Microsoft Producer for Microsoft Office PowerPoint 2003

This documentation is designed to help you get started using Microsoft® Producer for Microsoft Office PowerPoint® 2003. It includes overview information and procedural steps for performing tasks and creating presentations in Producer. The procedures describe how to use Producer by using the menu commands; however, you can also perform many common tasks by using shortcut keys and the mouse.

This documentation is divided into the following sections:

  • Getting started. Provides introductory information about Producer. This section includes an explanation of key concepts, system requirements, supported file types, and a listing of keyboard shortcuts.
  • Understanding the Producer interface. Describes the different elements in the Producer user interface.
  • Using Producer. Provides overview information and procedures to accomplish common tasks using Producer.
  • Accessibility for people with disabilities. Provides information about features, products, and services that make Producer more accessible for people with disabilities.
  • Glossary. Provides definitions and terms related to Producer.
© 2001-2003 Microsoft Corporation. All rights reserved.


Getting started

You can use Producer to capture video, audio, and still images from a Web camera, a video camera (digital or analog), or from your computer screen. You can then use the captured content in your Producer presentations. You can also use Producer to import existing Microsoft PowerPoint presentations, Windows Media files, still images, and HTML files, and then synchronize narrations with your video and PowerPoint presentations. You can then publish the presentation to an e-service provider, to a corporate intranet site, on a corporate network, or to the Web.

This section provides background information about Producer. This section contains the following topics:

  • Key concepts. Explains concepts and terms that will be referred to throughout Help.
  • System requirements. Describes the minimum and recommended system requirements for Producer.
  • Supported file types. Lists the file formats that you can use in your Producer projects and presentations.
  • Keyboard shortcuts. Provides a listing of the shortcut keys that you can use to perform common tasks in Producer.

Related topics

  • Microsoft Producer for Microsoft Office PowerPoint 2003


Key concepts

Several key concepts are introduced and referred to throughout Help. By understanding these key concepts and terms, you can quickly begin creating your presentations by using Producer.

Related topics

  • Understanding projects and presentations
  • Understanding source files
  • Understanding capture devices
  • About publishing a presentation
  • Understanding capture and publish settings
  • Getting started


Understanding projects and presentations

Throughout Help and within Producer, the terms "project" and "presentation" are used. The following section explains these terms and their usage within Help:

Project

A project consists of files you have imported or captured in Producer. The imported or captured files are the files you can add to the timeline. A saved project file in Producer has an .msproducer file name extension. By saving your projects, you can later open a project file and begin editing it in Producer from where you last saved.

Presentation

A presentation is the final project that you publish to an e-service provider, to a corporate intranet site, to a Web site, to a recordable or rewritable CD, to your local computer, or to a shared network location to be watched by others. The presentation can then be opened and watched in a Web browser. It contains any slides, video, audio, HTML, still images, or any other digital media files that you have added to the timeline in Producer.

When you publish a presentation, new HTML files are created and the presentation also contains new graphics and scripts that are needed for your presentation to play correctly. All of the different digital media files in your published presentation are copied into a specified presentation folder and referred to when your presentation is played back in a Web browser.

Related topics

  • Key concepts


Understanding source files

Source files are the digital media files (for example, audio and video files), HTML files, or PowerPoint slides that you import into your current project.

When you import a video file, audio file, or still image, it remains in the original location from which it was imported. The file that is imported into Producer is not a copy of the actual file itself; it is only a representation of the original source file. In other words, the original source file appears once, and it remains in the original location from which it was imported.

If you delete the thumbnail or file name in Producer, the source file still remains in the original location. To ensure that you can continue to work with your project, do not rename, delete, or move the original source file.

For PowerPoint files, a copy of the original file is created and used in the current project. However, this copy is still linked to the original PowerPoint file. Therefore, similar to other source files, do not delete or rename the original PowerPoint file after you import it into Producer. The copy of the PowerPoint file is saved in a subfolder of the location specified in the Temporary Storage box in the Options dialog box. This same behavior applies to imported HTML files.

Related topics

  • Key concepts


Understanding capture devices

In Producer, you can use a variety of capture devices to capture audio and video to your computer. Basically, a capture device is a piece of hardware that lets you capture video and audio to your computer, so you can use that video and audio on your computer. The two basic categories of capture devices are video capture devices and audio capture devices.

Related topics

  • About video capture devices
  • About audio capture devices
  • Connecting capture devices
  • About the capture buffer
  • Key concepts


About video capture devices

A video capture device lets you capture live or recorded video to your computer. In Producer, you can use the following types of capture devices to capture video (and in some cases, audio as well) to your computer:

  • Analog video camera or VCR
  • Digital video (DV) camera or VCR
  • Web camera
  • Analog capture card
  • Institute of Electrical and Electronics Engineers (IEEE) 1394 port (DV capture card or built-in port)
  • TV tuner card

For more information about using the Capture Wizard and selecting capture devices, see Using the Capture Wizard.

Related topics

  • Understanding capture devices


About audio capture devices

An audio capture device lets you capture audio to your computer. The most popular type of audio capture device is a microphone. The microphone can be a stand-alone microphone attached to your computer, or it can be a microphone that is part of your video camera or Web camera. You can use the following types of audio capture devices:

  • Audio card (also referred to as a sound card)
  • Standalone microphone
  • Built-in microphone in a digital, analog, or Web video camera

For more information about using the Capture Wizard and selecting audio capture devices, see Using the Capture Wizard.

Related topics

  • Understanding capture devices


Connecting capture devices

The following list details the capture devices you can use, and how you can connect them to your computer. For more information about connecting your specific capture device to your computer, see the documentation associated with your hardware:

  • Web camera connected to a USB port, IEEE 1394 port, or video capture card. Depending on the type of Web camera, you can connect your Web camera to a USB port (if it's a USB camera), to an IEEE 1394 port (if it's a IEEE 1394 camera), or to an analog capture card (if it's a video composite camera). Some Web cameras have a built-in microphone that you can use to capture both video and audio for your projects.
  • Analog video camera or VCR connected to an analog video capture card. For this configuration, you connect your camera or VCR to your analog capture card. One option for connecting an analog video camera to a capture card is to connect the video line out on the camera to the video line in on the capture card, and to connect the left and right audio lines to the line in on your audio card (or analog video capture card if your card has both audio and video). The specific configuration you use depends on your specific VCR, analog video camera, and analog capture card.
  • DV camera or VCR connected to an IEEE 1394 DV port. When a DV camera is connected to an IEEE 1394 port, you get the best quality data available from your DV device. Because the data is already in a digital format, it is simply passed through the IEEE 1394 card to your computer. For this configuration, you have one end of an IEEE 1394 cable connected to the DV out port of your DV camera or VCR and the other end connected to the DV IEEE 1394 card or built-in IEEE 1394 port.
  • DV camera or VCR connected to an analog video capture card. Many DV cameras have analog outputs. If you have an analog video capture card, you can connect the DV camera or VCR to the analog capture card to transfer video and audio from the DV camera or VCR to your computer.
  • Microphone connected to a sound card. If you want to capture only audio, you can connect a microphone to the microphone or line in input on your computer so you can capture audio without accompanying video. In some situations, you might have a video capture device and still choose to use a standalone microphone rather than the microphone in your video camera.

Related topics

  • Understanding capture devices


About the capture buffer

The capture buffer stores raw video and audio from your capture device, if necessary. For example, the buffer file stores video data so frames are not lost as video transfers from a capture device and is encoded into Windows Media Format. If your computer has limited system resources, the buffer file helps to preserve the quality of your captured video and audio.

Producer displays the estimated amount of time to create the video file, which indicates the system's progress in encoding data from the capture buffer into a temporary Windows Media file. The time it takes to create the temporary Windows Media file depends on your computer system resources, the amount of video and audio stored in the buffer file, and the setting selected for capturing.

Both the temporary Windows Media file and the buffer file are created in the location specified in the Temporary storage box in the Options dialog box. The buffer file has a .tmp file name extension.

After the temporary Windows Media file is created, the buffer file is removed from your computer.

Related topics

  • About the General tab
  • Understanding capture devices


About publishing a presentation

After you have completed editing your project in Producer, you can publish it as a presentation by using the Publish Wizard. When you publish your project as a presentation to an e-service provider, intranet site, Web site, or a shared network location, other people can watch your presentation in a Web browser.

A published presentation contains all the different digital media files that are used within the presentation and that appear on the timeline. In addition to files on the timeline, additional files such as images, HTML files, cascading style sheet files (.css files), and various types of Windows Media files appear in your published presentation.

Related topics

  • Using the Publish Wizard
  • Understanding streaming, rich-media streaming, and downloading
  • Playing presentations and Web browser support
  • Optimizing presentation quality and reducing publishing time
  • About Windows Media Technologies
  • Key concepts


Understanding streaming, rich-media streaming, and downloading

After publishing your presentation, other people can either stream or download your presentation. Whether a presentation is streamed, delivered as a rich-media stream, or downloaded is determined by what type of server you publish your presentation to and how it is delivered. The following list briefly describes the differences in how content in the presentation is delivered:

  • Streaming. Streaming is a method of delivering audio and video files across a network or the Internet without downloading an entire file before it plays. When a user requests content, the file is partially downloaded and stored in a buffer before it begins to play. When a streamed file finishes playing, it is not stored on the user's computer. The time it takes for the content to buffer is based on the setting that you used to publish the presentation. Therefore, if you publish your presentation at a higher bit rate than that of your audience's connection speed, the time it takes for the presentation to buffer and begin playing can be considerable. By using a streaming media system, you can deliver content in real time without your audience having to wait for files to download. To stream a presentation, you must store and deliver it from a digital media server, such as a server running Windows Media Services.
  • Rich-media streaming. Rich-media streaming is similar to traditional streaming with the exception that other Web content is stored in the Windows Media Video (WMV) file. For example, in a presentation, the converted PowerPoint slides, HTML files, presentation templates, and all the dependent files are stored within the WMV file. This reduces the time it takes for a presentation to begin playback because the presentation files are sent in the stream and do not need to be downloaded separately. Your audience can play back the presentation in their Web browser whenever they want because the presentation files are sent to their computer.

    To deliver a presentation through rich-media streaming, it must be published to a computer running Windows Media Services 9 Series, and your audience must have Windows Media Player 9 Series installed on their computer. If your audience does not have Windows Media Player 9 Series installed, the presentation is delivered as a traditional stream where the Windows Media files are streamed to the computer and the other presentation Web files are downloaded to the computer rather than delivered in the video file. If you want your presentation to be delivered through rich-media streaming, choose a publish setting that uses the Windows Media 9 codecs to encode the audio and video files in your presentation, and then select the Enable rich-media streaming check box in the Publish Wizard when publishing your presentation. For more information about choosing publishing settings, see Choosing custom publish settings.

  • Downloading. If your presentation is stored on a Web server, a portion of the video and audio content must be downloaded to your audience's computer before they can begin watching your presentation. The time a viewer must wait for the presentation to begin playback depends on their connection speed. Because the actual presentation is stored on the client's hard disk, the presentation, including the video and audio, can be redistributed between any number of users.

    To play Producer presentations, Windows Media Player 6.4 (or later) or Windows Media Player for Mac OS X (or later) are required. However, to optimize presentation playback, Windows Media Player 9 Series (or later) is recommended, particularly if the Windows Media files in your presentation are stored on a Web server.

Related topics

  • Using the Publish Wizard
  • About publishing a presentation


Playing presentations and Web browser support

Your Producer presentations can be played in various Web browsers on a computer running either the Microsoft Windows® or Apple Macintosh operating systems. However, the presentation will play differently according to the Web browser and operating system used. This is due to the different levels of Web browser support for technologies incorporated in a published Producer presentation.

The following table identifies the different levels of functionality when playing a Producer presentation in various Web browsers and operating systems.

Producer presentation functionality | Internet Explorer 5.0 or later (Windows operating system) | Netscape Navigator 7.0 or later (Windows operating system) | Internet Explorer 5.2.2 (or later) for Mac
Presentation templates resize automatically | Yes | No | No
Presentation templates can change during playback | Yes | No | No
Script triggers in digital media files are applied | Yes | No | No
Animations in PowerPoint slides are displayed | Yes | No | No
Clickable table of contents entries | Yes | No | No
Introduction page is displayed | Yes | No | No

Related topics

  • About publishing a presentation


Optimizing presentation quality and reducing publishing time

If you create and publish a presentation that adheres to the following guidelines, the audio and video in your presentation will not be re-encoded when you publish the presentation. This improves the overall quality of the audio and video (compared to the quality if the audio and video content needs to be re-encoded) and reduces the time it takes to publish the presentation.

  • Do not add video transitions and video effects to your project.
  • Do not trim or split clips at the beginning of the video clip.
  • Choose the same settings for capturing audio and video and publishing the final presentation.
  • When adding multiple videos to the timeline, use video files that were captured using the same capture setting and use this same setting during publishing. You can still use video clips and video screen capture clips together on the timeline and avoid the need to re-encode the video and audio if you choose the same publish settings as the original video file.
  • Verify that there are no gaps between video clips on the Video track of the timeline.
  • Do not add audio to the Audio 2 track on the timeline.
  • Verify that the video files in your project are Windows Media Video (WMV) files that use Windows Media 8 codecs or later and are not variable bit rate (VBR).
  • Verify that the display size of the video matches the display size of the presentation template.
  • Make sure video clips are contiguous. For example, if you use two video clips in your project, verify that the clips used are played back one after another as they did in the original video file when added to the timeline.
  • When publishing a presentation, verify that the Enable rich-media streaming check box is cleared in the Publish Wizard.
  • Verify that all video files on the Video track, with the exception of video screen capture files, have the same display size.

Related topics

  • About publishing a presentation


About Windows Media Technologies

Microsoft Windows Media Technologies is the underlying technology enabling you to create, deliver, and play digital media content. Windows Media Technologies uses codecs to compress large digital media files for network delivery. Producer merges components of Windows Media Technologies into one easy-to-use package, so you can create rich-media presentations that enable you to include audio and video with your existing PowerPoint presentations.

The video and audio files you capture are saved as Windows Media files with a .wmv file name extension, or with a .wma file name extension (for audio-only files). When you publish your final presentation, all audio and video files are saved in Windows Media Format with a .wmv file name extension.

Related topics

  • About publishing a presentation


Understanding capture and publish settings

You can specify the capture setting you want to use when capturing source files for use in Producer, and you can select the publish setting you want to use when you publish the final presentation.

A number of encoding characteristics affect the size of captured or published digital media files. As the video display size and video bit rate increase with higher capture settings, so does the file size. Likewise, a higher audio capture setting and audio bit rate results in a larger file size. To create the most efficient file, you should choose the setting that provides the smallest file size while producing the quality level you require.

When choosing capture and publish settings in Producer, consider the following:

  • Delivery method for your presentation. When capturing video and audio, consider the method of delivery for your presentation. For example, consider whether your presentation will be streamed from a Windows Media server or downloaded from a Web server. If your presentation is published to a Web server, your audience will have to wait for a portion of the presentation to be downloaded to their computer before they can watch it. For more information about streaming versus downloading a presentation, see Understanding streaming, rich-media streaming, and downloading.
  • Audience playback platform. When capturing video and publishing a presentation, consider which platform your audience will be using to watch your presentation. This information is important when choosing whether to use the Windows Media 9 codecs or the Windows Media 8 codecs to compress the audio and video in your presentation. For example, if your audience will be watching your presentation in a variety of different Web browsers or different operating systems, you might want to use the Windows Media 8 codecs, which offer greater support for a variety of different Web browsers and different operating systems. However, if you know your audience will be using Microsoft Internet Explorer 5.0 or later, the Windows operating system, and Windows Media Player 9 Series, you might want to use the Windows Media 9 codecs, which offer improved quality over the Windows Media 8 codecs. For the latest information about choosing codecs for your Producer presentations, see the Microsoft Web site.
  • Applied presentation template. The capture settings and presentation template descriptions both mention the display size of video in your presentation. When capturing, choose a capture setting that has the same display size as the template you are planning to use. For example, if you are planning to use a template that displays video at 320x240 pixels, choose a capture setting that matches that display size. Because the template ultimately determines the display size of the video in your presentation, try to match the display size of video you capture to the presentation template you apply for that part of your presentation.
  • Audience connection speed. Consider the method your audience will be using to connect to an intranet site, Web site, e-service, or network location to watch your presentation. For example, if the video in your presentation contains a lot of movement and motion, and you plan to deliver the presentation to an audience that will view your presentation over a high-speed connection, such as a corporate LAN, you can select a capture and publish setting with a high bit rate. Likewise, if your intended audience will watch your presentation over a slower connection, such as through a dial-up connection, you can select a capture and publish setting with a lower bit rate.
  • Recording quality. Remember that the quality of the audio and video in your final presentation depends on the original recording. Therefore, when capturing your live or taped audio and video in Producer, it's a good idea to choose a higher capture setting. You can always save and publish your presentation at a lower capture setting.
  • Hard disk space available. If you have large amounts of video and audio to capture to your computer, you may need to consider the hard disk space you have available. Long videos and audio can become quite large in file size even though the files are highly compressed by using Windows Media Format. However, given the increasing size of hard disk space and removable media available on newer computers, disk space might not be a primary concern. You should generally try to achieve the smallest file size possible while preserving the quality level required for your presentation. Likewise, if disk space is an issue for the publishing destination, consider this as well when publishing the final presentation.
  • Video and audio content. When capturing live or recorded video or audio in Producer, consider the content of your video and audio. Videos that contain a high amount of motion with audio require a higher capture setting, which increases the file size. You can save videos that contain little action or motion—for example, a series of still images with narration or a presentation that consists of a person talking with a still background—at a lower capture setting without compromising the quality of the video and audio in your presentation.
  • Different settings for capturing content and publishing the presentation. If you plan to publish your presentation by using a different setting than you use to capture video and audio, you should use a capture setting with a higher bit rate than the setting you use for publishing. Although the audio and video content will be re-encoded, the quality level of the audio and video in the presentation will be improved (compared to if you use a capture setting with a lower bit rate). For more information about optimizing audio and video quality, see Optimizing presentation quality and reducing publishing time.

Related topics

  • Choosing capture settings
  • Key concepts


System requirements

Microsoft Producer requires the following system requirements:

  • Microsoft Windows 2000 Professional with Service Pack 1 or later, Windows XP Home Edition, Windows XP Professional, or Windows XP Tablet PC Edition
  • 400 megahertz (MHz) processor, such as an Intel Pentium II, Advanced Micro Devices (AMD) K6-2, or equivalent processor
  • 128 megabytes (MB) of RAM
  • 2 gigabytes (GB) of free hard disk space
  • An audio capture device to capture audio
  • A video (digital or analog) capture device to capture video
  • Microsoft PowerPoint 2002 or Microsoft Office PowerPoint 2003
  • An Internet or network connection (to publish a presentation to a Web site, e-service provider, intranet site, or shared network location)

The following is recommended for capturing from a DV device:

  • 600 MHz or higher processor, such as an Intel Pentium III, AMD Athlon, or equivalent processor
  • 256 MB of RAM
  • 40 GB of free hard disk space

The following software is required to playback a Producer presentation on a computer running the Windows operating system:

  • Windows 98 or later, or Windows NT 4.0 or later
  • Microsoft Windows Media Player 6.4 or later (presentations that contain Windows Media Audio and Video 9 Series require Windows Media Player 7.0 or later). Windows Media Player 9 Series (or later) is recommended to optimize presentation playback.
  • Microsoft Internet Explorer 5.0 (or later) or Netscape Navigator 7.0 (or later)

The following software is required to playback a Producer presentation on a computer running the Mac OS X operating system:

  • Mac OS X v10.2
  • Windows Media Player for Mac OS X
  • Internet Explorer 5.2.2 (or later) for Mac

Related topics

  • Understanding capture devices
  • Playing presentations and Web browser support
  • Getting started


Supported file types

You can make content available for use in your Producer project either by capturing content directly or by importing existing digital media files. The content you capture in Producer is saved in Windows Media Format. However, you can also import existing Windows Media-based content as well as other common file formats.

You can import files with the following file name extensions into Producer to use in your project:

  • Audio files. .aif, .aifc, .aiff .asf, .au, .mp2, .mp3, .mpa, .snd, .wav, and .wma
  • HTML files. .htm and .html
  • Image files. .bmp, .dib, .emf, .gif, .jfif, .jpe, .jpeg, .jpg, .png, .tif, .tiff, and .wmf
  • PowerPoint files. .pps and .ppt
  • Video files. .asf, .avi, .m1v, .mp2, .mp2v, .mpe, .mpeg, .mpg, .mpv2, .wm, and .wmv

Related topics

  • Getting started


Keyboard shortcuts

Keyboard shortcuts are available for many of the commands in Producer. By using keyboard shortcuts, you can quickly accomplish common tasks.

The following table provides an overview of the tasks you can complete using shortcut keys.

To do this | Use this keyboard shortcut
Create a project | CTRL+N
Open an existing project | CTRL+O
Save a project | CTRL+S
Import an existing digital media file | CTRL+I
Publish a presentation | CTRL+U
Undo the last action | CTRL+Z
Repeat the last action | CTRL+Y
Cut | CTRL+X
Copy | CTRL+C
Paste | CTRL+V
Delete | DELETE
Clear the timeline | CTRL+DELETE
Select all files or clips | CTRL+A
Rename a clip | F2
Go to the Media tab | CTRL+1
Go to the Table of Contents tab | CTRL+2
Go to the Preview Presentation tab | CTRL+3
Show or hide the timeline | CTRL+T
Add a table of contents entry | CTRL+K
Add a timeline snap | CTRL+SHIFT+P
Refresh project view | F5
Zoom in on the timeline | ALT+ PLUS SIGN (+)
Zoom out on the timeline | ALT+MINUS SIGN (-)
Expand or collapse the Video track | CTRL+SHIFT+V
Select the Video track | ALT+I
Select the Transition track | ALT+R
Select the Audio track | ALT+U
Select the Slide track | ALT+S
Select the Audio 2 track | ALT+2
Select Template track | ALT+L
Capture video, audio, or screen | CTRL+R
Add selected clips to the timeline | CTRL+D
Set in trim point | CTRL+SHIFT+I
Set out trim point | CTRL+SHIFT+O
Clear trim points | CTRL+SHIFT+DELETE
Split | CTRL+L
Combine | CTRL+M
Play/Pause | CTRL+P
Play contents on the timeline | CTRL+W
Rewind the timeline | CTRL+Q
Back | CTRL+SHIFT+B
Forward | CTRL+SHIFT+F
Previous frame | CTRL+B
Next frame | CTRL+F
Display Help topics | F1
Select previous item (on a timeline track or in the contents pane) | LEFT ARROW
Select next item (on a timeline track or in the contents pane) | RIGHT ARROW
Go to the first item (on a timeline track or in the contents pane) | HOME
Go to the last item (on a timeline track or in the contents pane) | END

Related topics

  • Getting started


Understanding the Producer interface

The Producer interface is divided into three main areas, which are described in the following topics:

  • About the menu bar and toolbar. Use the menus to perform tasks in Producer. You can use the toolbar as an alternative to using the menus to perform common tasks.
  • About the tabs. Use the Media, Table of Contents, and Preview Presentation tabs to see your project in different views.
  • About the timeline. Use the timeline to arrange and edit files in the current project.

The following figure illustrates the basic areas of the Producer interface that are referred to throughout Help.

Producer main window

Related topics

  • Microsoft Producer for Microsoft Office PowerPoint 2003


About the menu bar and toolbar

You can use the menu bar to perform tasks in Producer. The tasks described throughout Help use menu commands.

The toolbar provides an alternative to selecting commands on the menus. Use the toolbar to perform common tasks quickly.

To show or hide the toolbar, on the View menu, click Toolbar. A check mark appears next to the Toolbar command on the menu when the toolbar is displayed.

The following figure shows the menu bar and toolbar in Producer.

Menu bar and toolbar

Related topics

  • Understanding the Producer interface


About the tabs

In Producer, the different tabs let you see different views of your project. Producer has the following tabs: Media, Table of Contents, and Preview Presentation.

Related topics

  • The Media tab
  • The Table of Contents tab
  • The Preview Presentation tab
  • Understanding the Producer interface


The Media tab

The Media tab displays all of the available files you have to work with for your current project. The files displayed have been imported into or captured to Producer. This tab is divided into several panes: a tree pane, a contents pane, and a monitor.

The following figure displays the different elements in the Media tab.

Related topics

  • About the tree pane
  • About the contents pane
  • About the monitor
  • About the tabs


About the tree pane

The tree pane displays the hierarchy of the folders containing files for your current project. The folders are distinguished by the types of files they contain. Folders in the tree pane contain captured or imported digital media for the current project, as well as templates, video transitions, and video effects that you can use for all presentations you create in Producer.

By storing files according to their file type, you can quickly locate the particular file you want to add to the timeline.

Video

Contains video files with .asf, .avi, .m1v, .mp2, .mp2v, .mpe, .mpeg, .mpg, .mpv2, .wm, and .wmv file name extensions.

Audio

Contains audio files with .aif, .aifc, .aiff .asf, .au, .mpa .mp2, .mp3, .snd, .wav, and .wma file name extensions.

Images

Contains image files with .bmp, .dib, .emf, .gif, .jfif, .jpe, .jpeg, .jpg, .png, .tif, .tiff, and .wmf file name extensions.

HTML

Contains HTML files with .htm and .html file name extensions.

Note Image Note

  • PowerPoint presentations that were saved as a Web page with an .htm file name extension appear in the Slides folder rather than the HTML folder.

Slides

Contains PowerPoint presentations with .ppt, .pps, and .htm file name extensions (when a PowerPoint presentation is saved as a Web page).

Note image Note

  • The contents of these folders vary by project.

In the tree pane, you can expand the Video and Slides folders after PowerPoint slides or video have been imported or captured. When you expand one of these folders and click a PowerPoint presentation or a video file, and then use clip detection, the presentation or video is divided into individual slides or smaller video clips, respectively. These individual slides or video clips are displayed in the contents pane, which you can then add to the timeline for your current project.

The following tree pane folders contain the same files regardless of the current project:

Presentation templates

Contains the presentation templates you can choose for your projects. The templates used by Producer are cascading style sheet files that are installed during setup.

You can also create and customize your own Producer presentation templates. If the presentation templates you create are copied and saved in the same location as the presentation templates that are installed during setup, they will also appear in this folder. For more information about creating and customizing Producer presentation templates, see Customizing Producer templates.

Video transitions

Contains the video transitions you can add to your project. By adding one or more of the transitions available, you can create different transition effects between still images and videos that you have added to the timeline. For more information about using transitions, see Working with video transitions and effects.

Video effects

Contains the video effects you can add to still images and video clips that you have added to the timeline. The video effects let you change the appearance of video clips or still images. For more information about using effects, see Working with video transitions and effects.

Related topics

  • The Media tab
  • Supported file types


About the contents pane

This pane shows the contents of the folder that is selected in the tree pane. For example, if the Images folder is selected, any imported or captured images are displayed in this area. The contents pane displays all of the digital media files, slides, and HTML files that can be added to the timeline of your current project.

You can choose how you want to display files in the contents pane. Each view lets you see the files in the content pane in a different way. The different views you can choose from are:

  • Details. Displays information about the specific files displayed in the pane. The specific details depend on the type of file that is displayed. In this view, you can click the column you want to use to sort items by.
  • Thumbnails. Displays a small image of the selected file. What is displayed depends on the selected file. If you expand the Video or Slides folder and click a video file or PowerPoint presentation, the thumbnail image will display part of the selected video clip or slide. If you select the Audio, Images, HTML, Presentation Templates, Video Transitions, or Video Effects folders, small images representing the file types are shown in the contents pane.
  • Large Icons. Displays icons that indicate the file type displayed in the contents pane.

Related topics

  • Previewing in the Media tab
  • The Media tab


About the monitor

Use the monitor to preview files that you have selected in the contents pane. The monitor has navigation buttons that you can use to navigate through an individual file or an entire project. They are similar to the controls on a VCR. By previewing files before adding them to the timeline, you can see what the files contain. If a selected file is an image, HTML, slide, or template, you can see that file in the monitor. If it is video, audio, a video transition, or a video effect, you can play it in the monitor to see the video, transition, or effect, or to hear the audio.

After you have added files to the timeline, you can preview the contents in the monitor. You can preview any video, audio, images, video transitions, or video effects that appear in the timeline for your current project; however, to see slides or HTML files you must preview your entire presentation by using the Preview Presentation tab.

In addition to navigating through a file or an entire project, you can also split a file by using the Split button on the monitor.

The time is displayed by default as hours:minutes:seconds.hundredths of a second (h:mm:ss.hs).

Note Image Note

  • Time is displayed on the monitor and throughout other areas of Producer according to how time is configured in the Regional Options settings in Control Panel.

Related topics

  • The Media tab


The Table of Contents tab

Use the Table of Contents tab to create, edit, and move the entries in the table of contents of the current presentation. The table of contents appears in your final published presentation. By including a table of contents, your audience sees an overview of the basic information contained in your presentation while any accompanying audio and video plays in the presentation. The table of contents provides an outline for your project and final presentation that your users can use to navigate through and watch your presentation.

The Table of Contents tab is divided into the following sections: the Table of contents area and the Introduction page area.

The following figure displays the different elements of the Table of Contents tab.

Table of Contents tab

Note Image Note

  • Anyone who watches your presentation can see the presentation information you enter. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

Related topics

  • About the Table of contents area
  • About the Introduction page area
  • About the tabs


About the Table of contents area

The Table of contents area lets you directly edit and change the entries in the table of contents. The TOC Entry column displays the entry that will appear in your final presentation. The time displayed in the Time column indicates the point during the presentation at which the entry is displayed. The time indicated is in terms of the entire project. Time is displayed in hours:minutes:seconds (h:mm:ss).

For more information about editing the table of contents, see Editing the table of contents.

Add

Click to add a new entry in the table of contents of your presentation. When you add a new entry, the entry is added at the current time of the playback indicator on the timeline.

Change

Click to change the name of the currently selected entry. By editing the entry, you can enter the text that you want to display in the table of contents when that entry appears in your presentation. In addition to changing the text, you can also change the object that the entry is associated to.

Delete

Click to remove the selected entry from the table of contents of your presentation. When you delete an entry, the remaining entries in the table of contents move up, while the timing of the different digital media files on the timeline stays the same.

Demote

Click to move the selected entry inwards. Each time you click this button, the entry moves in 15 pixels. By indenting the entries, you can create a table of contents where one entry can appear as a subtopic of another slide or entry.

Promote

Click to move the selected entry outwards if you have indented the entry at an earlier time. By using this command, you can make an entry appear as a main topic rather than a subtopic of the previous table of contents entry. Each time you click Promote, the entry is moved outward by 15 pixels.

Related topics

  • The Table of Contents tab


About the Introduction page area

The Introduction page area of the Table of Contents tab lets you specify the information that is displayed on the introduction page that appears before your presentation. The information on this page gives your audience more information about the presentation before they play it.

Title

Specifies the title of your presentation.

Preview

Click to see a preview of the introduction page with the current presentation information.

Presenter (optional)

Specifies the names of the presenters. For example, if your presentation features video of an individual talking while the slides play, you could type that individual's name in this box and it would appear on the introductory page.

Introduction page image (optional)

Specifies the image you want to appear on the introductory page. You can either type the location of the image, or you can click the Browse button to locate the image you want to appear on this page.

Description (optional)

Type a description of your presentation.

Note Image Note

  • Anyone who watches your presentation can see the presentation information you enter. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

Related topics

  • The Table of Contents tab


The Preview Presentation tab

Use the Preview Presentation tab to preview your project as it will appear after you publish it as a presentation.

The monitor in the Preview Presentation tab has navigation buttons that let you play or pause the presentation, move to the previous or next table of contents entry (if table of contents entries appear), rewind 10 seconds, or fast-forward 10 seconds.

In addition to using the navigation buttons, you can click a table of contents entry to go to a specific part of your presentation. If your presentation contains video with audio or audio only and you click an entry in the table of contents, that portion of the video, audio, slides, or HTML files will also play at that time. This lets you preview your presentation in the same way that your audience will when you publish it. Similar to when you publish the final presentation, the preview you see depends on the specific presentation template or templates you added to the timeline for your project.

The following figure displays the different elements of the Preview Presentation tab. The actual appearance of the elements you see will depend on the template or templates you have used in your project. For example, the template used in the following figure only displays video in the monitor, the table of contents, and slides. It does not display HTML files that have been added to the timeline.

Preview Presentation tab

Related topics

  • About the tabs


About the timeline

The timeline lets you see the arrangement and timing of all the files that you added to it for the current project. The timeline can be displayed regardless of which tab is currently selected. It displays several tracks that let you see which files you added to the timeline for your current project.

You can rearrange or delete files from the timeline. After you place a file on the timeline, you can then drag that file to another place on the timeline. When you drag a file to move it on the timeline, a vertical line indicates when that specific file will begin to play. When you choose to play your project in the Media tab, the vertical line, or play indicator, shows which part of the presentation is playing in the monitor.

By working in the timeline, you can easily edit your project. You can copy files to have them repeat within your presentation, or you can move the files to change the way they are displayed in your project. For more information about editing your projects, see Editing existing projects.

The following figure shows the different elements of the timeline.

Related topics

  • About the timeline tools
  • About the timeline tracks
  • Understanding the Producer interface


About the timeline tools

The tools on the timeline consist of the timeline toolbar, the time display, and the Show/Hide Timeline button.

Timeline toolbar

The timeline toolbar lets you work with files that have been added to the timeline of your current project. By using the buttons on the toolbar, you can quickly perform common tasks such as adding snaps, zooming in or out, or playing or rewinding the files on the timeline.

Time display

Time is displayed by default on the timeline in hours:minutes:seconds.hundredths of a second (h:mm:ss.hs). You can zoom in on the timeline to decrease the time intervals displayed, which lets you see the contents on the timeline in greater detail. You can also zoom out on the timeline to increase the time intervals displayed. The playback indicator moves along the timeline to indicate what point in the presentation is being played in the monitor.

Show/Hide Timeline button

Click to show or hide the timeline. This lets you further customize the view of the current project.

The following figure shows the timeline tools.

Related topics

  • About the timeline


About the timeline tracks

The timeline displays several tracks to indicate what types of files you have added to your current project. The timeline provides the following tracks:

Video

The Video track lets you see what video files or images you have added to the timeline. You can expand the Video track to show the corresponding audio accompanying the video, as well as any transitions you have added. After a clip is added to the timeline, the name of the source file appears on that clip. If you add any video effects to the image or video, a small paint icon appears on the file to indicate that an effect has been added to that clip.

Transition

The Transition track lets you see any video transitions you have added to the timeline. This track only appears if you have expanded the Video track. Any transition you add from the Video Transitions folder appears on this track. When a transition is added to the timeline, the name of the video transition and the duration of the transition are shown. You can drag the transition to increase or decrease its duration.

Audio

The Audio track lets you see the accompanying audio from video files you have added to the timeline. Like the Transition track, the Audio track can only be seen if you have expanded the Video track. If you select the audio file on this track and delete it, the video portion is also removed from the Video track.

Slide

When you drag any slides that appear in the Slides folder to the timeline, the slides appear in this track of the timeline. When you add a slide to the timeline, the default duration is five seconds. You can change the slide durations by dragging and dropping them in a new location on the timeline. When this is done, the slide will appear until immediately before the slide ahead of it, without any gaps between the two slides. However, if you add slides to the timeline and then synchronize them with captured audio and video, the individual slides appear on the timeline for the amount of time the audio and video explaining that slide play in your presentation.

If slide timings have already been added to a presentation in PowerPoint, the timing is preserved when the slides are added to the timeline.

In addition to adding PowerPoint slides to this track of the timeline, you can also choose to add images. When you add images, they are displayed in the same area as the slides in your final presentation according to the presentation template used at that point in the presentation. You can then synchronize both the slides and images with audio and video or audio only. And you can also narrate images and slides with video and audio you are capturing when images and slides appear on the Slide track of the timeline.

Audio 2

The Audio 2 track lets you see any audio files that you have added from the Audio folder to the timeline of your current project. The name of the source audio file also appears on the file.

You can also add video files to this track of the timeline if you want the audio of a video to play in your project and final presentation without the accompanying video.

HTML

The HTML track lets you see any HTML files that you have added to the timeline. You can change the playback duration by dragging the edges of the file in the timeline.

Template

The Template track lets you see any presentation templates that you have added to the timeline. The name of the template that determines the layout and appearance for the presentation appears on any files added to the Template track. You can add multiple templates to this track at separate times of your presentation, so the appearance of your presentation changes at a specific time.

The following figure shows the different tracks in the timeline with the Video track expanded.

Related topics

  • About the timeline


Using Producer

This section contains the following topics:

  • Using the New Presentation Wizard. Contains information about creating a presentation by using the New Presentation Wizard.
  • Using the Capture Wizard. Contains information about using the Capture Wizard to capture video, audio, or still images to use in your presentations.
  • Creating a new project. Provides procedures related to creating a project.
  • Previewing projects and files. Provides information about previewing your project in Producer before publishing it as a presentation.
  • Importing existing digital media files. Provides procedures for importing existing digital media files into your current Producer project.
  • Adding files to the timeline. Provides procedures and information about adding files to the timeline.
  • Editing existing projects. Provides procedures for opening and editing existing Producer projects.
  • Editing the table of contents. Provides procedures for editing the table of contents for your presentation.
  • Editing the introduction page. Provides procedures for editing the introduction page for your presentation.
  • Working with video transitions and effects. Includes procedures for adding and editing video transitions and effects in your projects.
  • Working with Microsoft PowerPoint presentations. Includes information about working with PowerPoint slides and using the Producer Timing Capture Add-In for PowerPoint program.
  • Working with audio. Contains information about editing audio and using audio effects in your presentation.
  • Saving a project. Contains information about saving projects.
  • Using the Pack and Go Wizard. Contains information and procedures about using the Pack and Go Wizard for saving a project archive to run on another computer. It also includes information about opening a project archive on another computer.
  • Using the Publish Wizard. Contains information about publishing a presentation by using the Publish Wizard.
  • Setting presentation playback options. Contains information about using different presentation playback parameters.
  • Configuring options. Includes information and procedures for customizing different aspects of Producer.
  • Customizing Producer templates. Includes information and procedures for customizing and creating your own Producer presentation templates.

Related topics

  • Microsoft Producer for Microsoft Office PowerPoint 2003


Using the New Presentation Wizard

The New Presentation Wizard walks you through the tasks associated with creating a presentation in Producer. By using the New Presentation Wizard, you can create a presentation quickly.

If you are familiar with creating presentations in Producer, you can also click New on the File menu to create a new blank project. For more information about creating a new presentation without using the New Presentation Wizard, see Creating a new project.

In the New Presentation Wizard, a presentation is created after you click Finish at any point in the wizard. When you click Finish, any presentation information that you specified appears in the current project. For example, if you specify the presentation template you want to use, enter the presentation information, and then click Finish, all the information you entered in the New Presentation Wizard up to that point is added to the timeline and the current project. At this time, any new files you captured or imported are placed in the current project and on the timeline.

The New Presentation Wizard ends when you click Cancel.

The New Presentation Wizard is comprised of the following steps:

  1. The introductory page explains the purpose of the wizard.
  2. Choose which template you want to use for your presentation. For more information, see Choosing a presentation template.
  3. Choose the colors and fonts you want to use for your presentation. For more information, see Choosing a presentation scheme.
  4. Type information for the introduction page of your presentation. For more information, see Entering information about your presentation.
  5. Import existing PowerPoint slides, HTML files, and still images that you want to use in your presentation. For more information, see Importing slides and still images.
  6. Import existing audio and video or capture new content. For more information, see Choosing your audio and video.
  7. Choose whether you want to synchronize imported PowerPoint slides or still images with imported or captured digital media files immediately after completing the New Presentation Wizard or at a later time. For more information, see Synchronizing your presentation.
  8. Choose whether you want to preview or publish your presentation. For more information, see Completing your presentation.

Related topics

  • To create a presentation using the New Presentation Wizard
  • Using Producer


To create a presentation using the New Presentation Wizard

  1. To start the New Presentation Wizard, do one of the following:
    • After starting Producer, in the Microsoft Producer dialog box that appears, click Use the New Presentation Wizard, and then click OK.
    • On the File menu, click New Presentation Wizard.
  2. On the Welcome to the New Presentation Wizard page, click Next to continue in the wizard.
  3. In the Templates area, choose the presentation template you want to use for the current presentation.
  4. On the Choose a Presentation Scheme page, do the following to specify color scheme and font attributes for you presentation:
    • In the Font list, choose the font for the table of contents text.
    • In the Font size list, choose a size for the table of contents text.
    • In the Font color box, choose the color for the table of contents text and table of contents entries.
    • In the Background box, choose the background color for the table of contents area in your presentation.
    • In the Slides area background box, choose the background color for the area in which your slides are shown in your presentation.
  5. In the Title box, type the title for your presentation. The title will appear on the introduction page of your published presentation.
  6. In the Presenter (optional) box, type the presenter's name. This name will also appear on the introduction page.
  7. In the Introduction page image (optional) box, type a path and file name for an image you want to display on the introduction page of your presentation. If you do not know the path and file name, click Browse to locate a still image file on your computer or on a network location, and then click Open to select the file.
  8. In the Description (optional) box, type a short description of the contents of your presentation.
  9. To specify the PowerPoint presentations or still image files you want to import into the current project, do one of the following:
    • If you know the path and file names, in the Path box, type the path to a PowerPoint presentation or still image file you want to import. To add it to the Files area, click Add.
    • If you do not know the path and file names, click Browse to locate the files on your computer or on a network location, and then click Open to select the files. The selected file or files are automatically added to the Files area.
  10. After you have added any still images or PowerPoint files to the list, click Move Up or Move Down to specify the order in which the files should be imported into the project.
  11. For each audio or video file you want to import into the current project do one of the following:
    • In the Path box, type the path and file name of the audio or video file you want to import, and then click Add.
    • Click Browse to locate the audio or video file on your computer or on a network location, and then click Open to select the file or files. The selected file or files are automatically added to the Files area.
    • If you want capture new content or narrate slides and/or still images you selected, click Capture, and then complete the Capture Wizard.
  12. If you chose to import any combination of slides and still images with video and audio, the Synchronize Presentation page appears. Otherwise, continue to the next step. On this page, do one of the following:
    • If you want to begin synchronizing your slides and/or images to the video and/or audio you selected after the files are imported and the New Presentation Wizard has finished, click Yes.
    • If you do not want to begin synchronizing your slides and/or images to the selected audio and/or video after the files are imported and the New Presentation Wizard has finished, click No.
  13. To complete the New Presentation Wizard and to import the files you selected, click Finish.

    If you clicked Yes on the Synchronize Presentation page, the Synchronize Slides dialog box appears, and you can begin to synchronize your slides and/or images to video and/or audio.

Related topics

  • Using the Capture Wizard
  • Using the Publish Wizard
  • Synchronizing slides to audio and video
  • Using the New Presentation Wizard


Choosing a presentation template

Microsoft Producer is installed with a number of predefined presentation templates you can use for your presentation. Additionally, you can also choose any customized Producer templates that you have created and copied to the location in which the predefined Producer templates were installed during setup. By choosing a template, you can specify the specific appearance and layout of your final presentation. The Presentation Template page of the New Presentation Wizard lets you choose the template to use for the presentation you are creating.

The following choices appear on this page of the New Presentation Wizard:

Templates

Displays the presentation templates that you can choose from when creating a presentation. The presentation template you choose determines how the different parts of your presentation, such as video, audio, slides, and HTML files, are displayed in your completed presentation. The templates are predefined cascading style sheet files that are installed with Producer.

Description

Displays a brief description of the currently selected template. When you click a template, the description for that template is displayed in this area. This lets you see a description of the selected template, so you can decide what template is appropriate based on the type of presentation you are creating. This area is not labeled.

Related topics

  • Using the New Presentation Wizard


Choosing a presentation scheme

The Choose a Presentation Scheme page of the New Presentation Wizard lets you specify the colors and font attributes that you want to use for your final published presentation. The colors and fonts listed on this page are Web-safe colors and fonts. This ensures that colors and fonts you choose can be displayed correctly in a Web browser.

The font and colors you choose on this page determine which font and colors are displayed in your presentation when you use a Standard template in your project.

If you have applied one of the templates that contain one or more background images, such as the Organizational, Clouds, or Globe templates, many of the colors you selected will not be displayed because of the background image (or images) in these presentation templates. Ultimately, the background colors, table of contents font, and the font color for table of content entries are determined by the presentation template rather than the colors and font attributes you choose.

The following choices appear on this page of the New Presentation Wizard:

Font

Lists available fonts you can use for the entries in the table of contents for your presentation. These fonts are Web-safe fonts, meaning they can be displayed correctly in a Web browser.

Font size

Click to choose the font size for entries in the table of contents of your presentation.

Font color

Click to choose the font color for table of contents entries in your presentation.

Background

Click to choose the background color for the table of contents area in your presentation.

Preview

Displays a preview of a presentation based on the colors and font that are currently selected on this page of the New Presentation Wizard.

Slides area background

Click to choose the background color for the slides area in your presentation.

Related topics

  • Using the New Presentation Wizard


Entering information about your presentation

The Presentation Information page lets you enter information about the presentation you are creating. The information you enter on this page is the same information that is displayed in the Table of Contents tab and will appear on the introduction page of your final presentation.

The following choices appear on this page of the New Presentation Wizard:

Preview

Click to see a preview of the introduction page with the specified information.

Title

Type a title for your presentation. The title you enter in this area is displayed on the introduction page that is displayed before your audience begins to watch your presentation. You can later change the title in the Title box of Table of Contents tab.

Presenter (optional)

Type the name of the presenter for this presentation. You can later change the presenter's name in the Presenter (optional) box of Table of Contents tab.

Introduction page image (optional)

Specifies the introduction page image of your presentation. The image must be a file that can be displayed in a Web page, such as a .jpg, .gif, or .png image file. If you do not know that path and file name of the image, you can click Browse and locate the image file on your computer or on a shared network location. You can later change the introduction page image in the Introduction page image (optional) box of the Table of Contents tab.

Description (optional)

Provides a space for you to type a description of the presentation you are creating. You can later change the description of your presentation in the Description (optional) box of Table of Contents tab.

Note Image Note

  • Anyone who watches your presentation can see the presentation information you enter. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

Related topics

  • Using the New Presentation Wizard


Importing slides and still images

The Import Slides and Still Images page of the New Presentation Wizard lets you import PowerPoint slides, HTML files, or still images that you want to add to the presentation you are creating.

The following choices appear on this page of the New Presentation Wizard:

Path

Provides a space for you to type the path and file name of a PowerPoint presentation, HTML file, or still image you want to add to your current project.

Browse

Click to browse your computer or a network location for a PowerPoint presentation, HTML file, or still image file that you want to use in your current project. After you locate and select the files to add to your project, the path and file names appear in the Files box.

Add

Click to add the selected file that appears in the Path box to your current project. You must click Add after you have typed the path and file name of the PowerPoint presentation or still image that you want to add to your project.

Files

Displays all the PowerPoint files or still image files that you have selected to add to your current project. The files are imported into the project and added to the timeline in the order in which they appear in the list.

Move Up

Click to move the selected file up one position in the Files box. This lets you move the selected file up in the order you want it added to the timeline.

Move Down

Click to move the selected file down one position in the Files box. This lets you move the selected file down in the order you want it added to the timeline.

Remove

Click to remove a file selected in the Files box from the list of files to be imported into the current project.

Related topics

  • Using the New Presentation Wizard


Choosing your audio and video

The Import or Capture Audio and Video page of the New Presentation Wizard lets you import any audio and video that you want to add to the presentation you are creating. You can choose to import existing audio and video, or you can capture new content for your presentation.

The following choices appear on this page of the New Presentation Wizard:

Capture

Click to start the Capture Wizard in Producer. The wizard lets you capture new audio and video files, narrate slides you selected earlier in the New Presentation Wizard with audio and video or audio only, or capture video or still images from your computer screen. For more information about using the Capture Wizard, see Using the Capture Wizard.

Browse

Click to browse your computer or a network location for existing audio and video files that you want to use in your current project. After you locate and select the file you want to add to your project, the path and file name appear in the Files box.

Add

Click to add the file specified in the Path box to your current project. You must click Add after you have typed the path and file name of the audio and/or video file that you want to add to your project.

Move Up

Click to move the selected file up one position in the Files box. This lets you move the selected file up in the order in which it is added to the timeline.

Move Down

Click to move the selected file down one position in the Files box. This lets you move the selected file down in the order in which it is added to the timeline.

Remove

Click to remove a file that is selected in the Files box from the list of files to be imported into the current project.

Related topics

  • Using the New Presentation Wizard


Synchronizing your presentation

The Synchronize Presentation page of the New Presentation Wizard lets you choose when you want to synchronize digital media files, such as audio and video files, with PowerPoint slides or still images. This page appears when you choose to import or capture audio or video, import still images, or import a PowerPoint presentation.

The following choices appear on this page of the New Presentation Wizard:

Yes

Choose this option to begin synchronizing any combination of audio and video files with PowerPoint slides and/or still images after the files have been imported into the current project. When you select this option, the Synchronize Slides dialog box opens immediately after you complete the New Presentation Wizard.

No

Choose this option if you do not want to immediately start synchronizing your slides and/or still images with audio and video. You can later synchronize your slides and/or still images to audio and video.

Related topics

  • Synchronizing slides to audio and video
  • Using the New Presentation Wizard


Completing your presentation

The Complete Presentation page of the New Presentation Wizard lets you complete your presentation. What occurs after completing the New Presentation Wizard depends on the options you selected in the wizard.

If you chose to synchronize slides, the Synchronize Slides dialog box appears, and you can begin to synchronize your slides and/or still images to the audio and video you selected.

If you did not chose to synchronize your slides to audio and video, or you selected only slides and still images or only video and audio, you can preview your current project in the Preview Presentation tab after your files are imported.

Related topics

  • Previewing in the Preview Presentation tab
  • Synchronizing slides to audio and video
  • Using the New Presentation Wizard


Using the Capture Wizard

The Capture Wizard guides you through the process of recording content in Producer. This enables you to quickly capture digital media content that you can use in your presentations. The steps of the Capture Wizard vary depending on the type of content you are capturing.

The captured audio and video is saved in Windows Media Format. You can then use that content in the presentations you create. After you save your captured content, you can click Back several times to return to the first page of the Capture Wizard if you want to capture additional video, audio, or still images.

When using the Capture Wizard, any captured content is automatically imported into your current project when you save the captured file. If you save a captured video, audio, or still image file and then click Cancel in the wizard, the file remains in the saved location, it is imported into the current project, and then the wizard ends. This lets you see a brief description of the option to see whether it is appropriate for the type of content you want to capture in Producer.

The following is a listing of the options displayed on the first page of the Capture Wizard:

  • Narrate slides with video and audio

    Specifies that you want to narrate slides and include video with a PowerPoint presentation. This option lets you synchronize video and audio with your PowerPoint slides and/or still images to include in your presentation. Before you can synchronize slides with video and audio, PowerPoint slides must already be added to the timeline.

  • Narrate slides with audio

    Specifies that you want to narrate slides from a PowerPoint presentation. This option lets you synchronize audio with your PowerPoint slides and/or still images. Before you can synchronize PowerPoint slides with audio, slides must already be added to the timeline.

  • Video with audio

    Specifies that you want to capture video with audio from an analog or digital video (DV) camera, VCR, Web camera, or other capture device. You can use this option to capture live or taped video into Producer.

  • Audio only

    Specifies that you want to capture audio only from an attached microphone, Web camera microphone (if your Web camera has a built-in microphone), or the built-in microphone on a video camera.

  • Still images from video

    Specifies that you want to capture still images from taped or live video. This lets you capture individual frames of video and use these images in your presentation.

  • Still images from screen

    Specifies that you want to capture still images of your computer screen. You can capture still images of a portion of your computer screen or the entire screen, and then use those images in your presentation.

  • Video screen capture with audio

    Specifies that you want to capture a screen capture video from your computer screen with accompanying audio. This option lets you capture video from your computer screen while capturing accompanying audio, such as a narration.

Related topics

  • Using Producer


Narrate slides with video and audio

The Narrate slides with video and audio option can be used when slides have been imported into the current project and added to the timeline. This option enables you capture video and audio (live or from tape) and synchronize it with your Microsoft PowerPoint slides.

When you select the Narrate slides with video and audio option, the Capture Wizard proceeds as follows:

  1. Choose capture settings. For more information about choosing capture settings for your slide narration with audio and video, see Choosing capture settings.
  2. Select the audio and video capture devices you want to use. For more information about choosing capture devices, see Choosing a video and audio capture device.
  3. Set the recording volume for your captured audio. For more information about adjusting the audio input level, see Adjusting the audio input level .
  4. Capture your slide narration with video and audio. For more information about capturing your slide narration with audio and video, see Capturing synchronized video and audio or audio only with your PowerPoint slides and still images.

Related topics

  • To narrate slides with video and audio
  • To disable mouse click sounds in Windows 2000
  • To disable mouse click sounds in Windows XP
  • Using the Capture Wizard


To narrate slides with video and audio

  1. Add the slides and images you want to synchronize with audio and video to the Slide track on the timeline.
  2. Depending on which capturing device you are using to capture your video and audio, do one of the following:
    • If you are using an analog or digital video camera to capture your live video and audio, make sure the camera is connected properly to your computer, and set the mode on your camera to capture live video and audio (often labeled Camera). If you plan to capture recorded video and audio from tape, set the camera to playback video and audio on tape (often labeled VCR or VTR).
    • If you are using a Web camera, make sure the Web camera is connected properly and detected on your computer.
  3. On the Tools menu, click Capture, and then choose Narrate slides with video and audio.
  4. If other video already appears on the Video track of the timeline, a dialog box appears warning you that the Video track already has content on it. Choose one of the following:
    • If you want to clear the Video track (and the Audio track if the existing video content includes audio) so the video and audio you are about to capture to slides is automatically added to the timeline above the corresponding slide it describes, click Yes. The existing video and audio content that is removed from the timeline remains in your project.
    • If you do not want to clear the Video track (and the Audio track if the existing video content includes audio), click No. You can then narrate your slides with video and audio. The captured video and audio narration is imported into your project when you finish the Capture Wizard, but it is not automatically added to the timeline. The video and audio is separated into clips. Each clip is given the same name as the corresponding slide and is stored in the Video folder of the current project.
    • If you want to return to the Capture Video, Audio, or Still Images page in the Capture Wizard, click Cancel.
  5. On the Video and Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • In the Video display size list, choose the size of the frame for the captured video.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio portion of the video to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  6. On the Choose Capture Devices page, do the following:
    • In the Video device list, choose the device you want to use to capture video.
    • If your video capture device has multiple lines that can be selected, choose the line from the Input source list located below the video device.
    • In the Audio device list, choose the audio capture device you want to use to capture audio.
    • In the Input source list located below the selected audio device, choose the line that you want to use to capture audio.
    • To adjust the volume of your captured audio, drag the Input level slider.

    Note Image Note

    • If you are using a DV camera that is connected to an IEEE 1394 port to capture audio, the input level slider does not appear because the volume for the captured audio is not adjustable in Producer.
  7. To preview video while you are capturing, select the Show preview check box.
  8. In the Input level area, drag the slider to set the volume for your captured audio.

    Note Image Note

    • The currently selected slide on the timeline is displayed in the Slide window. For example, if you have five slides on the timeline and the second slide is selected when you started the Capture Wizard, the second slide is displayed in the Slide window. Click the Previous button to move to the first slide on the timeline if this happens. By default, the first slide on the timeline is displayed if a slide is not selected on the timeline.
  9. If audio is playing through your speakers, and you do not want it to be heard when capturing (if you are capturing live from a microphone), select the Mute speakers check box.
  10. To begin capturing, click Capture. Focus the camera on the object or person you want to capture, and begin narrating the current PowerPoint slide displayed in the Slide window.
  11. Click Next Slide (or press SPACEBAR) to move to the next slide or slide animation in the Slide window.

    Note Image Note

    • The slide number that is currently displayed in the Slide window, along with the total number of slides on the timeline, is displayed in the Slide box of the Capture Wizard.
  12. After you have completed your narration with video and audio, click Stop to end capturing. In the File name box, type a file name for your captured video and audio file, and then click Save. The video with audio file is saved as a Windows Media Video (WMV) file with a .wmv file extension.
  13. To close the Capture Wizard, click Finish. The captured video will be imported into the current project.

    If the Video track was empty before you narrated your slides, the captured audio and video file is added to the timeline automatically; otherwise, you have to manually add the narration to the timeline.

    After you have finished the wizard, the video file is separated into smaller video clips that are placed on the Video track of the timeline (if you chose to). The clips are separated and sized based on the duration of the video and audio clip for each corresponding slide. The clips have the same name and size as the corresponding slide.

    Even if you chose not to have your audio and video added automatically to the timeline, the captured and saved WMV file is imported into the current project and separated into clips that have the same names as the slide they narrate.

Related topics

  • Choosing a video and audio capture device
  • Narrate slides with video and audio


Capturing synchronized video and audio or audio only with your PowerPoint slides and still images

This page of the Capture Wizard lets you capture video and audio or audio only that is synchronized with PowerPoint slides and still images that have been added to the timeline.

When you choose the Narrate slides with video and audio or the Narrate slides with audio capturing option, the following options and information appear on this page of the Capture Wizard:

Show preview

Specifies that a preview of the video is displayed in the monitor. If you clear this check box and choose not to show the video, the monitor is empty while previewing or capturing video.

Previewing the video while you are capturing consumes system resources. Therefore, if you have limited resources available on your computer, clearing the Show preview check box can help to free some system resources and improve the quality of the video and audio you are capturing.

This option may not appear because of the specific video capture device installed on your computer. It appears only if you have selected the Narrate slides with video and audio capture option.

Capture

Click to begin capturing audio and video. This becomes a Stop button after capturing begins. You can click this Stop button to end capturing your video with audio or audio only narration.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers, which can distract from audio you are capturing, such as when you are capturing a narration.

If you clear this check box, audio such as any background music or other sounds from your computer played back over your speakers may be heard and captured if you are capturing live in Producer.

Time elapsed

Displays the time elapsed for the current capturing in the form of hours:minutes:seconds (h:mm:ss) by default. Counting begins when you start capturing and stops when you finish capturing. This information can help you monitor the length of the content you capture if you have time or space restrictions.

Digital video camera controls (DV only)

Provides buttons to control a DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls to capture taped video and audio to your computer when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in playback mode. For more information about the individual controls, see Using the digital video camera controls.

Space available for capturing

Displays the amount of disk space that is available (in hours and minutes) for capturing video with audio or audio only at the currently selected capture setting. This area is not labeled.

Previous Slide

Click to go back to the previous slide in the timeline. When capturing audio and video or audio only, this button is not available because you cannot go back to a previous slide.

Next Slide (or Next Effect)

Click (or press the SPACEBAR) to display to the next slide or slide animation in your PowerPoint presentation. This lets you move forward in the slide show, so you can synchronize audio and video or audio only with your PowerPoint slides.

Input level

This option lets you adjust the audio capturing level. For more information about the Input level setting, see Adjusting the audio input level.

Slide

Displays the number of the currently selected slide and the total number of slides added to the timeline. For example, if your entire PowerPoint presentation contained ten slides, but you only added five slides to the timeline, the total number of slides displayed would be five. The current slide is displayed in the Synchronize Slides window. To go to a specific slide, you can type that slide number in this box if you are not capturing.

If a PowerPoint slide has animations added to it, the current animation and the total number of animations in that slide appear in this area. These animations appear as on-click events where the animation displays.

Whether slide animations are displayed is determined at the time the slides are imported into Producer and the current PowerPoint option settings in Producer. For more information about specifying options for PowerPoint slides, see About the General tab.

Related topics

  • Narrate slides with video and audio


Narrate slides with audio

You can narrate slides with audio if you have imported PowerPoint slides and added them to the timeline, and an audio capture device is connected to your computer. When narrating slides, you can synchronize your slides and/or still images with audio you are capturing. This audio can range from music to a speaking narration. The slide you begin with for your narration depends on the slide that is selected currently on the timeline.

When you select the Narrate slides with audio option, the Capture Wizard proceeds as follows:

  1. Choose capture settings. For more information about choosing capture settings for your slide narration with audio, see Choosing capture settings.
  2. Select the audio capture device you want to use. For more information about choosing capture devices, see Choosing an audio capture device.
  3. Set your audio capturing level. For more information about adjusting the audio input level, see Adjusting the audio input level.
  4. Capture your slide narration with audio. For more information about capturing your slide narration with audio, see Capturing synchronized video and audio or audio only with your PowerPoint slides and still images.

Related topics

  • To narrate slides with audio
  • To disable mouse click sounds in Windows 2000
  • To disable mouse click sounds in Windows XP
  • Using the Capture Wizard


To narrate slides with audio

  1. Add the slides or images you want to synchronize with audio to the Slide track on the timeline.
  2. Depending on which capturing device you are using to capture your live audio, do one of the following:
    • If you are using a standalone microphone, make sure the microphone is connected properly to your computer.
    • If you are using an analog or digital video camera to capture your live audio, make sure the camera is connected properly to your computer, and set the mode on your camera to capture live audio (often labeled Camera). If you plan to capture recorded audio from tape, set the camera to play back audio on tape (often labeled VCR or VTR).
    • If you are using a Web camera with a built-in microphone, make sure the Web camera is connected properly and detected on your computer.
  3. On the Tools menu, click Capture, and then click Narrate slides with audio.
  4. If other audio already appears on the Audio 2 track of the timeline, a dialog box appears warning you that the Audio 2 track already has content on it. Choose one of the following choices:
    • If you want to clear the Audio 2 track, click Yes. Audio you are about to narrate to slides is automatically added to the timeline below the corresponding slide it describes after finishing the Capture Wizard. The existing audio content that is removed from the timeline remains in your project.
    • If you do not want to clear the Audio 2 track, click No. You can then narrate your slides with audio. The captured audio narration is imported into your project when you finish the Capture Wizard, but it is not added to the timeline. The audio is separated into clips, and the clips are given the same names as the corresponding slides. The clips are stored in the Audio folder of the current project.
    • If you want to return to the Capture Video, Audio, or Still Images page in the Capture Wizard, click Cancel.
  5. On the Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  6. On the Choose Capture Devices page, do the following:
    • In the Audio device list, choose the audio capture device you want to use to capture audio.
    • In the Input source list located below the selected audio device, choose the line that you want to use to capture the audio.
    • To adjust the volume of your captured audio, drag the Input level slider.

    Note Image Note

    • If you are using a DV camera that is connected to an IEEE 1394 port to capture audio, the input level slider does not appear because the volume for the captured audio is not adjustable in Producer.
  7. In the Input level area, drag the slider to set the volume for your captured audio.

    Note Image Note

    • The currently selected slide on the timeline is displayed in the Slide window. For example, if you have five slides on the timeline and the second slide is selected when you start the Capture Wizard, the second slide is displayed in the Slide window. You can click the Previous button to move to the first slide on the timeline if this occurs. By default, the first slide on the timeline is displayed if a slide is not selected on the timeline.
  8. If audio is playing over your speakers, and you do not want it to be heard when capturing (if you are capturing live from a microphone), select the Mute speakers check box.
  9. To begin capturing audio for narrating the PowerPoint slide displayed in the Slide window, click Capture.
  10. To move to the next slide or slide animation, which will be displayed in the Slide window, click Next Slide (or press SPACEBAR).

    Note Image Note

    • The number of the slide that is currently displayed in the Slide window, along with the total number of slides on the timeline, is displayed in the Slide box of the Capture Wizard.
  11. After you have completed your slide narration, click Stop to end capturing. In the File name box, type a file name for your captured audio file, and then click Save. The audio file is saved as a Windows Media Audio (WMA) file with a .wma file extension.
  12. To close the Capture Wizard, click Finish. The captured audio is imported into the current project and synchronized with the slides on the timeline.

If the Audio 2 track was empty before you narrated your slides, the captured audio and is added to the timeline automatically; otherwise, you have to manually add the narration to the timeline.

After you have finished the wizard, the audio file is separated into smaller audio clips that are placed on the Audio 2 track of the timeline (if you chose to). The clips are broken down and sized based on the duration of the audio clip for each corresponding slide. Each clip is given the same name and size as the corresponding slide.

Related topics

  • Choosing an audio capture device
  • Narrate slides with audio


Video with audio

You can capture video with audio when a video capture device is connected properly and detected on your computer by Producer. If audio and video devices are not detected, this option is unavailable.

Some audio and video capture devices that you can use to capture with include a digital or analog video camera or VCR, a Web camera, or a microphone. When capturing audio and video in Producer, you can capture from video tape or in real time.

Note Image Note

  • If you have a DV camera connected to an IEEE 1394 port, the camera must be powered on for it to be detected by Producer.

When you select the Video with audio option, the Capture Wizard proceeds as follows:

  1. Choose the capture settings. For more information about choosing capture settings, see Choosing capture settings.
  2. Select the capture devices you want to use. For more information about choosing capture devices, see Choosing a video and audio capture device.
  3. Choose capture options, and then capture video with audio. For more information, see Capturing video with audio.

Related topics

  • To capture from tape in a DV camera or VCR connected to an IEEE 1394 port
  • To capture from tape in an analog video camera or VCR
  • To capture live video and audio from a video camera
  • Using the Capture Wizard


To capture from tape in a DV camera or VCR connected to an IEEE 1394 port

  1. Make sure your DV device is connected properly, and then set the camera mode to play recorded video (often labeled VTR or VCR on a DV camera).
  2. On the Tools menu, click Capture.
  3. Click Video with audio.
  4. On the Video and Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • In the Video display size list, choose the size of the frame for the captured video.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio portion of the video to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  5. On the Choose Capture Devices page, in the Video device list, choose your DV camera as your video capture device.

    Note Image Note

    • When you select and are using a DV camera that is connected to an IEEE 1394 port to capture video and audio, the input level slider does not appear because the volume for the captured audio is not adjustable in Producer. The DV device is also selected automatically as the Audio device.
  6. If necessary, use the monitor buttons to play back your recorded video.
  7. In the Options area, set the capturing options you want to use, and then do the following:
    • To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture.
    • To enable clip creation, select the Create clips check box.
    • To preview video while you are capturing, select the Show preview check box.
    • To prevent audio from playing through your speakers while capturing, click the Mute speakers check box.
  8. Locate the video and audio you want to capture from your tape. You can use the controls on your DV camera or VCR, or you can use the controls in the Digital video camera controls area.
  9. Click Capture. The tape in the DV camera or VCR begins to play automatically, and capturing from your taped video to your computer begins.
  10. After you have finished capturing, click Stop. The tape in the DV camera or VCR stops playing and capturing stops.

    Note Image Note

    • If you set a time limit in Capture time limit, and that time limit expires, you will be prompted to save your captured video and audio.
  11. In the File name box, type a file name for your captured video and audio file, and then click Save.
  12. To close the Capture Wizard, click Finish. The captured content will be imported into the current project.

Related topics

  • Choosing a video and audio capture device
  • Video with audio


To capture from tape in an analog video camera or VCR

  1. Make sure the analog device is connected to your computer correctly and powered on.
  2. On the Tools menu, click Capture.
  3. Click Video with audio.
  4. On the Video and Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • In the Video display size list, choose the size of the frame for the captured video.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio portion of the video to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  5. On the Choose Capture Devices page, do the following:
    • In the Video device list, choose the analog device you want to use to capture video.
    • If your video capture device has multiple lines that can be selected, choose the line from the Input source list located below the video device.
    • In the Audio device list, choose the audio capture device you want to use to capture audio.
    • In the Input source list located below the selected audio device, choose the line that you want to use to capture the audio.
    • To adjust the volume of your captured audio, drag the Input level slider.
  6. In the Options area, set the capturing options you want to use, and then do the following:
    • To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture.
    • To enable clip creation, select the Create clips check box.
    • To preview video while you are capturing, select the Show preview check box.
    • To prevent audio from playing through your speakers while capturing, click the Mute speakers check box.
  7. Using the controls on your VCR or analog video camera, locate the video and audio on your tape that you want to capture. Click Capture to begin capturing.
  8. Using the controls on your VCR or analog video camera, play the tape.
  9. Capturing will stop automatically when the maximum capture time elapses (if you selected the Capture time limit check box), or click Stop to finish capturing.
  10. Using the controls on your VCR or analog video camera, stop the tape. In File name, enter the path and file name you want to use, and then click Save. The video and audio are saved as a WMV file.
  11. To close the Capture Wizard, click Finish. The captured content will be imported into the current project in Producer automatically.

Related topics

  • Choosing a video and audio capture device
  • Video with audio


To capture live video and audio from a video camera

  1. Depending on which capturing device you are using to capture live video and audio, do one of the following:
    • If you are using a digital or analog video camera, make sure it is connected properly to your computer, and set the mode on it to capture live video and audio (often labeled Camera).
    • If you are using a Web camera, make sure it is connected properly and detected on your computer.
    • If you are using a standalone microphone, make sure it is properly attached and detected.
  2. On the Tools menu, click Capture.
  3. Click Video with audio.
  4. On the Video and Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • In the Video display size list, choose the size of the frame for the captured video.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio portion of the video to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  5. On the Choose Capture Devices page, do the following:
    • In the Video device list, choose the device you want to use to capture video.
    • If your video capture device has multiple lines that can be selected, choose the line from the Input source list located below the video device.
    • In the Audio device list, choose the audio capture device you want to use to capture audio.
    • In the Input source list located below the selected audio device, choose the line that you want to use to capture the audio.
    • To adjust the volume of your captured audio, drag the Input level slider.

      Note Image Note

    • If you are using a DV camera that is connected to an IEEE 1394 port to capture your audio, the input level slider does not appear because the volume for the captured audio is not adjustable in Producer.
  6. In the Options area, set the capture options you want to use, and then do the following:
    • To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture.
    • To enable clip creation, select the Create clips check box.
    • To preview video while you are capturing, select the Show preview check box.
    • To prevent audio from playing through your speakers while capturing, click the Mute speakers check box.
    • To adjust the volume of your captured audio, drag the Input level slider.
  7. Begin talking and focus the camera on the content you want to capture.
  8. To start capturing, click Capture. After you have finished capturing, click Stop to end capturing.

    Note Image Note

    • If you selected the Capture time limit check box, and that time limit expires, you will be prompted to save your captured video and audio.
  9. In the File name box, type a file name for your captured video and audio file, and then click Save. The video and audio are saved as a WMV file.
  10. To close the Capture Wizard, click Finish. The captured content will be imported into the current project in Producer automatically.

Related topics

  • Choosing a video and audio capture device
  • Video with audio


Capturing video with audio

This page of the Capture Wizard lets you capture your audio and video and choose options for the content you are capturing.

When you choose the Video with audio capturing option, the following options and information appear on this page of the Capture Wizard:

Capture time limit

Specifies whether there is a capturing time limit. If this check box is selected, capturing stops automatically when the specified time limit elapses. If this check box is cleared, you must stop capturing manually. If there is not enough space on your hard disk, the time is derived from the capture setting and the amount of space detected on your computer hard disk. If you don't select a maximum capture time, you should monitor the capturing so you can stop capturing at the time you want. The default time is set to two hours, and time is displayed in the form of hours:minutes:seconds (h:mm:ss) by default. Ultimately, time is displayed according to the Regional Options settings for time set in Control Panel.

Create clips

Specifies whether the captured video is divided into clips when it is saved and imported into the current project. Creating clips separates video you are capturing into manageable sizes. If you select this feature, a clip is created each time an entirely different frame is detected in the video. For example, clips are created when you turn your video camera on or when you switch from pause and begin capturing. When capturing video tape from a DV camera in Producer, clips are created based on the time stamp placed by the DV camera.

If you don't choose to create clips, the video appears as one large clip when you finish capturing.

Show preview

Specifies that a preview of the video is shown in the monitor. If you clear this check box and choose not to show the video, the monitor is empty while previewing or capturing video.

Previewing the video while you are capturing consumes system resources. Therefore, if you have limited resources available on your computer, clearing the Show preview check box can help to free some system resources and improve the quality of the video and audio you are capturing.

This option may not appear because of the specific video capture device installed on your computer.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers. The existing audio can distract from audio you are capturing, such as when you are capturing a narration.

If you clear this check box, background music or other sounds played back over your speakers may be heard and captured if you are capturing live content in Producer.

Digital video camera controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer. These controls let you capture the playback of your tape in your DV camera from within Producer. For more information about the individual controls, see Using the digital video camera controls.

Estimated time available

Displays the estimated amount of disk space that is available (in hours and minutes) for capturing video with audio at the currently selected capture setting.

Time elapsed

Displays the time elapsed for the current capturing in the form of hours:minutes:seconds (h:mm:ss) by default. Counting starts when you begin capturing and stops when you end capturing. This information can help you monitor your capturing if you have time or space restrictions for your captured content and your final presentation.

Input level

Lets you adjust the audio capturing level. For more information about the Input level settings, see Adjusting the audio input level.

Capture

Click to begin capturing audio and video to your computer. This button becomes a Stop button after capturing begins. You can click the Stop button to end capturing. If you selected the Capture time limit check box, and the specified time limit expires, capturing stops automatically.

Related topics

  • Video with audio


Audio only

You can capture audio when an audio capture device is connected properly and detected. You can use Producer to capture only the audio portion of a video tape or a live presentation. For example, if you have an analog video camera or VCR connected to a capture card, you could choose the Audio only option to capture just the audio portion and not the video portion from a video tape. You can capture audio from stereo components, radio, audio tape, video tape, or compact disc. In addition to capturing from these sources, you can capture your own personal narrations.

When you select the Audio only option, the Capture Wizard proceeds as follows:

  1. Choose the capture settings. For more information about choosing capture settings, see Choosing capture settings.
  2. Select the audio capture device you want to use. For more information about choosing capture devices, see Choosing an audio capture device.
  3. Choose capturing options, and then capture audio. For more information, see Capturing audio only.

Related topics

  • To capture audio only
  • Using the Capture Wizard


To capture audio only

  1. Depending on which capturing device you are using to capture audio, do one of the following:
    • If you are using a standalone microphone, make sure the microphone is connected properly to your computer.
    • If you are using a digital or analog video camera to capture live audio, make sure it is connected properly to your computer, and set the mode on your camera to record audio and video (often labeled Camera).
    • If you are using a digital or analog video camera to capture taped audio, make sure it is connected properly to your computer, and set the mode on your camera to play back audio and video (often labeled VTR).
    • If you are using a Web camera (with a built-in microphone), make sure it is connected properly and detected on your computer.
  2. On the Tools menu, click Capture, and then click Audio only.
  3. On the Audio Capture Setting page, do the following:
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • For Windows Media technology, choose either Windows Media 8 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you choose Windows Media 9 codecs, and you want the captured audio to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
  4. On the Choose Capture Devices page, do the following:
    • In the Audio device list, choose the audio capture device you want to use to capture audio.
    • In the Input source list located below the selected audio device, choose the line that you want to use to capture the audio.
    • To adjust the volume of your captured audio, drag the Input level slider.

      Note Image Note

    • If you are using a DV camera that is connected to an IEEE 1394 port to capture your audio, the input level slider does not appear because the volume for the captured audio is not adjustable in Producer.
  5. In the Options area, set the capturing options you want to use, and then do the following:
    • To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then enter the length of time you want to capture.
    • To prevent audio from playing through your speakers while capturing, click the Mute speakers check box.
    • To adjust the volume of your captured audio, drag the Input level slider.
  6. To begin capturing your taped or live audio, click Capture. After you have finished capturing, click Stop to end capturing.

    Note Image Note

    • If you selected the Capture time limit check box, and that time limit expires, you will be prompted to save your captured video and audio.
  7. In the File name box, type a file name for your captured video and audio file, and then click Save. The audio file is saved as a WMA file.
  8. To close the Capture Wizard, click Finish. The captured content will be imported into the current project in Producer automatically.

Related topics

  • Choosing an audio capture device
  • Adjusting the audio input level
  • Audio only


Capturing audio only

This page of the Capture Wizard enables you to capture audio and choose options for the content you are capturing.

When you choose the Audio only capturing option, the following options and information appear on this page of the Capture Wizard:

Digital video camera controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer. These controls let you capture the playback of your tape in your DV camera from within Producer. For more information about the individual controls, see Using the digital video camera controls.

Capture time limit

Specifies whether there is a capturing time limit. If this check box is selected, capturing automatically stops when the specified time limit elapses. If this check box is cleared, you must stop capturing manually. If there is not enough space on your hard disk, the time is derived from the capture setting and the amount of space detected on your computer hard disk. If you don't select a maximum capture time, you should monitor the capturing, so you can stop capturing at the time you want. The default time is two hours, and time is displayed in the form of hours:minutes:seconds (h:mm:ss) by default. Time is displayed according to the Regional Options settings set for time in Control Panel.

Capture

Click to begin capturing audio to your computer. This button becomes a Stop button after capturing begins. You can click the Stop button to end capturing. If you selected the Capture time limit check box, and the specified time limit expires, capturing stops automatically.

Time elapsed

Displays the time elapsed for the current capturing in the form of hours:minutes:seconds (h:mm:ss) by default. Counting begins when you start capturing and stops when you finish capturing. This information can help you monitor your capturing if you have time or space restrictions for your captured content and your final presentation.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers, which can distract from audio you are capturing, such as when you are capturing a narration.

If you clear this check box, background music or other sounds played back over your speakers may be heard and captured if you are capturing live content in Producer.

Estimated time available

Displays the amount of disk space (in hours and minutes) that is available for capturing audio at the currently selected capture setting. This option is not labeled.

Input level

Lets you adjust the audio capturing level. For more information about the Input level settings, see Adjusting the audio input level.

Related topics

  • Audio only


Still images from video

You can capture still images from video when a video capture device is connected to your computer. Some devices you can use to take still images from live or taped video include a digital or analog video camera, VCR, or Web camera.

Taking still images from a video source lets you capture important key images or segments of your video to include in your project. When you capture a still image from video, the resulting image is saved as a JPEG format file with a .jpg file name extension. This still image can then be used in your project.

When you select the Still images from video option for capturing, the Capture Wizard proceeds as follows:

  1. Select the video capture device you want to use. For more information about choosing capture devices, see Choosing a video and audio capture device.
  2. Choose the location to save the images you capture. Then capture the images. For more information about specifying the location and capturing the images, see Capturing still images from video.

Related topics

  • To capture still images from live video
  • To capture still images from taped video
  • Using the Capture Wizard


To capture still images from live video

  1. Depending on which capturing device you are using to take still images, do one of the following:
    • If you are using a digital or analog video camera, make sure it is connected properly to your computer, and set the mode on your camera to capture live video and audio (often labeled Camera).
    • If you are using a Web camera, make sure it is connected properly and detected on your computer.
  2. On the Tools menu, click Capture, and then click Still images from video.
  3. On the Choose Capture Devices page, do the following:
    • In the Video device list, choose the device you want to use to capture video.
    • If your video capture device has multiple lines that can be selected, choose the line from the Input source list located below the video device.
    • If you want to adjust different camera and video settings, click Configure.
  4. To choose the location where you want to save the images you take, click Browse. In the Browse For Folder dialog box, choose an existing folder or click Make New Folder to create a new folder for your images to be saved in, type a new folder name, and then click OK.
  5. Focus the camera on the object or person you want to capture an image of, and then click Capture Image. The picture you take is saved as a still image file with a .jpg file name extension, and it is named automatically.

    Note Image Note

    • You can type a name for the images you take in the File name box. Sequential numbers are then added to the file name for each picture you take. For example, if you type Sample.jpg as the file name, the first image will be saved as Sample_0001.jpg, the second image you take will be saved as Sample_0002.jpg, and so forth.
  6. Click Capture Image for each still image you want to capture, and then click Finish to automatically import the images you have taken into your current project in Producer.

    Note Image Note

    • If you click Cancel at the end of the wizard after taking still images, the still images are still imported into the current project.

Related topics

  • Choosing a video and audio capture device
  • Still images from video


To capture still images from taped video

  1. Make sure your digital or analog video camera or VCR is connected properly and detected on your computer. If you are using a digital or analog video camera, set the mode on your camera to playback taped video (often labeled VCR or VTR).
  2. On the Tools menu, click Capture, and then click Still images from video.
  3. On the Choose Capture Devices page, do the following:
    • In the Video device list, choose the device you want to use to capture video.
    • If your video capture device has multiple lines that can be selected, choose the line from the Input source list located below the video device.
    • If you want to adjust different camera and video settings, click Configure (if you are using an analog capture device).
  4. To choose the location where you want to save the images you take click Browse. In the Browse For Folder dialog box, choose an existing folder or click Make New Folder to create a new folder for your images to be saved in, type a new folder name, and then click OK.
  5. Using the controls on your digital or analog video camera or VCR, locate the frame or part of the taped video you want to take a still image of, pause the camera, and then click Capture Image. The image you take is saved as a still image file with a .jpg file name extension, and it is named automatically.

    Note Image Notes

    • If you are using a DV camera that is connected to an IEEE 1394 port, you can use the controls in the DV camera controls area to locate the video on your tape that you want to capture as still images.
    • You can type a name for the images you take in the File name box. Sequential numbers are then added to the file name for each image you take. For example, if you type Sample.jpg as the file name, the first image will be saved as Sample_0001.jpg, the second image you take will be saved as Sample_0002.jpg, and so forth.
  6. Click Capture Image for each still image you want to capture, and then click Finish to automatically import the images you have taken into your current project in Producer.

    Note Image Note

    • If you click Cancel at the end of the wizard after taking still images, the still images are still imported into the current project.

Related topics

  • Choosing a video and audio capture device
  • Still images from video


Capturing still images from video

The Capture Still Images From a Video Device page of the Capture Wizard lets you capture your still images from a video capture device.

When you choose the Still images from video capturing option, the following options and information appear on this page of the Capture Wizard:

File name

Specifies the path and file name for the first still image you capture. The default location for captured still images is the My Pictures folder. However, you can choose where the still images are stored.

A new still image file with a generic file name (that is, Picture_0001.jpg, Picture_0002.jpg, and so on) is saved in the specified location each time you capture an image.

You can change the generic name for the series of still images you take by changing the basic naming convention for the still images you capture. For example, if you changed the naming convention to use the word Demo instead of the default name, Picture, each still image will have a file name beginning with Demo followed by a number. The number is incremented for each picture that is captured. The file names are generated automatically for up to 10,000 still images.

Browse

Click to locate the folder or network location where you want to save the still images you take. The Browse button lets you specify where the still images are stored on your computer, and the selected location is shown in the File name box.

Images captured

Displays the number of images taken for that session of the Capture Wizard. When you click Cancel or Finish when taking still images, the number of images taken is reset to 0.

Digital video camera controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer. These controls let you capture the playback of your tape in your DV camera from within Producer. For more information about the individual controls, see Using the digital video camera controls.

Capture Image

Click to capture a still image of the contents displayed in the monitor. Each time you click Capture Image, a new still image file is saved to the location displayed in the File name box.

Related topics

  • Still images from video


Still images from screen

In Producer, you can capture still images of your entire computer screen, a part of a window, or selected region of your computer screen. When you capture an image of your computer screen, the resulting image is saved as a Portable Network Graphics file with a .png file name extension, and then it is imported into your current project. You can add these still images to the timeline of your project to include in your final presentation.

When you select the Still images from screen option, the Capture Wizard proceeds as follows:

  • Select the area of the screen you want to capture and capture the image. For more information about selecting the area to capture and taking images, see Capturing still images from your screen.

Related topics

  • To capture still images from your computer screen
  • Using the Capture Wizard


To capture still images from your computer screen

  1. On the Tools menu, click Capture.
  2. Click Still images from screen.
  3. Do one of the following to capture an image from your computer screen:
    • If you want to capture an image of a window or window element on your computer screen, drag the Capture Icon to select the window or element of the window that you want to capture as a still image.
    • If you want to select a specific part of a window, click Select Region, and then select the area you want to capture as a still image.
    • If you want to specify the area of the screen to capture by typing screen coordinates, in the Top left corner box, type the top left corner coordinate, type the top coordinate, and then click Apply.
    • If you want to specify the width and height of the area of the screen to capture, in the Width x height box, type the width in the first box, type the height in the second box, and then click Apply.

    Note Image Note

    • If an area or region of the computer screen is not selected, the Capture Image button is disabled and you cannot capture an image.
  4. Click Capture Image. In the File name box, choose a location, type a file name for the still image, and then click Save.

    Note Image Note

    • The images you take of your computer screen are saved as a Portable Network Graphic file with a .png file name extension. When you click Capture Image, the Producer window is automatically minimized before the picture is taken. Producer returns to its previous size after the picture is taken.
  5. When you have captured all the still images you want to take, click Finish to complete the Capture Wizard and to automatically import the images you captured into your current project.

    Note Image Note

    • If you click Cancel at the end of the wizard after taking still images, the still images are still imported into the current project.

Related topics

  • Still images from screen


Capturing still images from your screen

This page of the Capture Wizard lets you capture your still images from your computer screen.

When you choose the Still images from screen capturing option, the following options and information appear on this page of the Capture Wizard:

Capture Icon

Click and drag the Capture Icon to your computer screen to select the screen area you want to capture. As you drag the icon over the windows and desktop on your computer screen, different areas of those windows will be selected, indicated by a heavy line around the selected screen element. When the screen element you want to capture is selected, click Capture Image.

For example, if you wanted to capture a still image of a Web page displayed by Microsoft Internet Explorer, you could drag the Capture Icon over the main Internet Explorer window to capture an image of only the Web page content displayed there. If you wanted to capture an image of the entire Internet Explorer window, including the title bar, menu bar, toolbars, and the contents of the Web page, you can drag the Capture Icon over the title bar in Internet Explorer.

The coordinates and size of the current selection is displayed in the Top left corner box and the Width x height box in the Screen coordinates area. Also, you can capture the full computer screen by dragging the Capture Icon to the Windows desktop.

Select Region

Click to drag and select the region of the screen that you want to capture as a still picture. By dragging the handles of the selection region, you can manually select and resize if necessary, the area of your computer screen that you want to capture. When you click and drag one of the resizing handles, the width and height of the current selected area is displayed in pixels.

The coordinates and size of the current selection is displayed in the Top left corner box and the Width x height box in the Screen coordinates area.

Capture Image

Click to capture a still image of the current selection on your computer screen. After you capture the image, you can name and then save the resulting image. Still images of the computer screen are stored as Portable Network Graphics files with a .png file name extension.

Top left corner

Displays the coordinates (in pixels) of the current selection. The first box displays the current selection in respect to the upper-left corner of the screen, while the second box displays the upper area of the screen. You can type the screen coordinates in this area as an alternative to using the mouse to specify the upper-left corner of the capture area.

Width x height

Displays the area of selected area of the screen (in pixels). The first box displays the width of the current capture area while the second box displays the height of the current capture area. You can type the width and height of the area of the screen that you want to capture as an alternative to using the mouse to specify the capture area.

Apply

Click to apply the capture area settings displayed in the Top left corner boxes and the Width x height boxes. After you apply the settings, the selection region moves to the specified coordinates.

Related topics

  • Still images from screen


Video screen capture with audio

You can use the Video screen capture with audio option to capture video of your computer screen. You can use this feature to capture tasks and actions you perform on your computer screen. While capturing video of your computer screen, you can use a standalone microphone or a built-in microphone on your analog video camera or Web camera (if your Web camera has a built-in microphone) to narrate the task you are performing.

When capturing video using the Video screen capture with audio option, the Capture Wizard proceeds as follows:

  1. Select the audio capture device you want to use. For more information about choosing capture devices, see Choosing an audio capture device.
  2. Choose a capture setting and the video area, and then capture your video screen. For more information about setting up and capturing the video screen, see Capturing a screen capture video with audio.

Related topics

  • To capture video of your computer screen with audio
  • Using the Capture Wizard


To capture video of your computer screen with audio

  1. Depending on which capture device you are use, do one of the following:
    • If you are using a standalone microphone, make sure it is connected properly to your computer.
    • If you are using an analog video camera, make sure it is connected properly to your computer, and set the mode on your camera to capture live audio (often labeled Camera).
    • If you are using a Web camera (with a built-in microphone), make sure it is connected properly and detected on your computer.
  2. On the Tools menu, click Capture.
  3. Click Video screen capture with audio.
  4. On the Choose Capture Devices page, choose the audio device and the input source for the audio in your video screen capture.
  5. In the Capture Wizard dialog box, do the following:
    • In the Capture setting area, choose either Windows Media 7 codecs or Windows Media 9 codecs, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • In the Target audience connection list, choose a setting that best describes the connection speed and method your intended audience will use to watch your final presentation.
    • In the Video display size list, choose the size of the display size for the captured video.
  6. Drag an edge of the video area square that displays on your screen to specify which part of your computer screen you want to capture.
  7. If you want the Capture Wizard to minimize while capturing, select the Minimize while capturing check box.
  8. To prevent audio from playing through your speakers while capturing, click the Mute speakers check box.
  9. To set the capturing level, drag the slider in the Input level area.
  10. To begin capturing video from your computer screen while narrating or explaining the tasks performed on your screen, click Capture.

    Note Image Note

    • Producer is minimized after you click Capture if the Minimize while capturing check box is selected. It appears as an icon on the taskbar in the lower part of the screen.
  11. When you have finished capturing, do one of the following:
    • If Microsoft Producer is minimized, click the Microsoft Producer icon on the taskbar. In the File name box, type a name for the screen capture video you just captured, and then click Save.
    • If Producer is not minimized, click Stop. In the File name box, type a name for the screen capture video you just captured, and then click Save.

    The video file is saved as a WMV file.

  12. To complete the Capture Wizard, click Finish. The captured screen is imported into your current project automatically.

Related topics

  • Choosing an audio capture device
  • Adjusting the audio input level
  • Video screen capture with audio


Capturing a screen capture video with audio

This page of the Capture Wizard lets you capture video from your computer screen. When you choose the Video screen capture with audio capturing option, the following options and information appear on this page of the Capture Wizard:

Capture

Click to begin capturing video of the computer screen after you have specified your capture settings and video area.

Video area

Drag the edges of the selected video area, represented by a square, to choose what area of the screen you want to capture. The size of the area you can capture is determined by the capture setting you choose for the video screen capture; therefore, you cannot manually resize the selected video area.

Minimize while capturing

Specifies whether the Capture Wizard will minimize when capturing. If this check box is selected, the Capture Wizard minimizes when capturing. You can stop capturing by clicking the Stop Capturing button on the taskbar or by pressing ALT+TAB to make Producer active.

If this check box is cleared, the Capture Wizard appears on the screen while capturing. If the Capture Wizard appears in the selected video area while capturing, it appears in the video screen capture you capture. When this option is cleared, you must click Stop in the Capture Wizard to stop capturing.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers, which can distract from audio you are capturing.

If you clear this check box, background music or other sounds played back over your speakers may be heard and captured if you are capturing live in Producer.

Input level

Lets you adjust the audio capturing level. For more information about the Input level setting, see Adjusting the audio input level.

Windows Media 7 codecs

Specifies that you want the video screen capture with audio file to be created by using Windows Media 7 codecs in the Windows Media file that is created. You should choose this option if you think your audience will be watching the presentation using various Web browsers and operating systems. This option supports a wider variety of playback platforms as compared to the Windows Media 9 codec option.

Windows Media 9 codecs

Specifies that you want the video screen capture with audio file to be created by using Windows Media 9 codecs in the Windows Media file that is created. You should choose this option if you think your audience will be watching the final published presentation by using Microsoft Internet Explorer 5.0 or later, the Windows operating system, and Windows Media Player 9 Series. This option supports higher-quality audio and video as compared to Windows Media 7 codecs. When choosing a Windows Media codec version, choose the same codec version when publishing the final presentation.

Target audience connection

Lists the available capture settings you can choose based on how your audience is most likely to connect to and watch your presentation. The settings range from audiences who will be watching your presentation on a CD, over a high-speed Internet connection, or over a dial-up modem. Try to choose the same audience type and settings when publishing the final presentation.

Video display size

Lists the available display sizes for the video screen capture. The display sizes you can choose from range from smaller display sizes, such as 480 x 360 pixels, to larger display sizes at 800 x 600 pixels. For the best results, choose a display size that best matches the display size of the presentation template you plan to use for this part of the presentation.

Estimated time available

Displays the amount of disk space (in hours and minutes) that is available for capturing audio at the currently selected capture setting. This option is not labeled.

Time elapsed

Displays the time elapsed for the current capturing in the form of hours:minutes:seconds (h:mm:ss) by default. Counting begins when you start capturing and stops when you finish capturing. This information can help you monitor your capturing if you have time or space restrictions for your captured content and your final presentation.

Note Image Note

  • For the latest information about choosing codecs for your Producer presentations, see the Microsoft Web site.

Related topics

  • Video screen capture with audio


Choosing a video and audio capture device

This Choose Capture Devices page lets you choose the video and audio devices you want to use for capturing video and audio. The following options appear on this page:

Video device

Lists the available capture devices you can use for capturing video if you have more than one video capture device attached to your computer. For example, if you have a Web camera attached to your computer as well as an analog video camera, and you want to use the Web camera to capture your video, you would select the Web camera from the list. If you only have one video capture device attached to your computer, that device is the only one listed.

Input source

Lists the available lines you can use if the selected video capture device has more than one line that you can connect to the device. For example, if your analog capture device has two or more connection lines, such as an S-video line or Composite line, you would need to choose which line to use for capturing video. If only one line of the device can be used for capturing, that line is selected, and this option does not appear.

If you have a DV camera that is connected to an IEEE 1394 port, and the camera is selected, this option is unavailable.

Configure

Click to change the configuration of the selected video capture device. The resulting dialog box depends on the specific capture device you are using. For more information about the options available in the Configure Video Capture Device dialog box, see Understanding the Configure Video Capture Device dialog box.

Audio device

Lists the available audio capture devices you can use for capturing audio. If you have only one audio capture device, such as your default sound card, that device is selected automatically and is the only one in the list.

Input source

Lists the available lines you can use for your audio if the audio capture device has more than one line that you can connect to the device. For example, if you have a microphone attached to the Microphone line input of your computer, you would choose Microphone as the line input.

If you have a DV camera that is connected to an IEEE 1394 port, and the camera is selected, this option is unavailable.

Input level

Adjusts the capturing level of the audio you are capturing.

When choosing the capturing level, drag the slider so the capturing level is set to the upper part of the meter without entering the red-colored area marked by the second line from the top of the meter. If the capturing level is set too low, where the capturing level stays in the lower part of the meter, the captured audio may be too low to be heard. Conversely, if the capturing level is set too high, where the capturing level goes to the upper part of the meter, the captured audio may be too loud and distorted.

For some devices, such as a DV camera connected to an IEEE 1394 port, the capturing volume cannot be adjusted by dragging the audio level slider.

Digital video camera controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer. These controls let you capture the playback of your tape in your DV camera from within Producer. For more information about the individual controls, see Using the digital video camera controls.

Note Image Note

  • If you have two DV cameras connected to your computer, only one can be chosen to capture video and audio. Video cannot be captured from one DV camera while audio is captured from a second DV camera.

Related topics

  • To change the capturing device
  • Using the Capture Wizard


To change the capturing device

  1. On the Tools menu, click Capture, and then continue in the wizard until you are on the Choose Capture Devices page.
  2. On the Choose Capture Devices page, in Video device, click the video capture device you want to use for capturing video. Your specific choices depend on the video capture devices that are connected to your computer.
  3. In Input source located below Video device, click the line that your video capture device is connected to on your computer. If your video capture device has only one line, this list does not appear.
  4. In Audio device, click the audio capture device you want to use for capturing audio. Your specific choices depend on the audio capture devices that are connected to your computer.
  5. In Input source located below Audio device, click the line that your audio capture device is connected to on your computer. If your audio capture device has only one line, this list does not appear.
  6. To specify the settings for your video capture devices, click Configure.
  7. Complete the rest of the Capture Wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box
  • Choosing a video and audio capture device


Choosing an audio capture device

The Choose Capture Devices page lets you choose the audio device you want to use for capturing audio. The following options appear on this page:

Audio device

Lists the available audio capture devices you can use for capturing audio. If you have only one audio capture device, such as your default sound card, that device is selected automatically and is the only one listed in the list.

Input source

Lists the available lines you can use for your audio if your audio capture device has more than one line that you can connect to the device. For example, if you have a microphone attached to the Microphone line input of your computer, you would choose Microphone as the line input.

If you have a DV camera connected to an IEEE 1394 port, this option is unavailable and audio from the DV camera is used by default.

Input level

Adjusts the volume of the captured audio.

When choosing the capturing level, drag the slider so the capturing level is set to the upper part of the meter without entering the red-colored area marked by the second line from the top of the meter. If the capturing level is set too low, where the capturing level stays in the lower part of the meter, the captured audio volume may be too low to be heard. Conversely, if the capturing level is set too high, where the capturing level goes to the upper part of the meter, the captured audio volume may be too loud and distorted.

For some devices, such as a DV camera connected to an IEEE 1394 port, the capturing volume cannot be adjusted by dragging the audio level slider.

Digital video camera controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the video camera controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer. These controls let you capture the playback of your tape in your DV camera from within Producer. For more information about the individual controls, see Using the digital video camera controls.

If you have two DV cameras connected to your computer, only one can be chosen to capture video and audio. Video cannot be captured from one DV camera while audio is captured from a second DV camera.

Related topics

  • To choose an audio capture device
  • Using the Capture Wizard


To choose an audio capture device

  1. On the Tools menu, click Capture, and then continue in the wizard until you are on the Choose Capture Devices page.
  2. On the Choose Capture Devices page, in Audio device, click the audio capture device you want to use for capturing audio. The choices that are available depend on the audio capture devices that are connected to your computer.
  3. In Input source located below Audio device, click the line that your audio capture device is connected to on your computer. If your audio capture device has only one line, this list does not appear.
  4. Complete the rest of the Capture Wizard.

Related topics

  • Choosing an audio capture device


Understanding the Configure Video Capture Device dialog box

The Configure Video Capture Device dialog box lets you control other camera and video settings. This dialog box and the options that are available depend on the specific capture devices that are installed on your computer.

The following options appear in this dialog box:

Camera Settings

Click to open a properties dialog box that you can use to change video camera settings. The resulting dialog box depends on the manufacturer of your capture device and the accompanying software. Typically, you can control video camera settings such as color, brightness, and contrast of the video.

Video Settings

Click to open a properties dialog box that you can use to change video settings. The resulting dialog box depends on the manufacturer of your capture device and the accompanying software. Typically, you can control video settings such as the display size and compression settings for your video.

TV Tuner

Click to open a properties dialog box that you can use to change the settings of a TV tuner card, if one is installed on your computer. The resulting dialog box depends on the manufacturer of the TV tuner card and the accompanying software. Typically, you can change the channel and the video format.

Related topics

  • To change camera settings
  • To change video settings
  • To change the settings for a TV tuner
  • Using the Capture Wizard


To change camera settings

  1. On the Tools menu, click Capture, and then continue in the wizard until you are on the Choose Capture Devices page.
  2. On the Choose Capture Devices page, click Configure.
  3. In the Configure Video Capture Device dialog box, click Camera Settings.
  4. In the resulting dialog box, make any necessary changes for the video camera settings, such as the color, brightness, and contrast, and then close the dialog box. The specific changes you can make depend on the accompanying software installed with the capture device.
  5. Click Close, and then complete the rest of the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


To change video settings

  1. On the Tools menu, click Capture, and then continue in the wizard until you are on the Choose Capture Devices page.
  2. On the Choose Capture Devices page, click Configure.
  3. In the Configure Video Capture Device dialog box, click Video Settings.
  4. In the resulting dialog box, make any necessary changes for the settings of your video such as the compression rate and display size of your video, and then close the dialog box. The specific changes you can make depend on the accompanying software installed with your capture device.
  5. Click Close, and then complete the rest of the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


To change the settings for a TV tuner

  1. On the Tools menu, click Capture, and then continue in the wizard until you are on the Choose Capture Devices page.
  2. On the Choose Capture Devices page, click Configure.
  3. In the Configure Video Capture Device dialog box, click TV Tuner.
  4. In the resulting dialog box, make any necessary changes for the settings of your TV tuner such as the current channel and video format, and then close the dialog box. The specific changes you can make depend on the accompanying software installed with your capture device.
  5. Click Close, and then complete the rest of the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


Choosing capture settings

This page of the Capture Wizard lets you choose what settings you want to use when capturing video and audio for your presentation. Whether you are capturing video with audio or audio only for your PowerPoint presentations, you will need to choose which capture setting you want to use.

A number of characteristics affect file size. As the video display size and video bit rate increase with higher capture settings, so does the file size. Likewise, a higher audio capture setting and audio bit rate result in a larger file size. When choosing the capture setting, consider file size along with the main purpose for your capturing. For more information about issues to consider when capturing video and audio, see Understanding capture and publish settings.

The following options appear on this page of the Capture Wizard:

Target audience connection

Lists the available capture settings you can choose based on how your audience is most likely to connect to and watch your presentation. The settings range from audiences who will be watching your presentation on a CD, over a high-speed Internet connection, or over a dial-up modem. Try to choose the same audience type and settings when publishing the final presentation.

Video display size

Lists the available display sizes for the video you capture. The display sizes you can choose from range from smaller display sizes, such as 160 x 120 pixels, to larger display sizes at 800 x 600 pixels. For the best results, choose a display size that best matches the display size of the presentation template you plan to use for this part of the presentation. This option does not appear if you choose to capture audio only.

Windows Media 8 codecs

Specifies that you want the captured audio and video or audio only file to be created by using Windows Media 8 codecs in the Windows Media file that is created. You should choose this option if you think your audience will be watching your presentation by using various Web browsers or operating systems. This option supports a wider variety of playback platforms as compared to the Windows Media 9 option. When choosing a Windows Media codec version, choose the same codec version when publishing the final presentation.

Windows Media 9 codecs

Specifies that you want the captured audio and video or audio only file to be created by using Windows Media 9 codecs in the Windows Media file that is created. You should choose this option if you think your audience will be watching the final published presentation by using Microsoft Internet Explorer 5.0 or later, the Windows operating system, and Windows Media Player 9 Series. This option supports higher-quality audio and video as compared to Windows Media 8 codecs. When choosing a Windows Media codec version, choose the same codec version when publishing the final presentation.

Optimize compression for audio narration

Select this check box if you want to use a codec for audio that is optimized for audio narration and spoken words. This type of codec optimizes the quality of an audio narration at lower bit rates, which in turn helps to reduce the overall file size of the captured digital media file. This option is only available if you choose the Windows Media 9 codecs option.

Best used for

Displays the uses and settings for the currently selected capture setting. This area provides a brief description of the intended audience based on the setting you choose for Target audience connection on this page of the Capture Wizard.

Note Image Note

  • For the latest information about choosing codecs for your Producer presentations, see the Microsoft Web site.

Related topics

  • Understanding capture and publish settings
  • Using the Capture Wizard


Adjusting the audio input level

Input level

Adjusts the volume of the captured audio.

When choosing the capturing level, drag the slider so the capturing level is set to the upper part of the meter without entering the red-colored area marked by the second line from the top of the meter. If the capturing level is set too low, where the capturing level stays in the lower part of the meter, the captured audio volume may be too low to be heard. Conversely, if the capturing level is set too high, where the capturing level goes to the upper part of the meter, the captured audio volume may be too loud and distorted.

Related topics

  • To adjust the audio capturing level
  • Using the Capture Wizard


To adjust the audio capturing level

  • To adjust the audio capturing level, do one of the following:
    • To reduce the audio volume, drag the Input level slider down.
    • To increase the audio volume, drag the Input level slider up.

Related topics

  • Adjusting the audio input level


Using the digital video camera controls

In Producer, you can use the digital video controls to control your DV camera or VCR from your computer. These controls are like the controls on your VCR or DV camera. You can use these controls when your DV device is connected to an IEEE 1394 port, and the DV camera is in the playback position (often labeled VCR or VTR).

If you do not have a DV device connected to an IEEE 1394 port and detected in Producer, these controls are not available.

The following controls appear in the Digital video camera controls area:

Play

Click to play the tape in your DV camera or VCR. The tape plays at the normal speed.

Pause

Click to pause the tape in your DV camera or VCR at the current point. The tape pauses, and the current frame is displayed.

Stop

Click to stop playing the tape in your DV camera or VCR. The tape stops playing.

Previous frame

Click to go to the previous frame of the tape in your DV camera or VCR. The tape goes to the frame before the current frame on the tape and pauses at that point.

Next frame

Click to go to the next frame of the tape in your DV camera or VCR. The tape goes to the next frame in your tape and pauses at that point.

Rewind

Click to rewind the tape in your DV camera or VCR. The tape rewinds; you can stop rewinding at any time or let the tape rewind to the beginning.

Fast forward

Click to fast-forward the tape in your DV camera or VCR. The tape fast-forwards; you can stop fast-forwarding at any time or let the tape fast-forward to the end.

Related topics

  • Capturing video with audio
  • Capturing still images from video
  • Capturing synchronized video and audio or audio only with your PowerPoint slides and still images
  • Choosing a video and audio capture device
  • Choosing an audio capture device
  • Using the Capture Wizard


Creating a new project

As an alternative to creating a project by using the New Presentation Wizard, you can also create a new blank project. When you use this method to create a new project, you must manually import any files you want to use in your project. For more information about importing files, see Importing existing digital media files. In addition to importing any exiting files, you must also specify which template you want to use for your presentation by adding it to the Template track of the timeline. If you do not add a template to the track, the default template is used for your entire presentation.

If you want to capture a new audio or video file for your current project in Producer, you can capture it through the Capture Wizard. For more information about using the Capture Wizard to capture new digital media files, see Using the Capture Wizard.

Related topics

  • To create a project
  • Using Producer


To create a project

  • On the File menu, click New.

Related topics

  • Creating a new project


Previewing projects and files

As you work on a project, you can preview all the files that appear on the timeline for the current project or you can preview individual files. Previewing individual files lets you see the contents of the specific file before you add it to the timeline. Previewing the all the files lets you see your entire project. The view of your project that is displayed depends on the tab you are working in; the Media and Preview Presentation tabs let you see your project in a different way.

Note Image Note

  • When you preview your presentation in Producer, the quality of the video and audio playback depends on the processing power of your computer. Video that you preview in your project may not play back smoothly on a computer with a slower processor speed. However, the final presentation will play back at a higher quality level.

Related topics

  • Previewing in the Media tab
  • Previewing in the Preview Presentation tab
  • Previewing project properties
  • Displaying item properties
  • Using Producer


Previewing in the Media tab

In the Media tab, you can preview files that you have imported or captured that appear in the contents pane. You can also preview the contents of the entire timeline.

When you are previewing individual files from the contents pane, they are displayed or played in the monitor. How the content is displayed depends on the currently selected file. For example, if you have a digital media file that contains audio and video, you could use the monitor buttons to play or navigate through the content. If the selected file—such as an image, slide, or HTML file—contains static content that is viewed rather than played, the monitor buttons will not be available. However, the content of the selected file still displays in the monitor.

In addition to previewing individual files in the contents pane, you can also preview the current contents of the timeline. When previewing the timeline, any content on the Video, Transition, Audio, and Audio 2 tracks is played back in the monitor.

You can view the files in the contents pane as large icons, detailed lists, or as thumbnails. Each view provides a different view of the files in your project. For more information about the specific views, see About the contents pane.

In Producer, you can choose to arrange your imported files according to different file properties. This lets you choose how you want to display your files in the contents pane so you can quickly find the specific file you are looking for. For example, if you were looking for an image that began with an A, you could choose to arrange the files in the Images folder by name so that file would appear at the top of the contents pane. The properties you can choose to arrange files by depends on the selected folder in the tree pane.

The following list identifies how the different file types can be arranged:

  • Video file. Clips can be arranged by name, duration, start time, end time, dimensions, or source.
  • Audio. Files can be arranged by name, duration, or source.
  • Images. Files can be arranged by name, published size, type, date, dimensions, or source.
  • HTML. Files can be arranged by name, published size, date, or source.
  • Slides (entire Microsoft PowerPoint presentation). Slides can be arranged by name, duration, original order, number of slide effects, or source.
  • Presentation templates. Files can be arranged by name, description, or source.
  • Video transitions. Files can be arranged by name.
  • Video effects. Files can be arranged by name.

Related topics

  • To preview a file in the Media tab
  • To switch views in the Media tab
  • To play the timeline contents in the Media tab
  • To rewind the timeline
  • To arrange icons in the Media tab
  • The Media tab
  • Previewing projects and files


To preview a file in the Media tab

  1. On the View menu, click Media Tab.
  2. In the Media tab, click a folder in the tree pane (either Video, Audio, Images, HTML, Slides, Presentation Templates, Video Transitions, or Video Effects) that contains the file you want to preview.
  3. Do one of the following, depending on the type of file you want to preview or play:
    • Video. To play a video file, click the video file and then, on the Play menu, click Play.
    • Audio. To play an audio file, click the audio file, and then, on the Play menu, click Play.
    • Images. To preview an image, click the image you want to preview.
    • HTML. To preview an HTML file, click the HTML file you want to preview.
    • Slides. To preview a slide, click the PowerPoint presentation in the tree pane, and then click the slide you want to preview.
    • Presentation templates. To preview a presentation template, click the template you want to preview.
    • Video transitions. To preview a video transition, click the transition and then, on the Play menu, click Play.
    • Video effects. To preview a video effect, click the effect and then, on the Play menu, click Play.

Note Image Note

  • To play a video clip rather than the entire video file, click the video file in the tree pane, select the video clip you want to preview, and then play the video clip.

Related topics

  • Previewing in the Media tab


To switch views in the Media tab

  1. On the View menu, click Media Tab.
  2. Do one of the following:
    • To view files in the contents pane as thumbnail images, on the View menu, click Thumbnails.
    • To view files in the contents pane with details about the file, such as the path, name, and type of the source file, on the View menu, click Details.
    • To view files in the contents pane as large icons indicating the file type, on the View menu, click Tiles.

Related topics

  • Previewing in the Media tab


To play the timeline contents in the Media tab

  1. Click an empty area of the timeline.
  2. On the Play menu, click Play Timeline.

Related topics

  • Previewing in the Media tab


To rewind the timeline

  • On the Play menu, click Rewind.

Related topics

  • Previewing in the Media tab


To arrange icons in the Media tab

  1. In the Media tab, click the folder in the tree pane that contains the files you want arrange.
  2. On the View menu, point to Arrange Icons, and then choose the property you want to display the icons by.

Related topics

  • Previewing in the Media tab


Previewing in the Preview Presentation tab

In the Preview Presentation tab, you can preview your project as it will appear as a published presentation. Viewing your project through the Preview Presentation tab lets you see any video, slides, HTML files, images, or any other content that you have added to the timeline of you current project. In addition, you can see the table of contents for your presentation. You can click individual entries to preview the corresponding part of your presentation, or you can use the navigation buttons to start playback, pause playback, go to the previous table of contents entry, go to next table of contents entry, go back 10 seconds in the presentation, or fast-forward 10 seconds in the presentation.

Note Image Note

  • When you preview your project in the Media or Preview Presentation tab, bandwidth and connection speeds can affect the preview you see if your project contains source files that are not stored locally on your computer.

Related topics

  • To preview a project in the Preview Presentation tab
  • Previewing projects and files


To preview a project in the Preview Presentation tab

  1. Add the files you want to preview to the timeline, and then on the View menu, click Preview Presentation Tab.
  2. To preview your presentation, click Play on the monitor.
  3. Do any of the following:
    • To pause playback, click Pause.
    • To go back to the previous table of contents entry, click Previous.
    • To go to the next table of contents entry, click Next.
    • To skip back 10 seconds in the presentation, click Rewind 10 Seconds.
    • To skip forward 10 seconds in the presentation, click Fast Forward 10 Seconds.
    • To go to a specific part of your presentation, click an entry in the table of contents.

Related topics

  • Previewing in the Preview Presentation tab


Previewing project properties

Project properties information can help you organize your Producer projects. The different project properties, both preset and ones you specify, let you quickly search for and find specific projects you create in Producer.

The following tabs appear in the Properties dialog box: General, Summary, and Statistics.

Related topics

  • To view project properties
  • About general project properties
  • About a project summary
  • About presentation statistics
  • Previewing projects and files


To view project properties

  1. On the File menu, click Properties.
  2. Do one of the following, based on the type of project information you want to display:
    • Click the General tab to see information such as when the project was first created, last modified, or accessed.
    • Click the Summary tab to see the current information such as the title, presenter name, and description.
    • Click the Statistics tab to see information such as the estimated amount of disk space required to store your presentation, as well as the estimated amount of time your audience will need to wait based on their connection rate and the publish setting you choose.

Related topics

  • Previewing project properties


About general project properties

The general project properties are established and updated automatically. These properties include information such as the file size of your project, and the dates files were created and last modified. You can search for a specific project based on the statistics and information displayed on this tab. For example, you can search for all files created after a particular date or larger than a specified size.

The following information is displayed on the General tab in the Properties dialog box:

Type

Specifies that the current project is a Producer project.

Location

Displays the location where the project is saved. This value includes the path and file name.

Size

Displays the size of your current project file. This is the size of your project, and it is different from the final size of your published presentation. The size of your project will usually be smaller than the final size of your published presentation.

Created

Displays the date and time when the project was first created and saved in Producer.

Modified

Displays the date and time when the project was last changed and saved in Producer. For example, if you import a new file and then save the project, this value would change to show the date and time at which you saved the project.

Accessed

Displays the date and time when the project was last opened. This value changes when a project is opened, regardless of whether changes are made and saved.

Related topics

  • Previewing project properties


About a project summary

Project properties are details about a file that help identify it—for example, a descriptive title, the presenter name, and a description of your presentation. You can use the document properties to display information about a project or to help organize your project files so that you can find them easily later.

The following information is displayed on the Summary tab in the Properties dialog box:

Title

Displays the title of your Producer project. The title of the presentation cannot be edited in this dialog box. This value matches the title that is entered in the Title box in the Table of Contents tab, and you can edit the title in the Table of Contents tab.

Presenter

Displays the name of the presenter for your Producer project. The presenter's name cannot be edited in this dialog box. This value matches the presenter name that is entered in the Presenter box in the Table of Contents tab, and you can edit the presenter name in the Table of Contents tab.

Description

Displays a description for your Producer project. The description cannot be edited in this dialog box. This value matches the description that is entered in the Presenter box in the Table of Contents tab, and you can edit the description in the Table of Contents tab.

Related topics

  • To create or edit an introduction page
  • Previewing project properties


About presentation statistics

Viewing the presentation statistics can help you see the file size and estimated start time for your published presentation. This information enables you to estimate the amount of disk space that is required to store your published presentation. This information also enables you to estimate the amount of time your audience will need to wait until your presentation begins to play, based on their connection rate.

The following information is displayed on the Statistics tab in the Properties dialog box:

Estimated amount of disk space required to store the published presentation, based on the following audience connection speeds

Displays the estimated amount of disk space that is required to publish the presentation at different connection rates. Based on the setting you choose when publishing, this provides an estimate of the amount of disk space needed to store your published presentation and the associated presentation files.

Estimated time required for the presentation to start, based on the following audience connection speeds

Displays estimated amount of time your audience will need to wait until your presentation starts to play. These time estimates are based on the connection speed of your audience.

Related topics

  • Previewing project properties


Displaying item properties

You can view the properties for different items you have imported or captured in Producer, including video, audio, still images, HTML files, and PowerPoint presentations. In addition to viewing properties for imported and captured content, you can view properties for items installed with Producer, such as video transitions, video effects, and presentation templates (both installed templates and customized Producer templates). Viewing item properties can help you determine what it contains, as well as how it may fit into your final presentation.

You can choose to view the properties for an item when it appears in the contents pane, in the tree pane, or when it appears in the timeline for the current project. The properties you can preview include the following:

Title

Displays the file name or the title of a slide (for individual PowerPoint slides).

Type

Displays the type of file the icon or item represents. This lets you see what type of digital media is contained in the selected item.

Source

Displays the path and file name for the original source file of the selected item.

Duration

Displays the total playback time for the item. For items added to the timeline, this lists the total time the item displays or plays back in the project and final presentation.

Start time

Displays the time the item starts to play. For items on the timeline, this property indicates the time in hours:minutes:seconds at which the item begins to play in the presentation.

End time

Displays the time the item stops playing. For items on the timeline, this property indicates the time in hours:minutes:seconds at which the item stops playing or displaying in the presentation.

Width

Displays the width for video and still images.

Height

Displays the height for video and still images.

Size

Displays the size of the original source file. The size of the file is indicated in kilobytes (KB), megabytes (MB), or gigabytes (GB), depending on its size.

Related topics

  • To display item properties
  • Previewing projects and files


To display item properties

  1. Do one of the following:
    • If the item appears in the tree pane, such as is the case with video or PowerPoint slides, click the item.
    • If the item appears in the contents pane, click the item.
    • If the item has been added to the timeline, click the item.
  2. On the Clip menu, click Properties.

    The properties that are displayed depend on the type of item that is selected.

Related topics

  • Displaying item properties


Importing existing digital media files

Importing existing digital media files lets you use these files in your Producer projects. You can import any files or slides that are supported by Producer. For a complete list of supported file types that can be imported into Producer, see the topic Supported file types. You can import files through the New Presentation Wizard or through the Import command on the File menu.

In Producer, you can import files that are stored on your local computer, on a shared network location, on a CD, or from an internal Intranet site or external Web site. However, the original source file needs to remain in the location from which it was originally imported. For example, if you imported a file from a CD, the CD must be inserted in the CD drive when you work within the project. If you import a Web page directly from the Internet or from an intranet site, a copy of the file is stored in a folder with temporary Internet files.

Note Image Note

  • Make sure source files are stored in a location from which they will not be removed or renamed, so the files can be used in your project and final published presentation.

You can import one file or multiple files at one time. The file or files you import are automatically stored in a folder that corresponds to the type of file that you imported. For example, if you imported a still image and a video file at the same time, the video file is stored in the Video folder, while the still image is stored in the Images folder. These folders are displayed in the tree pane of the Media tab.

Producer attempts to download codecs when you choose to import a video or audio file that uses a codec that you do not have installed. You must be connected to the Internet for this option to work. If the appropriate codec is found, you can choose to download and install it, so you can successfully import the file and use it in your presentation. If the first attempt to download the codec is unsuccessful and you still want to try to import the video or audio file, you need to close Producer and then start it again to attempt to download the necessary codecs to your computer.

Note Image Note

  • Digital media files which have been protected using digital rights management (DRM) cannot be imported into Producer.

Image files that are imported and appear on the Slide track are resized automatically by Producer if their sizes (in terms of width and height) are larger than the size of the slides defined in the presentation template (or templates) used in the presentation. The following list describes how images are changed based on the file type:

  • .emf or .wmf image files. These types of image file formats are not compressed or changed because they are typically vector-based images, which are smaller in file size when compared to other popular image file formats.
  • .gif image files. This type of image file is not compressed, resized, or converted to another image file type. Therefore, .gif files and animated .gif files remain at their original size.
  • .tif, .bmp, or .dib image files. These types of image files are resized and converted to a JPEG format, which is a compressed format that results in a smaller file size. Images are resized according to the current aspect ratio of the width and height of the original source file.
  • .jpg or .png image files. If the original image file is larger than the slide size of slides defined in a presentation template, these types of image files are resized for the final published presentation. This is common for image files that are taken with a megapixel digital still camera. The current aspect ratio of the width and height in the original source file is maintained.

    Note Image Note

    • The source file from which the file was imported from remains unchanged.

When importing video files, you can choose the following option:

Create clips for video files

Specifies whether video files are separated into smaller clips when imported. If this option is selected, the video file is separated into smaller video clips through clip detection. If this option is not selected, the video file is imported as a single video clip.

Related topics

  • To import existing digital media files and slides
  • Using the New Presentation Wizard
  • Supported file types
  • Using Producer


To import existing digital media files and slides

  1. On the File menu, click Import.
  2. In File name, type the path and the name of the file that you want to import, and then click Open.

Note Image Note

  • You can import several files at one time. For consecutive files, click the first file in the list, press and hold down the SHIFT key, and then click the last file in the list. For files that are not consecutive, press and hold down the CTRL key, and then click each file that you want to import.

Related topics

  • Importing existing digital media files


Adding files to the timeline

Files are added to the timeline automatically after you complete the New Presentation Wizard. However, if you import files by using the Import command, you need to add the imported files to the timeline so they appear in your project and final published presentation.

In Producer, you can add files to the timeline in several ways. When you add a file to the timeline by using the Add To Timeline command, the file is added immediately after any digital media files that have already been placed on the appropriate track on the timeline. If no other files have been added, files are added to the beginning of the appropriate track on the timeline.

If you copy a video or audio file from the contents pane to the timeline, the file is placed at the location of the playback indicator. This also applies to image files that are placed on the Video track of the timeline.

For example, if you add a video clip to the timeline by using the Add To Timeline command, and no other videos or images have been placed on the timeline, the video is placed at the beginning of the Video track. However, if the playback indicator is at the 10-minute point of the timeline, and you copy a video clip to the timeline, it will appear at the 10-minute point rather than at the beginning of the timeline.

For more information about the types of files the different tracks can contain, see About the timeline tracks.

You can add some digital media files, such as video with audio and image files, to more than one track on the timeline. When you add these types of files, they are added to the track that is selected on timeline.

By default, video files are added to the Video track on the timeline. You can also add a video file to the Audio 2 track; only the audio contained in the video file will be played in your project. The video contained in the file will not be displayed.

Image files are added to the Slide track on the timeline by default. However, you can also add image files to the Video track as well.

Related topics

  • To add a file to the timeline
  • To copy and paste a file on the timeline
  • Using Producer


To add a file to the timeline

  1. On the View menu, click Media Tab.
  2. In the Media tab, click the folder that contains the clip you want to add to the timeline, and then click the clip you want to add.
  3. On the Clip menu, click Add To Timeline.

Note Image Notes

  • To quickly add a file to the timeline, drag the file to the timeline. For video and slides, you can quickly add the entire video or PowerPoint presentation by dragging the file from the tree pane to the timeline.
  • If you want to add multiple files that are displayed consecutively in the contents pane, click the first file, hold down the SHIFT key, select the last file you want to add, and then drag the files to the timeline.
  • If the files are not displayed contiguously in the contents pane, hold down the CTRL key and click each file you want to add to the timeline.

Related topics

  • To select a slide timing
  • Adding files to the timeline


To copy and paste a file on the timeline

  1. On the View menu, click Media Tab.
  2. In the Media tab, click the folder that contains the clip you want to add to the timeline, and then click the clip you want to copy to the timeline.
  3. On the Edit menu, click Copy.
  4. Begin playback or drag the playback indicator to the point of the timeline where you want the clip to display or play back.
  5. On the Edit menu, click Paste to paste the file at the current point on the timeline.

Note Image Notes

  • If you copy a slide or a presentation template to the timeline, the file is placed after the last file of the appropriate track of the timeline, regardless of the position of the playback indicator. This also occurs when you add an image to the Slide track of the timeline.
  • To quickly move or copy an item, such as video and still images, from one track to another, you can right-click the item and then drag it to the new track. You can then choose to move or copy the item, or cancel.

Related topics

  • Adding files to the timeline


Editing existing projects

After you have added files to the timeline, you will want to arrange the files on it for your project. This includes editing the timeline for the current project or opening and editing an existing Producer project that you created.

When editing on the timeline, you can change the time display. You can zoom in on the timeline to see the timeline in greater detail; the time is displayed in smaller intervals. Conversely, you can zoom out on the timeline to display the timeline in larger intervals, which lets you see an overall view of the timeline and its contents.

When you begin to edit your project, you might want to view the timeline in less detail (zoom out), so you can see an overall view of the timeline and how the contents and individual files or clips are arranged. After you have preliminarily arranged the files and clips, you could zoom in on the timeline and edit individual files. The Zoom To Fit command automatically adjusts the timeline interval displayed, so you can see your entire timeline contents without scrolling through it.

Related topics

  • To open an existing project
  • To zoom in on the timeline
  • To zoom out on the timeline
  • To fit the timeline on the screen
  • Creating clips
  • Choosing a presentation scheme
  • Synchronizing slides to audio and video
  • Adding or replacing a Web link
  • Undoing and redoing actions
  • Using timeline snaps
  • Moving and copying files on the timeline
  • Rearranging timeline items
  • Splitting and combining files
  • Trimming files
  • Adjusting playback duration
  • Clearing the timeline
  • Using Producer


To open an existing project

  1. On the File menu, click Open.
  2. In the File name box, type the path and name of the file, and then click Open. The files in the project and on the timeline are displayed.

Related topics

  • Editing existing projects


To zoom in on the timeline

  • On the View menu, click Zoom Timeline In to see the timeline in greater detail.

Related topics

  • Editing existing projects


To zoom out on the timeline

  • On the View menu, click Zoom Timeline Out to see the timeline in less detail.

Related topics

  • Editing existing projects


To fit the timeline on the screen

  • On the View menu, click Zoom To Fit to zoom in or out on the timeline so it fits on the screen. You can then see the entire timeline contents without scrolling.

Related topics

  • Editing existing projects


Creating clips

Creating clips through clip detection lets you automatically divide your video files into smaller, more manageable clips.

Clips can be detected and created when you originally import video files into Producer if you have selected the Create clips for video files check box. For more information about importing video files, see Importing existing digital media files. However, if this check box is cleared when you first import video files, the entire video file is imported as a single video file rather smaller video clips. You can later use clip detection to divide an imported video file into smaller clips.

Clips are created in a variety of different ways, depending on the video source.

  • Video from a DV camera. If you capture video from a DV camera that is connected to an IEEE 1394 DV capture card, clips are created based on the time stamp placed in the video by the DV camera. If no time stamp or other markers are present, the resulting video file is divided into clips whenever an entirely different frame is detected.

    If you use clip detection on an existing video from a DV camera, clips are created based on where you select the video file in Producer before you start clip detection. For example, if you click the video file in the root of the Videos folder or in the tree pane of Media tab, clips are created based on the time stamp placed by the DV camera. If a time stamp or other markers are not detected, clips are created based on significant frame changes in the video. However, if you click the video file below the main Videos folder, select the video file in the contents pane, and then start clip detection, video clips are created when an entirely different frame is selected rather than based on the time stamp.

  • Capturing video from an analog video camera or Web camera. If you capture video from an analog video camera or Web camera into Producer, clips are created when an entirely different frame is detected in the video file. This method for dividing video into clips is used whether you have clip detection on during capturing or whether you detect clips for a video file from an analog source after it's imported into Producer.
  • Windows Media files. If you import a Windows Media file with an .asf or .wmv file name extension that has file markers inserted, a clip is created for each marker in the source file. The markers help to divide the file into manageable sizes. Markers may be inserted into the source Windows Media file to describe a specific portion or event within the video. For example, when you narrate slides with video and audio in Producer, file markers are inserted when you advance from one slide to the next. Individual clips are then created based on the inserted markers. This lets you see what video clip corresponds to the specific slide the narration describes.

    If the source Windows Media file does not contain markers, clips will be created when an entirely different frame is detected and clip detection is selected.

The time it takes to detect clips for a video file increases as the length of the video file increases. If you click Cancel while clip detection is occurring, clip detection stops at the current place in the video file, the clips that have been detected appear, and the last clip contains the portion of the video file that remained when clip detection was cancelled. You can later click the last clip and then create new clips starting from the last clip at which clip creation was originally cancelled.

Related topics

  • To create clips for an imported or captured video file
  • Importing existing digital media files
  • Editing existing projects


To create clips for an imported or captured video file

  1. In the tree pane of the Media tab, select the video file that you want to create clips for.
  2. On the Tools menu, click Create Clips.

Note Image Note

  • The video file is separated into clips according to the capture source of the file. If the video file is from a DV camera, clips are created based on the time stamp placed by the DV camera. If a time stamp or no other file markers are present, clips are created when an entirely different frame is detected. If the video file is from an analog capture source, clips are created when an entirely different frame is detected.

Related topics

  • Creating clips


Choosing a presentation scheme

You can use the Presentation Scheme dialog box to specify the colors and font attributes that you want to use for your final published presentation. These are the same attributes that you specify on the Choose a Presentation Scheme page of the New Presentation Wizard. Therefore, if you create a presentation through the New Presentation Wizard, select the fonts and colors for your presentation, and then later decide to change these colors and font attributes for your presentation after completing the New Presentation Wizard, you can do so in the Presentation Scheme dialog box. Likewise, if you create a presentation from a new, blank project, you can specify the colors and fonts used in your presentation through this dialog box.

The font and colors you choose in the Choose a Presentation Scheme page of the New Presentation Wizard or in the Presentation Scheme dialog box determine the font and colors that are displayed in your presentation when a Standard template is added to the timeline.

If you have applied one of the templates that contains one or more background images, such as the Organizational, Clouds, or Globe templates, many of the colors you selected will not be displayed because of the background image (or images) in these presentation templates. Ultimately, the background colors, table of contents font, and the font color for table of content entries are determined by the presentation template rather than the colors and font attributes you choose.

The Presentation Scheme dialog box has the following options:

Font

Click to choose from the available fonts for table of contents entries in your presentation. These fonts are Web-safe, meaning they will be displayed correctly in a Web browser.

Font size

Click to choose the font size for the table of contents entries of your presentation.

Font color

Click to choose the font color for the table of contents entries in your presentation.

Background

Click to choose the background color for the table of contents area in your presentation.

Slides area background

Click to choose the background color for the slides area in your presentation.

Related topics

  • To choose a font and colors for your presentation
  • Editing existing projects


To choose a font and colors for your presentation

  1. On the Edit menu, click Presentation Scheme.
  2. In the Presentation Scheme dialog box, do the following to specify the color scheme and font attributes for your presentation:
    • In the Font list, click the font for the table of contents text.
    • In the Font size list, click a size for the table of contents text.
    • In the Font color box, click a color for the table of contents text and table of contents entries.
    • In the Background box, click a background color for the table of contents area in your presentation.
    • In the Slides area background box, click the background color for the area in which your slides are shown in your presentation.

Related topics

  • Choosing a presentation scheme


Synchronizing slides to audio and video

Producer lets you synchronize audio and video files with PowerPoint slides and images. You can synchronize audio only, video only, or both audio and video after these digital media files, slides, and images have been added to the timeline. For example, if you have a video file that contains a presenter who is speaking and a separate audio file that contains background music, you could synchronize the slides with the background audio file, with the video of the presenter speaking, or with both the video of the speaker and background music.

When you synchronize slides to audio and video (or audio only), the files on the Video, Transition, and Audio tracks are synchronized with the slides or images on the Slide track. This includes any video effects and transitions you have added to the files on the Video track. This enables you to synchronize slides and images with video and audio, so the content appears at the correct time in your project and final presentation.

When you are synchronizing slides with video and/or audio, the contents of the Video, Transition, and Audio tracks are displayed in the Synchronize Slides window, while the files on the Slide track display in the Slide window.

You can resynchronize slides with audio and video that you have already synchronized in the Capture Wizard or in PowerPoint. For example, if you synchronized slides with audio and video in the Capture Wizard, but later need to adjust the synchronization, you can use the synchronize feature to do this. You can also manually adjust the slide timings on the timeline as an alternative to using this feature.

As you are synchronizing slides, you can use the monitor buttons in the Synchronize Slides dialog box to navigate in a single video or audio file or through multiple video or audio files. This can be helpful if you have multiple video or audio files placed on the timeline. You can save time by fast-forwarding, rewinding, pausing, or moving from one video or audio file on the timeline to the next. If these files are long, you can quickly synchronize the slides with audio and video without necessarily listening or watching the audio or video files in their entirety.

The following options appear in the Synchronize Slides dialog box:

Set slide timing

Select this option if you want to set the slide timings to synchronize audio and video to slides. When you select this option, you can click the Play button and then click Next Slide to synchronize your video and audio to slides (or slide animations if they appear and are not disabled).

Preview slide timing

Select this option to see the current slide timings. This lets you see how your video and audio are timed together. Click Play to begin playing back your audio and video and to see the slide (or slide animation) it is currently set to.

Slide

The current slide is displayed in the Slide window. This lets you see the current slide that you are synchronizing with audio and video for your project. After you click Next Slide or Next Effect, the next slide (or slide animation in the slide) on the timeline is displayed in this window.

Next Slide (or Next Effect)

Click to advance to the next slide or slide effect in your PowerPoint presentation. This lets you move forward in the slide show and through slide animations and effects, so you can synchronize audio and video with your PowerPoint slides.

The button labeled Next Slide appears when you are working with slides; the button Next Effect appears if you are working with slide animations or effects.

Monitor

The monitor lets you see the video you are synchronizing with your PowerPoint slides. If you are synchronizing only audio without video, the monitor will be empty. You can use the monitor buttons located below the monitor to play or pause video, move from one video or audio file to the next on the timeline, or move from one frame to another. As an alternative to using the monitor buttons to move through your audio and video files, you can drag the playback indicator, which appears as a square below the monitor in the Synchronize Slides dialog box.

The time is displayed in the form of hours:minutes:seconds.hundredths of a second (h:mm:ss.hs) below the monitor by default.

Related topics

  • To synchronize slides with audio and video
  • To disable mouse click sounds in Windows 2000
  • To disable mouse click sounds in Windows XP
  • Using the Capture Wizard
  • Editing existing projects


To synchronize slides with audio and video

  1. Add the PowerPoint slides, audio files, and video files that you want to synchronize to the timeline. If necessary, rearrange the ordering of the slides on the timeline.
  2. On the Tools menu, click Synchronize.
  3. In the Synchronize Slides dialog box, do one of the following:
    • To begin playing the audio or video files on the timeline, click Set slide timing, and then click the Play button. You can then synchronize your slides (and slide animations) to the audio and video.
    • To see the slide timings that are currently set, click Preview slide timing, and then click the Play button.
  4. If you selected Set slide timing, as the video and/or audio plays, click Next Slide (or Next Effect) to synchronize the current slide (or slide animation) shown in the Slide window with the current part of the audio and/or video that is playing.
  5. After you have finished synchronizing your slides with the corresponding audio and video, click Finish to apply your synchronizations and to close the Synchronize Slides dialog box.

Related topics

  • Synchronizing slides to audio and video


To disable mouse click sounds in Windows 2000

Disabling mouse click sounds prevents the audible clicks from being played back as you move from one slide to the next when you are synchronizing or narrating your slides with audio and video. If you disable the mouse click sounds, the mouse clicks will not be heard in your final published presentation.

  1. If Producer is installed on the Windows 2000 operating system, in Control Panel, double-click Sounds and Multimedia.
  2. In the Sounds and Multimedia Properties dialog box, click the Sounds tab if it is not already selected.
  3. In Sound Events, click Start Navigation.
  4. In the Name box, click (None), and then click OK.

Related topics

  • Synchronizing slides to audio and video


To disable mouse click sounds in Windows XP

Disabling mouse click sounds prevents the audible clicks from being played back as you move from one slide to the next when you are synchronizing or narrating your slides with audio and video. If you disable the mouse click sounds, the mouse clicks will not be heard in your final published presentation.

  1. If Producer is installed on the Windows XP operating system, in Control Panel, click Sounds, Speech, and Audio Devices, and then click Change the sound scheme.
  2. In the Sounds and Audio Devices Properties dialog box, click the Sounds tab if it is not already selected.
  3. In Program Events, click Start Navigation.
  4. In the Sounds box, click (None), and then click OK.

Related topics

  • Synchronizing slides to audio and video


Adding or replacing a Web link

Adding a live Web link lets you display a live Web page or intranet site in your final published presentation. You can choose whether you want to display the actual page or just a link to the live Web page or intranet site within your presentation. The link or page is then displayed in the HTML area of your presentation.

Note Image Note

  • The presentation template or templates you choose for your presentation must have an HTML area if you want to display a linked Web page.

For your audience to see the live Web page, they must have access to the specified address. For example, if the address you specify is an internal intranet site, your audience must have rights to view that site. If they do not have sufficient access rights, they cannot access the site.

When you choose the Add Web Link or Replace Web Link command, the following options and information appear in the resulting dialog box:

Display live Web page in HTML area of template

Specifies that you want to display the actual contents of the specified Web page in the HTML area of your presentation. The current Web page and all of its contents are shown when your audience watches the presentation in their Web browser. This lets your audience click links to see content on the Web site as they watch your presentation.

Display link only

Specifies that you want to insert a link to the live Web site. When you choose this option, only linked text is displayed in the HTML area of your presentation. Your audience can then click the link to go to that live Web page and see its contents.

Verify

Click to verify that the address entered in the Address box is a valid Internet or intranet address. After clicking this button, your default Web browser is opened and the specified address is opened if it is a valid address.

Address

Specifies the Web page or intranet site that will be displayed in the HTML area of the presentation template you use in your presentation. If you do not specify a specific page, the default page for the site is displayed in your presentation.

Text to display

Specifies the linked text that you want to appear in the HTML area of your final presentation. This is the text that your user can click to go to the specified address if you chose the option Display link only.

Related topics

  • To insert a Web page
  • To insert a link to a live Web page
  • To replace an existing Web link or Web page
  • Editing existing projects


To insert a Web page

  1. On the File menu, click Add Web Link.
  2. In the Add or Replace Web Link dialog box, click Display live Web page in HTML area of template.
  3. In the Address box, type the address of the intranet site or Web site that you want to insert into your project.
  4. To open your default Web browser to verify the address, click Verify.
  5. In the Add or Replace Web Link dialog box, click OK. A file that represents this Web page is stored in the HTML folder of the current project.
  6. To add the Web page to your presentation, click the clip, and then, on the Clip menu, click Add To Timeline or drag the clip to the timeline. The Web page is added to the HTML track on the timeline.

Related topics

  • Adding or replacing a Web link


To insert a link to a live Web page

  1. On the File menu, click Add Web Link.
  2. In the Add or Replace Web Link dialog box, click Display link only.
  3. In the Address box, type the address of the intranet site or Web site that you want to insert into your project.
  4. To open your default Web browser to verify the address, click Verify.
  5. In the Text to display box, enter the linked text that you want to display in your presentation.
  6. In the Add or Replace Web Link dialog box, click OK. A file that represents this Web page is stored in the HTML folder of the current project.
  7. To add the Web page link to your presentation, click the clip, and then, on the Clip menu, click Add To Timeline or drag the clip to the timeline. The link to the Web page is added to the HTML track on the timeline.

Related topics

  • Adding or replacing a Web link


To replace an existing Web link or Web page

  1. Select the Web link or Web page you want to change.
  2. On the Edit menu, click Replace Web Link.
  3. In Add or Replace Web Link dialog box, do one of the following:
    • If you want to display a link to a Web site, click Display link only.
    • If you want the live Web page to display in your presentation, click Display live Web page in HTML area of template.
  4. In the Address box, select the current address and type the new address of the intranet site or Web site that you want to insert into your project (if you want to specify a new address).
  5. In the Add or Replace Web Link dialog box, click OK.

Related topics

  • Adding or replacing a Web link


Undoing and redoing actions

You can undo and redo actions by using the Undo and Redo commands on the Edit menu, or you can use the Undo and Redo buttons on the toolbar. When you undo or redo actions by using the menu commands, you can only undo or redo one action at a time. However, if you want to undo or redo multiple actions at one time, you can click the arrow next to the Undo or Redo button on the toolbar, and then select the actions you want to undo or redo.

Related topics

  • To undo the last action
  • To redo the last undone action
  • To undo or redo multiple actions at one time
  • Editing existing projects


To undo the last action

  • On the Edit menu, click Undo ActionName.

Note Image Note

  • ActionName represents your last action. For example, if you imported several still images at one time, the command would read Undo Import Files.

Related topics

  • Undoing and redoing actions


To redo the last undone action

  • On the Edit menu, click Redo ActionName.

Note Image Note

  • ActionName represents your last action. For example, if you undid the last action which was to remove imported still image files, and you wanted to reimport the still images, the command would read Redo Import Files.

Related topics

  • Undoing and redoing actions


To undo or redo multiple actions at one time

  • On the Toolbar, do one of the following:
    • If you want to undo multiple actions, click the arrow next to Undo, and select the actions you want to undo.
    • If you want to redo multiple actions, click the arrow next to Redo, and select the actions you want to redo.

Related topics

  • Undoing and redoing actions


Using timeline snaps

Timeline snaps help you synchronize and arrange files in the timeline. After a snap is added to the timeline, files you drag to or on the timeline will align with that marker or time. This lets you add and arrange digital media files, HTML files, slides, or presentation templates at precise times or points in your project. The snap is added at the point of the playback indicator on the timeline.

For example, you might have a point in your project where you want to play a video file. You might want to add an audio file to play at the same time the video begins to play. You could add a snap to the timeline at the beginning of the video file, and then drag the audio file so it snaps to that point and begins to play with the video file.

After inserting snaps on the timeline, you can then edit the snaps so they appear at precise times in your project. When editing timeline snaps, the following options appear in the Timeline Snaps dialog box:

Timeline snap position

Displays the timeline snap that is currently selected. Time is displayed in hours:minutes:seconds.hundredths of a second (h:mm:ss.hs) by default.

Add

Click to add the new snap position on the timeline. After you add the new snap, all the snap positions are reordered to reflect the new position.

Import

Click to import an existing text file from Advanced Script Indexer that contains file markers and script commands. The timing of the file markers and script commands in the imported file appear as timeline snaps on the timeline in Producer. You can synchronize files in your presentation, such as slides, still images, HTML, and audio and video by editing the timing of these elements so they begin play back at the particular time denoted by the timeline snaps that are created from the imported text file.

Change

Click to change the snap position on the timeline. After you change the snap position, all the snap positions are reordered to reflect the new position.

Clear

Click to remove the selected snap from the timeline; it is removed from the list and timeline.

Clear All

Click to remove all the timeline snaps from the timeline; they are removed from the list and timeline.

Related topics

  • To add a timeline snap
  • To add timeline snaps from a text file
  • To change a timeline snap
  • To delete a timeline snap
  • To delete all timeline snaps
  • Editing existing projects


To add a timeline snap

  1. On the Play menu, click Play Timeline, or move the playback indicator to the point at which you want to add a timeline snap.
  2. On the Tools menu, click Add Timeline Snap.

Related topics

  • Using timeline snaps


To add timeline snaps from a text file

  1. On the Tools menu, click Timeline Snaps.
  2. Click Import, click a text file from Advanced Script Indexer that has a .txt file name extension, and then click Open.
  3. In the Timeline Snaps dialog box, click OK to add the times denoted by any script command or file markers as timeline snaps on the timeline.

Related topics

  • Using timeline snaps


To change a timeline snap

  1. Click an empty part of the timeline, and then on the Tools menu, click Timeline Snaps.
  2. Select the timeline snap that you want to change.
  3. Enter the new time in hours:minutes:seconds.hundreths of a second.
  4. To establish the new timeline snap position, click Change.

Note Image Note

  • You can also drag a timeline snap from one point on the timeline to another to quickly change the timeline snap position. Also, you can open the Timeline Snaps dialog box by right-clicking a timeline snap.

Related topics

  • Using timeline snaps


To delete a timeline snap

  1. Click an empty part of the timeline, and then on the Tools menu, click Timeline Snaps.
  2. Select the timeline snap that you want to remove, and then click Clear.

Related topics

  • Using timeline snaps


To delete all timeline snaps

  1. Click an empty part of the timeline, and then on the Tools menu, click Timeline Snaps.
  2. To delete all the timeline snaps on the timeline, click Clear All.

Related topics

  • Using timeline snaps


Moving and copying files on the timeline

You can copy and move any files or clips in the timeline to other parts of the timeline. Moving a file enables you to change the position of the file on the timeline without having to delete the file and then add it to the timeline again.

In addition to moving files or clips, you can make a copy of a file or clip that is currently on the timeline. For example, you might have a short video clip at the beginning of your project that you want to repeat two times before playing the main content in your project. By copying and pasting the video clip, you could have the same video clip play several times.

You can move or copy multiple files in the timeline by pressing and holding down the CTRL key and selecting each file you want to move or copy. For example, if you have two video clips with a transition added between them, and you wanted to move or copy the two video clips and the transition at one time, you could press and hold down the CTRL key and select each video file and the transition, and then copy or move that sequence of files to a new part of the project in the timeline.

When you copy or move a video clip or still image in the timeline, any added video effect is also copied, and it will appear in the new location.

Related topics

  • To copy a file on the timeline
  • To move a file on the timeline
  • Editing existing projects


To copy a file on the timeline

  1. On the timeline, select the file or clip you want to copy.
  2. On the Edit menu, click Copy.
  3. Click an area in the timeline where you want to paste the copied file or clip.
  4. On the Edit menu, click Paste.

Note Image Notes

  • To select multiple files or clips, press and hold down the CTRL key and click each clip or file that you want to copy.
  • As an alternative to using the menu commands to copy and paste one or more files or clips, you can also use the mouse to copy and paste. To do this, press and hold down the CTRL key and click each clip that you want to copy. While still holding down the CTRL key, drag the selected clips or files to the new location on the timeline. When you copy files by using the mouse and keyboard, a small plus sign in a square appears to indicate that the file or clip is being copied.

Related topics

  • Moving and copying files on the timeline


To move a file on the timeline

  1. On the timeline, select the file or clip you want to move.
  2. On the Edit menu, click Cut.
  3. Click an area in the timeline where you want to paste the cut file or clip.
  4. On the Edit menu, click Paste.

Note Image Notes

  • To select multiple files or clips, press and hold down the CTRL key and click each clip or file that you want to cut.
  • As an alternative to using the menu commands to move one or more files or clips, you can also use the mouse. To do this, press and hold down the CTRL key and click each clip that you want to move, and then drag the selected clips or files to the new location on the timeline. When you move files by using the mouse and keyboard, a square appears to indicate that the file or clip is being moved.
  • You can also rearrange items on the Slide, HTML, or Template timeline tracks by using the Rearrange Items On command on the Tools menu. For more information about rearranging items on timeline tracks, see Rearranging timeline items.

Related topics

  • Moving and copying files on the timeline


Rearranging timeline items

Rearranging items on the timeline lets you change the order of items on the individual tracks of the timeline. You can rearrange items that have been added to the following timeline tracks: Slide, HTML, and Template. This feature lets you move and reorder items as an alternative to clicking and dragging the slides, images, HTML files, Web links, or presentation templates that can appear on these different timeline tracks.

When you change the order of items on the timeline, the timing that is associated with the clip is retained. For example, if your slides have slide timings in them or you extended the length of time an image displays on the Slide track, the timing information is retained when you move the slides or images on the timeline.

The following options appear in the dialog box:

Move up

Click to move the selected item forward on the timeline, so it appears earlier in your project and published presentation.

Move down

Click to move the selected item back on the timeline, so it appears later in your project and published presentation.

Related topics

  • To rearrange items on the timeline
  • Editing existing projects


To rearrange items on the timeline

  1. Click an item on the Slide, HTML, or Template track on the timeline.
  2. On the Tools menu, click Rearrange Items On, and do one of the following:
    • If you want to rearrange slides or still images on the Slide track, click Slide Track.
    • If you want to rearrange HTML files or Web links on the HTML track, click HTML Track.
    • If you want to rearrange presentation templates on the Template track, click Template Track.
  3. In the dialog box that is displayed, click the name of the item you want to move, and then click Move Up or Move Down, depending on where you want the item to appear in your presentation.
  4. To reorder the items on the specified track on the timeline, click OK.

Related topics

  • Rearranging timeline items


Splitting and combining files

You can split or combine audio or video files, as well as still images. When you split a video or audio file, the file is divided into two smaller clips. For example, if you have a video file, and you want to insert a video transition in the middle of the video file, you can split the video file at the point where you want to insert the transition and then add the desired transition. This lets you split video files, audio files, or still images into smaller, more manageable clips. You can split video files from the contents pane or the timeline. However, you can split audio files and still images only from the timeline.

Conversely, you might have a video file that was split into clips, either by manually splitting the clip or by using the clip detection feature of Producer. You can combine contiguous clips. Contiguous clips means that the start time of the second clip immediately follows the end time of the first clip. For example, if you have a video file that was split up through clip detection when it was imported and the clips are named Clip 1, Clip 2, and Clip 3, you can combine Clip 1 and Clip 2, or Clip 2 and Clip 3. However, you cannot combine Clip 1 and Clip 3 because they are not contiguous. You can also combine contiguous video files in the content pane before adding the clip or clips to the timeline.

Related topics

  • To split a video or audio file
  • To combine a split audio or video file
  • To combine a video file that has been clip detected
  • Editing existing projects


To split a video or audio file

  1. On the timeline, select the audio or video file you want to split.
  2. On the Play menu, click Play and let the video or audio play until it reaches the point at which you want to split the file.
  3. On the Play menu, click Pause. If necessary, on the Play menu, click Previous Frame or Next Frame to go to the frame where you want to split the file.
  4. On the Clip menu, click Split.

Note Image Note

  • You can only split an audio file or still image after you have added it to the timeline. An HTML file or slide cannot be split.

Related topics

  • Splitting and combining files


To combine a split audio or video file

  1. Press and hold down the CTRL key and click each clip in the timeline that you want to combine.
  2. On the Clip menu, click Combine.

Note Image Note

  • You can combine contiguous clips that were previously split or divided into smaller clips.

Related topics

  • Splitting and combining files


To combine a video file that has been clip detected

  1. In the Media tab, open the Video folder, and then in the tree pane, click the video file that you want to combine clips for.
  2. In the contents pane, click a video clip, and then, on the Edit menu, click Select All.
  3. On the Clip menu, click Combine so the video clips are combined into a single video clip.

Related topics

  • Splitting and combining files


Trimming files

Trimming files lets you edit the start and end point—and therefore the length—of any video or audio clips that you have added to your project. The start trim point determines when the clip will begin to play, and the end trim point determines when the clip will stop playing in your project.

By trimming clips, you can hide unwanted parts of an audio or video clip or file. When you trim a clip, the information is not removed; it is hidden from your audience, so unwanted parts do not appear in your project and final presentation.

You can drag the end of a file—such as still images, slides, HTML files, or presentation templates—to extend the playback time of the file or video transition on the timeline.

For example, if you add a still image to the Video track, which is set to display for five seconds by default, and you want the still image to display for 10 seconds, you can drag the end of the file towards the end of the timeline to extend the amount of time the image displays in your presentation.

Note Image Note

  • The playback time for video and audio files cannot be extended.

For more information about setting the default duration of still images and other digital media files, see About the Timeline tab.

If you trim a file or clip too much or too little, you can adjust or clear the established trim points.

Related topics

  • To trim a video or audio file
  • To clear trim points
  • Editing existing projects


To trim a video or audio file

  1. Add the audio or video file that you want to trim to the timeline, and select the clip on the timeline.
  2. On the Play menu, click Play.
  3. Do one of the following:
    • When the video reaches the point at which you want it to start playing, on the Clip menu, click Set Start Trim Point.
    • When the video reaches the point at which you want it to stop playing, on the Clip menu, click Set End Trim Point.

Note Image Note

  • You can also trim an audio or video file by dragging the ends of the file or clip on the timeline. To set the start trim point, drag the beginning of the clip towards the end of the timeline. To set the end trim point, drag the end of the clip towards the beginning of the timeline.

Related topics

  • Trimming files


To clear trim points

  1. On the timeline, click the trimmed file or clip.
  2. On the Clip menu, click Clear Trim Points.

Related topics

  • Trimming files


Adjusting playback duration

You can adjust the playback duration of clips and other files on the timeline through the Duration command on the Clip menu. This provides a way for you to reduce or extend the playback duration of digital media files on the timeline, as an alternative to using the mouse.

You can change the duration for the following digital media files or clips on the timeline:

  • Slides or still images on the Slide track
  • HTML files or Web links on the HTML track
  • Presentation templates on the Template track

After selecting a clip, you can choose to change the start time of the clip, as well as the end time. You can specify that you want to change both the start and end times by selecting the Change length check box in the Duration dialog box. The time you specify corresponds to the time of the digital media on the timeline. The start and end times appear in the form hours:minutes:seconds.hundredths of a second (h:mm:ss.hs).

Related topics

  • To change the playback duration of a file or clip
  • Editing existing projects


To change the playback duration of a file or clip

  1. On the timeline, do one of the following, depending on the digital media file or clip you want to change for the playback duration:
    • Select a slide or still image on the Slide track.
    • Select an HTML file or Web link on the HTML track.
    • Select a presentation template on the Template track.
  2. On the Clip menu, click Duration.
  3. Do one of the following:
    • If the digital media file or clip is first on the timeline track, enter a new ending time in the End time field in the form h:mm:ss.hs.
    • If the digital media file or clip appears after another on the timeline track and you want to change the starting time, enter a new time in the Start time field in the form h:mm:ss.hs.
    • If the digital media file or clip appears after another on the timeline track and you want to change the ending time, click Change length, and then enter a new time in the End time field in the form h:mm:ss.hs.
    • If the digital media file or clip appears after another on the timeline track and you want to change both the starting time and ending time, click Change length, enter a new starting time in the Start time field, and then enter a new ending time in the End time field in the form h:mm:ss.hs.
  4. To set the new timing, click OK.

Note Image Note

  • You can also change the time a file plays back by dragging the ends of the file or clip on the timeline. To shorten the playback duration of the file, drag the start trim handle at the beginning of the file towards the end of the timeline or drag the end trim handle towards the beginning of the timeline. To extend the playback duration of the file, drag the start trim handle towards the beginning of the timeline or drag the end trim handle towards the end of the timeline.

Related topics

  • Adjusting playback duration


Clearing the timeline

Clearing the timeline lets you delete all contents of the timeline for your current project. When you clear the timeline, any digital media files, slides, HTML files, Web pages, video transitions, video effects, or any other content on the timeline is removed from the current project. Clearing the timeline also removes any existing entries in the table of contents.

When you do clear the timeline, the following items still remain:

  • Imported or captured files. Any video files, audio files, images, HTML files, Web pages, and slides still appear in the project for you to work with. This prevents you from having to reimport these files to use in your presentation.
  • Timeline snaps. Any timeline snaps you have added remain on the timeline.
  • Presentation information. Any information you have added about your presentation such as the presentation title, presenter name, image on the introduction page, or description for your presentation.

Related topics

  • To clear the timeline
  • Editing existing projects


To clear the timeline

  • On the Edit menu, click Clear Timeline.

Related topics

  • Clearing the timeline


Editing the table of contents

You can use the Table of Contents tab to change the information displayed in the table of contents and on the introduction page of your presentation. The display for the table of contents depends on the template you have chosen for your presentation.

When slides or still images are added to the Slide track of the timeline, the title of each slide or the file name for the still image is its default entry in the table of contents. When an entry is added to the table of contents, the entry appears as a main entry in the table of contents.

If you want the entry to appear as a subtopic of another entry, you can demote it in the table of contents. The table of contents for your presentation can contain up to four levels of entries.

If an entry appears as a subtopic in the table of contents, you can promote the entry so it appears at a higher level. For example, a new entry you add could be inserted as a second-level entry. If you want the entry to be a main entry, you can promote it so is appears as a main entry in the table of contents for your presentation.

Whether an entry appears at a fixed time or with a particular file or clip depends on what item the entry is associated to. For example, if the entry is associated to a video file, and the video file is moved on the timeline, the table of contents entry is moved with the video file.

Related topics

  • To edit a table of contents entry
  • Adding or replacing a table of contents entry
  • Using Producer


To edit a table of contents entry

  1. On the View menu, click Table of Contents Tab.
  2. In the Table of Contents tab, select the entry you want to edit in the table of contents.
  3. Do one of the following:
    • To move the entry up one level, click Promote.
    • To move the entry down one level, click Demote.
    • To remove the entry from the table of contents, click Delete.

Related topics

  • Editing the table of contents


Adding or replacing a table of contents entry

Entries are automatically added for slides that have been added to the timeline. However, you might want to add entries to the table of contents to mark other points in your presentation. After you add a new entry, your audience can click that link in the table of contents to go to that specific part of the presentation. This lets your audience navigate through your presentation to play or replay a part, many parts, or the entire presentation.

When you add an entry to the table of contents, the new entry and the time displayed in the Table Of Contents Entry dialog box is determined by the position of the playback indicator on the timeline. For example, if you play the project in the timeline, pause playback at 10 seconds, and then add a new entry, that new entry and the corresponding digital media file will be played 10 seconds into the current project. You can also click Back, Previous Frame, Next Frame, or Forward on the Play menu to go to the specific part of your presentation at which you want to add a new entry to the table of contents.

You can also change an existing entry in the table of contents. For example, if you have imported slides and added them to the timeline for your project, the titles of the slide appear as table of contents entries for that part of your presentation. You can change the display text for the table of contents entries.

The Table Of Contents Entry dialog box contains the following options:

Name

Specifies the text for a table of contents entry. The entry is added to the table of contents as a link that your audience can click to go to that corresponding part of the project and final published presentation.

Time

Displays the corresponding time within the project for the table of contents entry. This time is determined by the position of the playback indicator on the timeline. The time is displayed in hours:minutes:seconds (h:mm:ss) by default.

Associate with

Specifies what object you want to attach the table of contents entry to. You can choose to attach the entry to the timeline, a video file, audio file, slide, HTML file, Web link, or to a presentation template.

If you attach the entry to the timeline, it refers to that specific point of time in your presentation. If you attach the entry to a video clip, audio clip, slide, HTML file, Web link, or presentation template, the entry stays with the object.

For example, if you associate the entry to a video file, and you later move that video file on the timeline to another point in your presentation, the entry moves with the video file. This occurs if you associate the entry to a slide or video.

When you edit the table of contents entry, you can change the object that the entry is attached to. For example, if the entry is associated with a video, you can edit the entry and associate it with the timeline so it corresponds to a fixed point in your presentation rather than a specific video file or clip.

Related topics

  • To add a new entry to the table of contents
  • To edit an existing entry in the table of contents
  • Editing the table of contents


To add a new entry to the table of contents

  1. Play the content in the timeline and pause playback at the point at which you want to add the new entry. If necessary, you can use the monitor buttons to move to a specific point on the timeline, or you can drag the playback indicator to a specific point on the timeline.
  2. On the Tools menu, click Add Table of Contents Entry.
  3. In the Name box, type the text for the entry.
  4. In the Associate with list, do one of the following:
    • To associate the entry with a specific playback time in your presentation, click Timeline.
    • To associate the entry with a video file, click Video.
    • To associate the entry with an audio file, click Audio.
    • To refer to a specific HTML file or Web link, click HTML.
    • To refer to a specific presentation template, click Template.

    Note Image Note

    • The items with which you can associate a table of contents entry depend on the contents of the timeline. If the track is empty, a table of contents entry cannot be associated with that track.
  5. To create the new entry, click OK.

Related topics

  • Adding or replacing a table of contents entry


To edit an existing entry in the table of contents

  1. On the View menu, click Table of Contents Tab.
  2. Click the entry in the table of contents that you want to change.
  3. In the Table of contents area, click Change.
  4. In the Name box, type the new name for the entry, if necessary.
  5. If you want to associate the entry with a different object, in the Associate with list, click the object you want to associate the entry with.
  6. To add the edited entry, click OK.

Related topics

  • Adding or replacing a table of contents entry


Editing the introduction page

The introduction page contains information about your presentation that is displayed before your audience begins to play it. The introduction page contains the title, presenters, and a description of the presentation. You can also specify an image that will be displayed before your presentation begins.

By providing introductory information about your presentation, you can tell your audience what your presentation is about, such as an executive summary, background information, or an abstract.

When you use the New Presentation Wizard to create a presentation, the information you enter on the Presentation Information page appears in the Introduction page area in the Table of Contents tab. However, if you create a presentation without using the New Presentation Wizard, you will need to enter the presentation information. You can also add or change information that appears on the introduction page after you publish your final presentation using the Publish Wizard.

Note Image Note

  • Anyone who watches your presentation can see the presentation information you enter. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

Related topics

  • To create or edit an introduction page
  • Using the New Presentation Wizard
  • Creating a new project
  • Using the Publish Wizard
  • Using Producer


To create or edit an introduction page

  1. On the View menu, click Table of Contents Tab.
  2. In the Title box, type a title for your presentation.
  3. In the Presenter (optional) box, type the name of the presenter.
  4. In the Introduction page image (optional) box, type the path and file name for the still image that you want to appear on the introduction page, or click Browse to locate the still image on your computer or on a network location.
  5. In the Description (optional) box, type a short description of your presentation.
  6. In the Introduction page area, click Preview to see a preview of the current information on the introduction page, and then click Close.

Note Image Note

  • If you used the New Presentation Wizard to create the presentation, the presentation information you typed appears in the respective boxes. However, you can still use the procedures above to edit the existing text.

Related topics

  • Editing the introduction page


Working with video transitions and effects

You can use video transitions and effects to enhance your final presentation in Producer. You can add transitions and effects to any video or still images you add to the timeline. The transitions you can choose from appear in the Video Transitions folder on the Media tab.

If you add a transition, it is placed between two still image or video files in the timeline, in any combination, and it plays when one file ends and the other file begins to play. Any transition you add appears in the Transition track in the timeline. To see this track, the Video track must be expanded.

You can change the playback duration of a video transition, or you can change the specific video transition. If you click and drag one video or still image file over another in the timeline, a cross-fade is added as the default transition between the two files. The duration of the transition is determined by the amount of overlap between the two clips.

You can also add video effects to a still image or video file in your project. Unlike video transitions, the entire video effect you add is applied to the still image or video for the entire time that file plays in your project. The effects you can choose for your project appear in the Video Effects folder on the Media tab. After you apply a video effect, it is displayed with an icon on the video file or still image that you applied the effect to.

Video effects are maintained when you split, cut, copy, or move a video. For example, if you add the Grayscale video effect, and then split the clip, the Grayscale video effect is applied to both clips. However, if you combine two video clips, the video effects that were associated with the first clip are applied to the new combined clip, and the video effects for the second clip are removed.

For more information about splitting and combining files, see Splitting and combining files.

Related topics

  • To add a video transition
  • To add a video effect
  • To change the video transition duration
  • To delete a video transition
  • Changing video effects
  • Using Producer


To add a video transition

  1. On the View menu, click Media Tab.
  2. On the timeline, move the playback indicator so it appears between the video or still image files you want to add a transition between. The video or still images must be adjacent to each other on the Video track of the timeline.
  3. In the tree pane, click the Video Transitions folder, and then select the video transition in the contents pane that you want to add.
  4. On the Clip menu, click Add To Timeline.

Note Image Notes

  • As an alternative, you can quickly add a video transition by dragging it to the timeline and dropping it between the two files or clips on the Video track that you want to add a transition between.
  • When adding a video transition, the clips on the timeline must be adjacent. Furthermore, the duration of the transition cannot exceed the total duration of the two video clips.

Related topics

  • Working with video transitions and effects


To add a video effect

  1. On the View menu, click Media Tab.
  2. On the timeline, select the still image file or video clip you want to add a video effect to.
  3. In the tree pane, click the Video Effects folder, and then select the effect you want to add.
  4. On the Clip menu, click Add To Timeline.

Note Image Note

  • As an alternative, you can quickly add a video effect by dragging the video effect to the still image or video clip on the Video track of the timeline that you want to add the video effect to.

Related topics

  • Working with video transitions and effects


To change the video transition duration

  • On the Transition track of the timeline, do one of the following:
    • To increase the transition duration, drag the beginning of the transition towards the beginning of the timeline.
    • To decrease the transition duration, drag the beginning of the transition towards the end of the timeline.

Note Image Note

  • To see the Transition track of the timeline, expand the Video track.

Related topics

  • Working with video transitions and effects


To delete a video transition

  1. On the Transition track of the timeline, select the transition.
  2. On the Edit menu, click Delete.

Related topics

  • Working with video transitions and effects


Changing video effects

Working in the Add or Remove Video Effects dialog box lets you quickly add or remove video effects for the selected digital media file on the Video track of the timeline. If you add a video effect and later decide that you want to change it, add new effects, or remove the existing effect, you do so through this dialog box.

This dialog box contains the following options:

Available effects

Lists the video effects you can add to any videos or images that have been added to the Video track of the timeline.

Add

Click to add the selected video effect to the currently selected video or image.

Displayed effects

Lists the video effects that have been added to the currently selected video or image. When you click OK, these video effects are displayed when the image or video plays in your final presentation.

Move Up

Moves the video effect up in the list, so it displays before another video effect that plays for a short duration. For example, if you applied the Fade In, From Black video effect and then applied the Fade In, From White video effect and wanted the Fade In, From White to play first, you can select the Fade In, From White effect and click the Move Up button, so it plays first.

Move Down

Moves the video effect down in the list, so it displays after another video effect that plays for a short duration. For example, if you applied the Fade In, From Black video effect and then applied the Fade In, From White video effect and wanted the Fade In, From White to play last, you could click the Fade In, From White effect and click the Move Down button, so it plays last.

Remove

Click to remove the selected video effect from the Displayed effects box, so the video effect is not displayed in the project and final presentation.

Related topics

  • To add or remove video effects
  • Working with video transitions and effects


To add or remove video effects

  1. Select the video clip or image in the timeline that you want to add or remove a video effect.
  2. On the Clip menu, point to Video, and then click Effects.
  3. In the Add or Remove Video Effects dialog box, do one the following:
    • If you want to remove an added video effect, click the effect in the Displayed effects area, and then click Remove.
    • If you want to add a video effect, click the effect you want to add in the Available effects area, and then click Add.
  4. If you choose to add multiple video effects, click Move Up or Move Down to change the display order of the added effect, and then click OK.

Related topics

  • Changing video effects


Working with Microsoft PowerPoint presentations

Producer lets you easily incorporate audio and video with existing Microsoft PowerPoint slides.

When working with PowerPoint slides in Producer, slide timings that were added to the slides are retained when you do any one of the following:

  • Add a narration to your slides in PowerPoint.
  • Rehearse slide timings in PowerPoint.
  • Use the Producer Timing Capture Add-In for PowerPoint program.

When you later import and then add the entire slide to the timeline in Producer, the slide timings are applied on the timeline.

If slide timings are not set in your PowerPoint presentation, the slides appear on the timeline for the default duration specified for slides in the Options dialog box on the Timeline tab.

PowerPoint lets you add a variety of slide animations to your slides. However, not all slide animations are played back when the PowerPoint presentation is saved as a Web page and viewed in Microsoft Internet Explorer. Slide animations that do not display in Internet Explorer will also not display in your Producer project or your final published presentation.

When importing or working with PowerPoint presentations in Producer, using some of the following guidelines can help you to avoid common issues:

  • Keep file names as short as possible. If you have a PowerPoint presentation with a path and file name that is longer than 260 characters, the file cannot be imported into Producer. Keep the path and file name shorter than this whenever possible; when you import slides, they are placed in a subfolder, which adds to the number of characters in the path and file name.
  • Respond to any dialog boxes that appear when importing PowerPoint presentations sent by e-mail for review. When importing a presentation that was sent for review by e-mail through PowerPoint, a dialog box will ask whether you want revision marks to appear in your PowerPoint presentation. Click Yes or No to import the PowerPoint presentation. Regardless of whether you choose Yes or No, the PowerPoint presentation will not be changed. If you do not see this dialog box and PowerPoint is open, switch to PowerPoint and respond to the dialog box appropriately.
  • Answer or close open dialog boxes in PowerPoint. Before importing a PowerPoint presentation, close or respond to any open dialog boxes, such as the About Microsoft PowerPoint dialog box. Problems can occur when importing a PowerPoint presentation when a dialog box is open in PowerPoint.
  • Enter appropriate passwords for PowerPoint presentations. If a PowerPoint presentation is protected by a password, you must enter the correct password to import the file into Producer. If you enter an incorrect password, click Cancel, or click Read Only when prompted for the password, the presentation cannot be imported into Producer.
  • Make sure PowerPoint is installed properly. If PowerPoint is not installed properly and detected by Producer, you cannot run Producer or import PowerPoint presentations. Therefore, confirm that PowerPoint is installed properly if you encounter problems when importing or working with PowerPoint presentations in Producer.

Related topics

  • Editing slides through Producer
  • Using the Producer Timing Capture Add-In for PowerPoint program
  • Configuring options
  • Using Producer


Editing slides through Producer

After working with your PowerPoint slides in Producer, you may decide that you need to make changes to your slides. You can easily edit slides by using the Edit Slide command. This lets you edit slides in PowerPoint, save your changes to your slides in PowerPoint, and then have the slides automatically imported and updated in Producer.

Note Image Note

  • The Edit Slide command can only be used to edit slides, not still images that have been placed on the Slide track of the timeline. If a still image is selected on the Slide track, the Edit Slide command will not be available.

Changes you make to the slides in PowerPoint, such as edited text, changed slide layouts, and new slides, appear in the slides in the contents pane and on the timeline when you edit slides in PowerPoint through Producer. However, if you change the order of the slides in PowerPoint and the slides have already been added to the timeline in Producer, the order of the slides are updated in the contents pane of the Slides folder, but not in the timeline. This is also true if you use the Microsoft Producer PowerPoint add-in to redo any slide timings. The updated slide timings are reflected in the contents pane but not in slides already added to the timeline.

Related topics

  • To edit Microsoft PowerPoint slides through Producer
  • Working with Microsoft PowerPoint presentations


To edit Microsoft PowerPoint slides through Producer

  1. Select the slide you want to edit. The slide can be in the contents pane or already added to the timeline.
  2. On the Edit menu, click Edit Slide.

    PowerPoint starts.

  3. Make the desired changes to the slide (or slides) in PowerPoint.
  4. In PowerPoint, on the File menu, click Save to save the changes you made to one or more slides.
  5. Click Microsoft Producer on the taskbar. The slides are automatically re-imported into Producer and updated.

Related topics

  • Editing slides through Producer


Using the Producer Timing Capture Add-In for PowerPoint program

The Microsoft Producer Timing Capture Add-In for PowerPoint program is installed to PowerPoint when Producer is installed on your computer. This add-in program lets you quickly repurpose a live presentation into an on-demand presentation in Producer by recording your slide timings when you are giving a live presentation.

During your presentation, each time you advance or go back to a previous slide (or a slide animation occurs), the slide timing is recorded. The slide timings are saved when you save your PowerPoint presentation. If you plan on importing your slides and then adding them to the timeline in the original order in which they appeared in the live presentation, you can do so using the add-in program.

After importing the PowerPoint presentation into Producer and then adding the entire presentation (from the top of the tree pane or from the top level of the Slides folder), the individual slides display in your Producer presentation for the same amount of time as the original presentation. Therefore, if you recorded video and audio of the live presentation, all you need to do is capture the recorded video and audio in Producer, add it to the timeline, and then align the start of video with the first slide on the timeline. When you do this, the slides and video are synchronized, so the corresponding video and audio plays when the particular slide is displayed in your presentation.

When you use the add-in program, you can play your slide show as usual while giving your live presentation. The main difference is that you start your slide show by using the Show Slides And Record Timings command on the View menu in PowerPoint rather than the Slide Show command. The slide changes and timings are recorded when you use the add-in program. If you go from one slide to the next, then back to the previous slide, this action is recorded and reflected in the slide timings. This is not true if you use the rehearse timings feature in Producer, which sets the time according to the last time a slide was viewed.

Note Image Note

  • After using the add-in program and then adding the slides to the timeline in Producer, it is recommended that you leave the slides unedited as much as possible. Editing the slides or the slide order can cause undesirable effects in your presentation.

Related topics

  • To record slide timings with the Producer Timing Capture Add-In for PowerPoint program
  • Selecting slide timings
  • Working with Microsoft PowerPoint presentations


To record slide timings with the Producer Timing Capture Add-In for PowerPoint program

  1. Before beginning your presentation in PowerPoint, on the View menu, click Show Slides And Record Timings.
  2. Speak through and give your live presentation, advancing or going back in slides (and slides animations) during your presentation as normal.
  3. In PowerPoint, on the File menu, click Save, or click Yes when prompted to save the changes to your PowerPoint presentation.

Note Image Note

  • If you try to use the add-in program and the Show Slides And Record Timings command does not appear on the View menu in PowerPoint, it might be because you need to adjust your macro security settings in PowerPoint. For more information about macro security in PowerPoint, see PowerPoint Help.

Related topics

  • Using the Producer Timing Capture Add-In for PowerPoint program


Selecting slide timings

The Select Slide Timing dialog box appears when you add a PowerPoint presentation to the timeline in Producer that contains multiple slide timings. For example, you might have a PowerPoint presentation that you have delivered many times and used the Producer Timing Capture Add-In for PowerPoint program each time to record the slide timings during your presentations. However, you might only have taped one presentation using a video camera. In this situation, you want to make sure you use the slide timings recorded during the presentation that was taped so the slides and video are synchronized in your Producer presentation.

The following option appears in this dialog box:

Presentation dates and times

Lists the different presentation dates and times that slide timings were recorded for the PowerPoint presentation. You can select 1 of the last 5 (or less) slide timings to apply when you add the slides to the timeline in Producer.

Related topics

  • Using the Producer Timing Capture Add-In for PowerPoint program
  • To select a slide timing


To select a slide timing

  1. In Producer, on the File menu, click Import.
  2. In the Import File dialog box, select the PowerPoint presentation that contains multiple slide timings, and then click Open.
  3. In the Slides folder, either in the tree pane or from the top-level of the folder in the contents pane, select the imported PowerPoint presentation that contains multiple slide timings.
  4. On the Clip menu, click Add To Timeline.
  5. In the Select Slide Timings dialog box, choose the date and time for the slide timings you want to use in your Producer presentation, and then click OK.

Related topics

  • Selecting slide timings


Working with audio

Producer lets you work with audio in a variety of ways. Some of the different tasks you can perform include adjusting audio levels, adding audio effects, muting audio, and normalizing audio that plays in your project.

You can have the audio automatically adjusted, or normalized, so that all audio plays back at the same volume level. For example, you might have two different audio files on the Audio 2 track of the timeline where one plays noticeably louder than the other. If you normalize the audio, this will reduce this problem so both audio files play at the same level.

Related topics

  • To normalize audio
  • Adjusting audio levels
  • Using audio effects
  • Using Producer


To normalize audio

  • On the Tools menu, click Normalize Timeline Audio.

Related topics

  • Working with audio


Adjusting audio levels

You can adjust the audio levels between the Audio and Audio 2 tracks (the audio that was captured as part of a video clip on the Audio track, and the audio that was captured or imported and added to the Audio 2 track). Adjusting the audio levels determines which audio will play louder than the other.

The default setting plays the audio in both tracks at equal levels. The audio levels you select will play throughout your presentation. By adjusting the audio levels, different effects can be achieved. For example, at the beginning of your project, you may have a video playing with the included audio track while having a separate audio clip playing. In this situation, the audio level could be set so that narration in your video can be heard over the music that plays in the background.

Related topics

  • 00To change the audio levels
  • Working with audio


To change the audio levels

  1. On the Tools menu, click Audio Levels.
  2. Do one of the following:
    • To increase the audio level of an audio clip on the Audio 2 track, drag the slider bar toward Audio 2.
    • To increase the audio level of the audio on the Audio track that is part of a video clip, drag the slider bar toward Audio.

Related topics

  • Adjusting audio levels


Using audio effects

Producer lets you add basic audio effects to your project. The basic audio effects you can add are as follows:

  • Mute. The audio is muted and cannot be heard during playback.
  • Fade in. The audio begins to play quietly and the volume increases to the final playback level over a short amount of time.
  • Fade out. The audio plays at the regular playback volume, and then decreases near the end until the audio can no longer be heard.

The transition time for these audio effects is roughly two-thirds of a second.

At times you may have audio that you do not want to play at all. For example, you may have a video file containing audio that you do not want to be heard in your project. You can remove this audio by muting it on the Audio track. If you have audio on the Audio 2 track, you can also mute that audio so it is not heard in your project. You can mute audio for single audio files.

Related topics

  • To add an audio effect
  • To remove audio effects
  • To mute audio
  • Working with audio


To add an audio effect

  1. Select the audio file on the Audio or Audio 2 track of the timeline.
  2. Do one of the following:
    • If you want the audio to fade in as the audio begins to play, on the Clip menu, point to Audio, and then click Fade In.
    • If you want the audio to fade out as the audio ends playback, on the Clip menu, point to Audio, and then click Fade Out.

Related topics

  • Using audio effects


To remove audio effects

  1. Select the audio on the timeline that has an added audio effect.
  2. On the Clip menu, point to Audio, and then clear the selected effect.

    Any audio effects, such as a fade in, fade out, or muting are removed from the audio.

Related topics

  • Using audio effects


To mute audio

  1. Select the audio file on the Audio or Audio 2 track of the timeline that you want to mute.
  2. On the Clip menu, point to Audio, and then click Mute.

Related topics

  • Using audio effects


Saving a project

When you save your project, it is saved as a Producer project file with an .msproducer file name extension. Saving your project lets you keep your current work, and then later open the file in Producer to make further changes. When you save a project, all the imported digital media files, HTML files, and slides are saved, along with the contents on the timeline and in the table of contents.

In addition to saving a project, you can save an existing Producer project file with a new name. For example, if you had a current project that contains imported digital media files, HTML files, slides, or still images that you plan on using in a future project, you could save the existing project with a new name. If you do this, you could edit or delete the contents on the timeline of the new project to start a new presentation without importing the source files again.

Note Image Note

  • When you save a project, the files contained in the project are saved in a new folder that is created in the same location as the project file.

Related topics

  • To save a project
  • To save a project with a new name
  • Using Producer


To save a project

  1. On the File menu, click Save Project.
  2. In the File name box, type a path and file name for the project, and then click Save.

Note Image Note

  • When you name and save a project, an .msproducer file name extension is automatically added to the end of the file name to indicate that this is a project file for Producer.

Related topics

  • Saving a project


To save a project with a new name

  1. On the File menu, click Save As.
  2. In the File name box, type the new file path and name, and then click Save.

Related topics

  • Saving a project


Using the Pack and Go Wizard

The Pack and Go Wizard in Producer lets you archive your current project for use on another computer. When a project is archived, the project and any associated source files (video and audio files, still images, HTML files, slides, and presentation templates) are saved in a compressed file with a .msproducerz file name extension. You can later open and unpack the project (open all the project files) on another computer that has Producer installed without worrying about broken links to source files. The Pack and Go Wizard lets you choose if you want your project to be one file, many files, or multiple files each with a specified file size, so you can easily move your project archive files to other computers.

After you open and unpack the project archive, you can begin editing the project. The project file and associated source files are unpacked and saved to the location you specified, and the project is opened in Producer. The time it takes for a project archive to unpack depends on the size of the project archive, so some files might take a few minutes to unpack.

All the changes you made to the project before archiving it are in place after you unpack the project archive. For example, timeline snaps, effects, and transitions that were previously added appear on the timeline in the same locations.

When a project archive is unpacked, the source files are unpacked and organized according to the file type. For example, if your project contains video files, they are saved in a folder named Video. The following folders are created at the location you specify on your computer if the related source files are included in the archive: Video, Audio, Images, HTML, Slides, and Presentation Templates. These folders correspond to the folders that appear in the tree pane of the Media tab. For more information about what types of files are stored in the individual folders, see About the tree pane.

When creating a project archive, the Pack and Go Wizard proceeds as follows:

  1. The introduction page appears and describes the Pack and Go Wizard and its purpose.
  2. Specify a file name and a location to save your project archive. For more information about choosing a name and destination for your project archive, see Choosing a save location for a project archive.
  3. Choose a setting for your project archive. For more information about choosing a setting for the project archive, see Choosing a setting for a project archive.
  4. Wait for your project archive to be created and saved. For more information about monitoring the progress for a project archive, see Saving a project archive.
  5. Complete the Pack and Go Wizard. For more information, see Completing the Pack and Go Wizard.

Note Image Note

  • When a project is archived, only customized presentation templates are saved in the archived project. However, you can still use the standard presentation templates, which are installed with Producer, in your project and final published presentation.

Related topics

  • To save a project archive
  • To open a project archive
  • Using Producer


To save a project archive

  1. On the File menu, click Pack and Go.
  2. On the Welcome to the Pack and Go Wizard page, click Next.
  3. In the File name box, type a file name for your project archive. Then, in the Location box, select the location where you want your project archive to be saved or click Browse to select a location.

    When you name the project archive, a .msproducerz file name extension is automatically added to the file name to indicate that it is a compressed Producer file.

  4. On the Project Archive Setting page, do one of the following:
    • To save a project archive as one file, click One file.
    • To save a project archive that you plan to store or later copy to another location, such as a recordable or rewritable CD or a compressed disk, click Multiple files for storage on, and then choose the media with the appropriate file size. Each file in the project archive will be saved with the specified file size.
    • To specify the file size for each file in the project archive, click Multiple files, each, and then enter a custom file size.
  5. After the project archive is created and saved, click Done to close the Pack and Go Wizard.

Note Image Notes

  • When you choose either Multiple files for storage on or Multiple files, each (with the file size you specify), multiple files are created for the project archive and stored in the same folder. When moving or copying the project archive, make sure that all the project archive files are moved or copied to the same folder or location.
  • When you choose to create multiple files, the individual name for the project archive will appear with an underscore (_) followed by a number that indicates the order in which the individual files appear in the overall project archive.

Related topics

  • Using the Pack and Go Wizard


To open a project archive

  1. On the File menu, click Open.
  2. In the Files of type box, click Microsoft Producer Projects and Archives (*.MSProducer, *.MSProducerZ), click the project archive, and then click Open.
  3. To unpack the file to an existing folder, in the Browse For Folder dialog box, choose the folder you want to unpack the project to, and then click OK.

    -or-

    To unpack the file to a new folder, click Make New Folder, type a folder name, and then click OK.

  4. If you created multiple files for your project archive and the files are located in different locations or on multiple CDs, insert the CD or locate the additional project archive files in the Locate Pack and Go File dialog box, and then click Open.

    After the project archive is opened, the source files are unpacked according to their file type in a subfolder of the folder you specified in step 3.

Related topics

  • Using the Pack and Go Wizard


Choosing a save location for a project archive

The Project Archive File Name and Location page of the Pack and Go Wizard provides information about where your project archive file will be stored on your computer or another location.

The following options appear on this page:

File name

Provides a space for you to enter a file name for the project archive file.

The file name must be less than 32 characters and cannot include the following characters: \ / : * ? " < > |

Location

Specifies the location to which your project archive will be saved. You can save the project archive to your hard disk or to another location, such as a shared network.

Browse

Click to select the location to which you want to save your project archive.

Related topics

  • Using the Pack and Go Wizard


Choosing a setting for a project archive

The Project Archive and Setting page of the Pack and Go Wizard lets you choose the number of files and the size of the files created for your project archive.

The following options appear on this page:

One file

Specifies that you want to save the project archive as one file. Choose this option if you want to save the project archive to a location that has enough free disk space to store the entire project archive, such as your local computer or a shared network location.

Multiple files for storage on

Specifies that you want the project archive to be saved as multiple files to fit on a specific type of media. In this case, if your project archive is larger than the amount of disk space available for the type of media you select, an additional file or files are created to store the entire project archive. Choose this option if you plan on storing your project archive on a recordable or rewritable CD or on a compressed media disk.

Multiple files, each

Specifies that you want the project archive to contain individual files that are a specific file size. If your project archive is larger than the file size you specify, an additional file or files are created to store the entire project archive.

Related topics

  • Using the Pack and Go Wizard


Saving a project archive

The Creating Project Archive page of the Pack and Go Wizard shows the progress of the project archive as it is being created. The progress of the project archive is indicated in the following progress bars:

Archiving file name

Indicates the archive progress for the individual project files. The time it takes to archive the individual files depends on their size.

Project archive progress

Indicates the archive progress for the entire project. The time it takes to archive the entire project depends on the number of files and their sizes.

Related topics

  • Using the Pack and Go Wizard


Completing the Pack and Go Wizard

The Completing Pack and Go Wizard page of the Pack and Go Wizard lets you complete and close the wizard.

Related topics

  • Using the Pack and Go Wizard


Using the Publish Wizard

The Publish Wizard helps you to publish your final project as a presentation. When you publish a project in Producer, the final presentation is saved in a new location, which contains all the files you added to the timeline for the project. The timing, layout, and contents of the project are saved as one complete presentation. You can publish and store these files on a corporate network location, intranet site, recordable CD, or a Web site so others can watch your presentation in their Web browser.

The first page of the Publish Wizard lets you choose the location to which you want your presentation and the associated presentation files to be published. The following publishing options are available:

My Computer

Specifies that you want to publish your presentation files and save them to your local computer. This option also lets you publish your presentation files to a staging area or location on your computer if you want to copy your presentation to a rewritable or recordable CD. Use this publishing option if you plan to distribute your final presentation on a CD.

My Network Places

Specifies that you want to publish all presentation files to a shared location on a network. This network location can be a shared network location that others have permissions to open and view the presentation from, or it could be a shared Web folder so that others can view your presentation on the Web or on a corporate intranet site.

Web server

Specifies that you want to publish all presentation files to a Web server. This Web server can be a remote server. If you want to stream the audio and video in your presentation, this option lets you specify a publishing point for your Windows Media files to be published to and played back from a server running Windows Media Services.

This option is also used for publishing to an e-service provider. An e-service provider provides a Web server location for hosting your Producer presentations. An e-service provider can customize the publishing process in the Publish Wizard.

Edit

Click to edit or change the publishing information for the selected Web server profile. This lets you update the publish settings for an existing Web server profile. For more information about adding a new profile or editing an existing Web publishing profile, see Entering Web host information.

Delete

Click to delete the publishing and server information for the selected Web server profiles. This lets you remove a server profile that you no longer use for publishing your presentation. When you remove the Web server profile, all of the information about the Web server (and the specified Windows Media server if you selected one) is removed. You can select Add a new Web server and then enter the server information if you want to later add this profile back to your list of available Web server publish settings.

Learn More

Click to go to a Web page that displays a list of available e-services you can publish to. By default, a Web page displays a list of commercial e-service providers available for your use; however, this Web page can be customized. For example, a company or organization might establish its own e-service page that lists e-services that are available internally.

Related topics

  • Using Producer


My Computer

The My Computer publishing option lets you publish your presentation to your local computer for local playback or to a recordable or rewritable CD for distribution. All presentation files are stored in the location you specify on your computer.

Note Image Note

  • If you are running Producer on the Windows XP operating system, and you have a recordable or rewritable CD drive, you can copy the presentation to a recordable or rewritable CD through Windows Explorer.

When using the My Computer publishing option, the Publish Wizard proceeds as follows:

  1. Specify where you want your presentation files to be published. For more information, see Specifying a publishing destination.
  2. Enter information about your presentation. For more information, see Entering information about your presentation.
  3. Choose the publish setting you want to use for your presentation. For more information, see Choosing a publish setting.
  4. If necessary, choose additional publish settings based on how your audience will most likely connect to your presentation. For more information, see Choosing custom publish settings.
  5. Start publishing your presentation and the associated presentation files. For more information, see Publishing a presentation.
  6. Preview your presentation as it will be displayed in different Web browsers. For more information, see Previewing a presentation.

Related topics

  • To publish a presentation to a local computer
  • To publish a presentation to a recordable or rewritable CD on Windows XP
  • To play back a published presentation from a CD
  • Using the Publish Wizard


To publish a presentation to a local computer

  1. On the File menu, click Publish Presentation, and then click My Computer.
  2. In the File name box, type a name for your presentation. This name will have an .htm file name extension appended to it automatically, and will be the index or default page of your presentation.
  3. In the Publish files to box, if you know the location in which you want to store your published presentation, type the path and folder name in the format driveletter:\localfolder.

    -or-

    If you don't know the location, click Browse to search for a location or to create a new folder. (To create a new folder, in the Browse For File dialog box, click Make New Folder.)

  4. On the Presentation Information page, do the following:
    • In the Title box, type the title for your presentation. The title will appear on the introduction page of your published presentation.
    • In the Presenter (optional) box, type the presenter's name. This name will appear on the introduction page of your published presentation.
    • In the Introduction page image (optional) box, type a path and file name for the image you want to display on the introduction page of your presentation. If you do not know the path and file name, click Browse to locate a still image file on your computer or network location, and then click Open to select the image file.
    • In the Description (optional) box, type a brief description of your presentation.
  5. On the Publish Setting page, do one of the following:
    • To publish the presentation by using the default setting that is displayed, click Use suggested settings (recommended), and then continue to step 7.
    • To publish the presentation by using a custom setting or multiple settings for different audiences, click Choose publish settings for different audiences, and then continue to the next step.
  6. On the Custom Publish Settings page, do the following:
    • In the Windows Media technology list, select which codecs you want to use, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you want your presentation to be delivered as a rich-media stream from a Windows Media server, select the Enable rich-media streaming check box. (Applies to either the Both Windows Media 8 and 9 codecs or Windows Media 9 codecs options.)
    • If you want the audio portion of your video files to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
    • In the Target audience connection box, choose one or more settings that best match the connection speed at which your audience will connect to and watch your presentation.
  7. To view a list of files that will be created as part of your published presentation, click List Files to be Published.
  8. To begin publishing your presentation, click Next.
  9. On the Presentation Preview page, click one or more of the links to see how your final publish presentation will be displayed in the different Web browsers and operating systems that are listed, and then click Finish to complete the Publish Wizard.

Related topics

  • My Computer


To publish a presentation to a recordable or rewritable CD on Windows XP

  1. Insert a recordable or rewritable CD in your recordable or rewritable CD drive.
  2. On the File menu, click Publish Presentation, and then click My Computer.
  3. In the File name box, type the file name for your presentation. This becomes the start page of your published presentation.
  4. In the Publish files to box, type the path and folder name for the location in which you want to store your published presentation.

    The drive letter is the letter designated for your recordable or rewritable CD drive. For example, if the drive letter of your recordable or rewritable CD-ROM is G:\, you would type G:\ in this box.

  5. On the Presentation Information page, do the following:
    • In the Title box, type the title for your presentation. The title will appear on the introduction page of your published presentation.
    • In the Presenter (optional) box, type the presenter's name. This name will appear on the introduction page of your published presentation.
    • In the Introduction page image (optional) box, type a path and file name for the image you want to display on the introduction page of your presentation. If you do not know the path and file name, click Browse to locate a still image file on your computer or network location, and then click Open to select the image file.
    • In the Description (optional) box, type a brief description of your presentation.
  6. On the Publish Setting page, do one of the following:
    • To publish the presentation by using the default setting that is displayed, click Use suggested settings (recommended), and then continue to step 8.
    • To publish the presentation by using a custom setting or multiple settings for different audiences, click Choose publish settings for different audiences.
  7. On the Custom Publish Settings page, do the following:
    • In the Windows Media technology list, select which codecs you want to use, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you want your presentation to be delivered as a rich-media stream from a Windows Media server, select the Enable rich-media streaming check box. (Applies to either the Both Windows Media 8 and 9 codecs or Windows Media 9 codecs options.)
    • If you want the audio portion of your video files to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
    • In the Target audience connection box, choose one or more settings that best match the connection speed at which your audience will connect to and watch your presentation.
  8. To see a list of files that will be created as part of your published presentation, click List Files to be Published.
  9. To begin publishing your presentation, click Next.
  10. To write your presentation to the recordable or rewritable CD, complete the CD Writing Wizard in the Windows XP operating system.

Related topics

  • My Computer


To play back a published presentation from a CD

  1. Insert the recordable or rewritable CD into a recordable or rewritable CD drive.

    A page titled Select a Presentation opens, which lists the available Producer presentations on the CD.

  2. Click the presentation you want to watch. It will play in your Web browser.

Note Image Note

  • If the Windows functionality that enables programs on a CD to run automatically when a disc is inserted into the CD drive has been turned off, this page will not appear. To see a list of available presentations on the CD, open Windows Explorer, and then double-click the file Scan.hta to open the Select a Presentation page.

Related topics

  • My Computer


My Network Places

By selecting the My Network Places option, you can choose a network location to publish to and store your presentation files. The location can be shared over a network or can have Web sharing enabled. Your audience can access your presentation and play it back in a Web browser.

Note Image Note

  • Users must have read permissions for the shared location.

If you publish the files to a network location that has Web sharing enabled, all of the presentation files will be stored in the specified location, which includes any HTML files, images, style sheets, and associated Windows Media files in your presentation. Your audience downloads the Windows Media files rather than viewing them as a stream. For more information about streaming versus downloading, see Understanding streaming, rich-media streaming, and downloading.

If you want to publish your presentation to a Web server and publish the Windows Media files to a separate Windows Media server for streamed playback of your presentation, use the Web server option. For more information about publishing to a Web server and a Windows Media server, see Web server.

Note Image Note

  • To publish to a shared network location, you must have read and write permissions for the shared location. You may need to contact the system administrator for specific information about access permissions to the shared network location.

When using the My Network Places option, the Publish Wizard proceeds as follows:

  1. Specify where you want your presentation files to be published. For more information, see Specifying a publishing destination.
  2. Enter information about your presentation. For more information, see Entering information about your presentation.
  3. Choose the publish setting you want to use for your presentation. For more information, see Choosing a publish setting.
  4. If necessary, choose additional publish settings based on how your audience will most likely connect to your presentation. For more information, see Choosing custom publish settings.
  5. Start publishing your presentation and the associated presentation files. For more information, see Publishing a presentation.
  6. Preview your presentation in different Web browsers. For more information, see Previewing a presentation.

Related topics

  • To publish your presentation to a shared network location
  • Using the Publish Wizard


To publish your presentation to a shared network location

  1. On the File menu, click Publish Presentation, and then click My Network Places.
  2. In the File name box, type the file name for your presentation. This becomes the start page of your presentation. An .htm file name extension is automatically added to the end of the file name.
  3. In the Publish files to box, type the path and folder name for the location in which you want to store your presentation. Enter the shared network location in one of the following ways:
    • If you are publishing to a shared network location, type the path in the format \\servername\sharedfolder. Servername is the name of the shared computer, and sharedfolder refers to the alias of the shared folder in which your presentation files will be published.

      For example, if the server name is Server with a shared folder named PublishPresentations with an alias of the same name, the path is \\Server\PublishPresentations.

    • If you are publishing to a shared folder on your local computer, type the path in the format driveletter:\folder, where driveletter is the drive on which the shared folder is located, and folder is the folder that the files are stored in.

      For example, if the shared folder is on your C drive, and the folder is named PublishPresentations, you would type C:\PublishPresentations.

    • To locate the shared network location, click Browse or click Make New Folder to create a new location.
  4. On the Presentation Information page, do the following:
    • In the Title box, type the title for your presentation. The title will appear on the introduction page of your published presentation.
    • In the Presenter (optional) box, type the presenter's name. This name will appear on the introduction page of your published presentation.
    • In the Introduction page image (optional) box, type a path and file name for the image you want to display on the introduction page of your presentation. If you do not know the path and file name, click Browse to locate a still image file on your computer or network location, and then click Open to select the file.
    • In the Description (optional) box, type a brief description of your presentation.
  5. On the Publish Setting page, do one of the following:
    • To publish the presentation by using the default setting that is displayed, click Use suggested settings (recommended), and then continue to step 7.
    • To publish the presentation by using a custom setting or multiple settings for different audiences, click Choose publish settings for different audiences.
  6. On the Custom Publish Settings page, do the following:
    • In the Windows Media technology list, select which codecs you want to use, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you want your presentation to be delivered as a rich-media stream from a Windows Media server, select the Enable rich-media streaming check box. (Applies to either the Both Windows Media 8 and 9 codecs or Windows Media 9 codecs options.)
    • If you want the audio portion of your video files to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
    • In the Target audience connection box, choose one or more settings that best match the connection speed at which your audience will connect to and watch your presentation.
  7. To view a list of files that will be created as part of your published presentation, click List Files to be Published.
  8. To begin publishing your presentation, click Next.
  9. On the Presentation Preview page, click one or more of the links to see how your final publish presentation will be displayed in the different Web browsers and operating systems that are listed, and then click Finish to complete the Publish Wizard.

Related topics

  • My Network Places


Web server

By selecting the Web server option, you can specify different publishing locations for your presentation Web files and Windows Media files. You should choose this option if you intend to use a Windows Media server to host the Windows Media files of your presentation.

You should also use the Web server option if you are publishing to an e-service provider. An e-service provider is a hosting service that lets you publish your presentation to a location on its Web server, from which other people can view your presentation. You can use a commercial e-service provider or an internal provider within your company that lets you publish your presentations to a Web server on a corporate intranet.

You can publish to a remote Web server depending on your current security settings. For more information about e-services and security settings, see About the Security tab.

If you do not have a Web server or e-service to publish your presentation to, you can find a commercial e-service provider to host your Producer presentation by clicking the Learn More button. By default, this button takes you to a Web page for finding a commerical e-service provider; however, your company or organization can create a customized page that provides information about publishing to a Web server using specific e-service providers.

When using the Web server publishing option, the Publish Wizard proceeds as follows:

  1. Choose an existing Web server for which the server information has already been specified.

    -or-

    Create a Web server profile or edit an existing profile, and then enter the appropriate server information. For more information, see Entering Web host information.

  2. Specify where you want your presentation files to be published. For more information, see Specifying a publishing destination.
  3. Enter information about your presentation. For more information a, see Entering information about your presentation.
  4. Choose the publish setting you want to use for your presentation. For more information, see Choosing a publish setting.
  5. If necessary, choose additional publish settings based on how your audience will most likely connect to your presentation. For more information, see Choosing custom publish settings.
  6. Start publishing your presentation and the associated presentation files. For more information, see Publishing a presentation.
  7. Preview your presentation as it will be displayed in different Web browsers. For more information, see Previewing a presentation.

Related topics

  • To publish your presentation to a Web server and Windows Media server
  • To publish your presentation using an e-service
  • Using the Publish Wizard


To publish your presentation to a Web server and Windows Media server

  1. On the File menu, click Publish Presentation, click Web server, and then do one of the following:
    • To use an existing server profile, in the drop-down list, click an existing Web server profile, and then proceed to step 3.
    • To use a new server profile, in the drop-down list, click Add a new Web server.
    • To modify an existing server profile, in the drop-down list, click an existing Web server profile, and then click Edit.
  2. On the Internet or Intranet Host Settings page, do the following:
    • In the Friendly host name box, type a name for the publishing profile. This is the name that appears in the drop-down list on the previous page of the wizard.
    • In the Publish Web files to box, type the location of the Web folder or shared network location. For Web folders, type the location in the format http://servername/alias, where servername is the name of the Web server, and alias refers to a location on the server to which files can be copied. For example, if the server name is WebServer and the alias is PublishPresentations, the address is http://webserver/publishpresentations.

      For a shared network location, type the location in the format \\servername\wwwroot\sharedfolder if the shared computer has Web sharing enabled. Servername is the name of the shared computer, wwwroot is the main folder with Web sharing enabled, and sharedfolder is the name of the shared folder in which your presentation files will be published. For example, if the server name is WebServer and the Web folder is name PublishPresentations, the address is \\WebServer\wwwroot\PublishPresentations.

    • In the Playback presentation address (optional) box, type the Internet or intranet location from which the presentation will be played back.

      For example, if the location has the alias SeePresentations, you would type http://webserver/seepresentations.

      The actual presentation files are stored in the same folder on the server. However, the different aliases will most likely have different permissions set by the server administrator for security purposes.

    • If you want to stream the Windows Media files in your presentation to a server running Windows Media Services, select the Publish Windows Media files to check box.

      If you do not select this check box, all files are published only to the location specified in the Publish Web files to box.

    • In the Publish Windows Media files to box, type the Internet or network location to which the Windows Media files will be copied.

      For a Windows Media server, use the format http://mediaserver/alias. For a shared network location, use the format \\mediaservername\sharedfolder.

    • In the Playback address for Windows Media files box, type the Internet or intranet location from which the Windows Media files will be played back in the format protocol://mediaserver/alias. Protocols used for streaming Windows Media files to client computers include: mms://, mmsu://, mmst://, rtsp://, rtspt://, rtspu://, and http://.

      Depending on how the Windows Media server is named and configured, it may have the same name as the Web server displayed in the Playback presentation address (optional) box.

    • If you have enabled Web discussions on the specified server, select the Discussion server address check box. This type of server enables people to submit comments or questions about the information in the presentation as it is played back.
    • In the Discussion server address box, type the name of the Web discussion server in the format http://discussionservername.
    • If the Web server requires you to provide a user name and password, select the This server requires me to log on check box, and then type your user name and password in the appropriate boxes.
    • If you want this password to be stored for publishing future presentations, select the Remember my password check box. If you are not the only user who uses the computer, it is strongly recommended that you leave the Remember my password check box clear.
  3. In the File name box, type a name for your presentation. This file name will have an .htm file name extension appended to it automatically, and will be the index or default page of your presentation. The file name is included as part of the address you give to others to watch your presentation.

    For example, if the location from which the presentation is played back has the alias SeePresentations and the file name Main, you would type http://webserver/seepresentations/main.htm.

  4. In Publishing options, click Upload files now to Web Host. The publishing location that you specified on the Internet or Intranet Host Settings page appears in the Publish files to box.
  5. If you are publishing your presentation to both a Web server and a Windows Media server, and you want to send a copy of the Windows Media files in your presentation to the Web server in addition to the Windows Media server, select the Send duplicate digital media files to the Web server check box.
  6. On the Presentation Information page, do the following:
    • In the Title box, type the title for your presentation. The title will appear on the introduction page of your published presentation.
    • In the Presenter (optional) box, type the presenter's name. This name will appear on the introduction page of your published presentation.
    • In the Introduction page image (optional) box, type a path and file name for the image you want to display on the introduction page of your presentation. If you do not know the path and file name, click Browse to locate a still image file on your computer or network location, and then click Open to select the image file.
    • In the Description (optional) box, type a brief description of your presentation.
  7. On the Publish Setting page, do one of the following:
    • To publish the presentation by using the default setting that is displayed, click Use suggested settings (recommended), and then continue to step 9.
    • To publish the presentation by using a custom setting or multiple settings for different audiences, click Choose publish settings for different audiences.
  8. On the Custom Publish Settings page, do the following:
    • In the Windows Media technology list, select which codecs you want to use, depending on what operating system and in which Web browser your audience will use to play back the presentation.
    • If you want your presentation to be delivered as a rich-media stream from a Windows Media server, select the Enable rich-media streaming check box. (Applies to either the Both Windows Media 8 and 9 codecs or Windows Media 9 codecs options.)
    • If you want the audio portion of your video files to be created using a codec that is optimized for audio narration, select the Optimize compression for audio narration check box.
    • In the Target audience connection box, choose one or more settings that best match the connection speed at which your audience will connect to and watch your presentation.
  9. To view a list of files that will be created as part of your published presentation, click List Files to be Published.
  10. To begin publishing your presentation, click Next.
  11. On the Presentation Preview page, click one or more of the links to see how your final publish presentation will be displayed in the different Web browsers and operating systems that are listed, and then click Finish to complete the Publish Wizard.

Related topics

  • Web server


To publish your presentation using an e-service

  1. On the File menu, click Publish Presentation, click Web server, and then do one of the following:
    • To use an e-service provider from the drop-down list, click Web server, and then click the name of the e-service provider.
    • To use an e-service provider that is not in the list, click Learn More to go to a Web page that provides information about e-service providers. This page may contain a list of internal e-service providers rather than commercial providers if your company or organization has provided a set of customized internal e-services for publishing Producer presentations.
  2. Follow the steps provided by the e-service provider for publishing your presentation, which will vary from one provider to another.

Related topics

  • Web server


Entering Web host information

The Internet or Intranet Host Settings page of the Publish Wizard lets you specify the settings for a new or existing Web profile, such as the location to which you want to publish your presentation or where your presentation will be played back. After completing the information on this page, you can publish your presentation to the specified server or servers, depending on your access and rights to publish to the specified server or servers.

The following options appear on this page of the Publish Wizard:

Friendly host name

Specifies the name of a Web server profile, which appears in the drop-down box under the Web server option on the first page of the Publish Wizard. After you enter the information for a Web server profile, the settings are associated with the friendly name automatically.

If you are publishing to an e-service provider, the friendly name and the associated server information may be entered automatically. Depending on your security settings, an e-service provider can send information to your computer that contains the settings for publishing your presentation.

Publish Web files to

Specifies the location where Web files, such as HTML files, images, and presentation templates, are copied to the Web server. If you do not specify a Windows Media server for your Windows Media files to be published to, the Windows Media files that contain the audio and video for your presentation are also copied to the specified location on the Web server.

In the Publish Web files to box, type the location of the Web folder in one of the following ways:

  • http://servername/alias. Servername is the name of the Web server, and alias refers to a location on the server to which files can be copied. You can use this format if you are publishing to a Web Distributed and Versioning (WebDAV) enabled server that lets you publish through the HTTP/1.1 protocol.
  • \\servername\wwwroot\sharedfolder. Servername is the name of the shared computer, wwwroot is the main folder with Web sharing enabled, and sharedfolder refers to the alias for the shared folder in which your presentation files will be published. You can use this format to publish your presentation to a Web server that appears as a shared network location.

Playback presentation address (optional)

Specifies the Internet or intranet location from which your presentation is played back. The playback address is used to preview your presentation after it is published. Because this address is not incorporated into the final published presentation, you can easily copy a presentation from one Web server to another.

The playback address may be different from the address specified in the Publish Web files to box because the alias will be different from the upload location. The aliases are different for security purposes. While the upload alias specified in the Publish Web files to allows certain users rights to save files to the Web server, the alias for the playback address allows only read access to files stored on the Web server.

For example, if the location from which the presentation is played back has the alias SeePresentations, you would type the following information for the playback address, where WebServer is the name of the server where files will be stored and played back: http://webserver/seepresentations.

If you used the format \\servername\wwwroot\sharedfolder to specify the publishing destination, you would likely type the playback address as follows: http://servername/sharedfolder.

Publish Windows Media files to

Specifies whether you are using a Windows Media server to store and play back the audio and video files in your presentation.

The main difference between using a Windows Media server versus using a server specified in the Publish Web files to box to play back your presentation is that your presentation is streamed rather than downloaded. For the presentation to be streamed, the specified folder on the server you publish to must be defined as a publishing point on a Windows Media server.

In the Publish Windows Media files to box, type the location in one of the following ways:

  • http://servername/alias. Servername is the name of the server, and alias refers to a location on the server to which files can be copied. You can use this format if you are publishing to a Web Distributed and Versioning (WebDAV) enabled server that lets you publish through the HTTP/1.1 protocol.
  • \\servername\wwwroot\sharedfolder. Servername is the name of the shared computer, wwwroot is the main folder with Web sharing enabled, and sharedfolder refers to the alias for the shared folder in which your presentation files will be published. You can use this format to publish your presentation to a Web server that appears as a shared network location.

Playback address for Windows Media files

Specifies the address from which Windows Media files will be played back during your presentation. The playback address for Windows Media files begins with mms://, mmsu://, mmst://, rtsp://, rtspt://, rtspu://, or http://, which are all protocols for streaming Windows Media files from a Windows Media server. For example, if the location from which the Windows Media files are played back has the alias PlaybackMedia, you would type the following information, where MediaServer is the name of the server where Windows Media files are stored and played back: rtsp://mediaserver/playbackmedia.

This playback address is incorporated into a Windows Media metafile with an .asx file name extension, which is created when you publish a presentation. Therefore, if you move the Windows Media files to another Windows Media server, you must update the .asx file with the new Windows Media server name and Windows Media file location. For more information about the files that are published as part of a presentation, see Seeing a list of files to be published.

Discussion server address

Specifies that you want to enable a Web discussion for your presentation. The Web discussion servers are available with Microsoft Office Server Extensions or SharePoint™ Portal Server. By enabling this server, users can enter comments and questions about the presentation in their Web browser as the presentation is played back.

To participate and view Web discussions, your audience must have Microsoft Office 2000 or Microsoft Office XP installed, which includes the discussion server client. In addition, discussion participants must set their Web browser to allow unsigned ActiveX controls to be downloaded.

This server requires me to log on

Specifies whether you are required to log on to the specified Web server. If you are logged on to a network domain when using Producer, your current user name and password logon credentials are used first to try to log on to the server.

Remember my password

Specifies that you want your password to be stored on the computer, so you do not have to provide it each time you use this publishing setting to publish a presentation to the specified server. If you share this computer with other users, it is strongly recommended that you leave this check box clear.

User name

Specifies your user name for logging on to the specified server.

Password

Specifies the password for the user name and account on the server for uploading files.

Related topics

  • Web server


Choosing a Web publishing destination

The Web Publishing Destination page in the Publish Wizard lets you provide information about where your presentation files will be published. The settings that appear are determined by the server settings and publishing locations specified in the Internet or Intranet Host Settings page of the Publish Wizard. This page appears in the Publish Wizard if you choose the Web server publishing option on the first page of the Publish Wizard.

The following options appear on this page of the Publish Wizard:

File name

Specifies the file name of your presentation. When you publish your presentation, this file becomes the start page for your presentation.

Upload files now to Web host

Specifies that you want to upload your files to the location specified. To upload files to the specified location, you must have read and write permissions.

If you specified to upload your Windows Media files to a Windows Media server, your Windows Media files will be published to the location specified in the Publish Windows Media files to box of the Internet or Intranet Host Settings page of the Publish Wizard. If you did not select a Windows Media server, all of your presentation files, including the Windows Media files in your presentation, will be uploaded to the Web files destination.

Save files (My Computer or My Network Places)

Specifies that you want to publish your presentation to your local computer or to a shared network location. If you select this option, you must enter a path to the location where you want your files saved. Paths can be entered in one of the following ways:

  • For a local computer, enter the path in the format DriveLetter:\Folder, where DriveLetter is a drive on your local computer (or a mapped network drive) and Folder is a folder on your computer. Or, you can click Browse and locate the folder or create a folder you want to publish your presentation to.
  • For a shared network location, enter the path in the format \\ServerName\Alias, where ServerName is the name of the shared computer, and Alias is the alias for the shared folder.

Send duplicate digital media files to Web server

Specifies that you want to send a duplicate copy of the Windows Media files in your presentation to a Web server. This option appears if you are publishing to both a Web server and Windows Media server.

Note Image Note

  • If you choose to publish locally, and then decide you want to copy the published presentation to a Web server, make sure to include all of the associated presentation files when you upload them to the server. If you do not, the required presentation files may not be found and your presentation may display incorrectly when played back in a Web browser.

Related topics

  • Web server


Specifying a publishing destination

The Publishing Destination page in the Publish Wizard lets you provide information about where your presentation files will be published. This page appears in the Publish Wizard if you choose either the My Computer or My Network Places publishing option on the first page of the Publish Wizard.

The following options appear on this page of the Publish Wizard:

File name

Provides a space for you to enter a file name for your presentation. The name you enter becomes the main page of your presentation.

Publish files to

Specifies the location to which your presentation files will be published. You can specify the location in the following ways:

  • If you chose the My Computer publishing option, the path will appear in the format DriveLetter:\FolderName, where DriveLetter is a drive on your computer and FolderName is a name of a folder. If you do not know the path, you can click Browse to locate an existing folder or create a new folder.

    For example, if you want to publish your presentation to a folder named Presentations on your C drive, you would type C:\Presentations.

  • If you chose the My Network Places publishing option, the path will appear in the format \\ServerName\SharedFolder where ServerName is the name of the shared computer, and SharedFolder is the name of the shared folder that you have rights to save files in. If you do not know the path, you can click Browse to locate the shared network location.

    For example, if you want to publish your presentation to a shared network location where the shared computer is named Publishing, and the shared location has the alias SharedPresentations, you would type \\Publishing\SharedPresentations.

Related topics

  • Using the Publish Wizard


Entering information about your presentation

The Presentation Information page of the Publish Wizard lets you enter information about the presentation you are creating. The information you enter is displayed in the Table of Contents tab. The information you enter on this page will appear on the introduction page of your final presentation.

Title

Specifies the title for your presentation, which is displayed before your audience begins to watch your presentation. You can make changes to the title in the Title box of the Table of Contents tab.

Presenter (optional)

Specifies the name of the presenter for this presentation. You can make changes to the presenter's name in the Presenter (optional) box of the Table of Contents tab.

Introduction page image (optional)

Specifies the introduction page image. The image you use must be a file that can be displayed in a Web page, such as a .jpg, .gif, or .png file. If you do not know the path and file name of the image, you can click Browse to locate the image file on your computer or on a shared network location. You can change the introduction page image through the Introduction page image (optional) box of the Table of Contents tab.

Description (optional)

Provides a description of the presentation. You can make changes to the description in the Description (optional) box of the Table of Contents tab.

Note Image Notes

  • When publishing directly to SharePoint Portal Server or Windows SharePoint Services from the Publish Wizard, the information you enter on the this page becomes the criteria your audience can use to search for the presentation on your SharePoint Web site.
  • Anyone who watches your presentation can see the presentation information you enter. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

Related topics

  • Using the Publish Wizard


Choosing a publish setting

The Publish Settings page of the Publish Wizard lets you choose whether to use the default settings or to create custom publish settings.

The following options appear on this page of the Publish Wizard:

Use suggested settings (recommended)

Specifies that you want to publish your presentation by using the recommended publish settings. The default settings depend on the following factors:

  • Whether the project contains audio and video files, audio-only files, or both audio and video files and audio-only files.
  • The bit rate or quality of the audio and video files in the project.
  • The version of the codecs used for the audio and video files in the project.

Choose publish settings for different audiences

Specifies that you want to choose a different publish setting or choose more than one publish setting for your presentation. Choose this option if your audience will be connecting to and watching your presentation over different connection speeds, on different operating systems, in different Web browsers, and with different players installed. For more information about choosing publish settings, see Choosing custom publish settings.


Choosing custom publish settings

The Custom Publish Settings page of the Publish Wizard lets you select one or more publish settings for your project. You can choose the setting or settings that best match the total bandwidth your audience has available to connect to and watch your presentation. You can ensure that your presentation plays back at a quality level that is acceptable, regardless of your audience's connection speed.

When you use multiple publish settings, a single presentation is created that contains multiple versions of the Windows Media files that are encoded at different connection speeds.

You can add parameters to determine which video and audio setting will be used to play back your presentation when your audience connects. For information about specifying the setting that is used for playback, as well as other playback parameters that you can set, see Setting presentation playback options.

Note Image Notes

  • If you publish a presentation with multiple settings selected, your audience can choose the bit rate and corresponding setting they want to use to play the presentation by using the bit rate selection link that appears on the introduction page of the presentation. The suggested setting that is selected by default is based on the bandwidth and the connection speed of your audience.
  • When your audience plays a presentation, a cookie is downloaded from the Web server and stored on their computer. This cookie lets them start playing the presentation at the bit rate they selected, and if they stop playback at some point, the cookie allows them to resume playing the file from where they stopped playing it. A cookie is a text file that is placed on a computer hard disk by a Web server. For more information about privacy, see the Producer privacy statement at the Microsoft Web site.

When choosing your publish settings, you can apply many of the same guidelines used for choosing capture settings. For more information about choosing settings for publishing and capturing, see Understanding capture and publish settings.

Windows Media technology

Displays which versions of the Windows Media codecs you want to use to publish your presentation. You should determine which option to use based on the playback platform of your audience. The following options are available:

  • Windows Media 8 codecs. Specifies that you want to create the Windows Media Video files in your presentation by using Windows Media 8 codecs. You should choose this option if you think your audience will be watching your presentation in various Web browsers and operating systems. This option supports a wider variety of playback platforms as compared to the Windows Media 9 codecs option.
  • Windows Media 9 codecs. Specifies that you want to create the Windows Media Video files in your presentation by using Windows Media 9 codecs. You should choose this option if you think your audience will be watching your presentation by using Internet Explorer 5.0 or later, the Windows operating system, and Windows Media Player 9 Series. These codecs support higher-quality audio and video as compared to the Windows Media 8 codecs.
  • Both Windows Media 8 and 9 codecs. Specifies that you want to create Windows Media Video files in your presentation by using both the Windows Media 8 and Windows Media 9 codecs. You should choose this option if you think your audience will be watching your presentation on either a computer running the Windows or Macintosh operating systems. If you choose this option, the size of the presentation is double the size of the files created with either the Windows Media 8 codecs or the Windows Media 9 codecs because two files are created for each Windows Media Video file in the presentation.

Enable rich-media streaming

Specifies whether the audio and video files in your presentation will be streamed from a computer running Windows Media Services 9 Series and your audience has Windows Media Player 9 Series installed on their computer. This lets you deliver the presentation as a rich-media stream where other presentation files are contained in the streamed audio and video files. Enabling this option can help reduce the time is takes for your audience to download the presentation files and begin playing it.

This option is available only if you choose either the Windows Media 9 codecs or Both Windows Media 8 and 9 codecs option. For more information about rich-media streaming, see Understanding streaming, rich-media streaming, and downloading.

Optimize compression for audio narration

Specifies whether you want to use a codec for audio that is optimized for audio narration and spoken words. This option is only available if you choose the Windows Media 9 codecs or Both Windows Media 8 and 9 codecs option. This codec optimizes the quality of an audio narration at lower bit rates, which in turn helps to reduce the overall file size of the captured digital media files.

Target audience connection

Displays a list of publish settings you can choose to publish your presentation. You can select one or more publish settings based on your audience's connection speed.

Total size of published presentation

Displays an estimate of the total size of your presentation based on the profile or profiles that are selected in the Target audience connection box. You can use this estimate to see how much disk space will be needed to accommodate and store your presentation files.

Note Image Note

  • For the latest information about choosing codecs for your Producer presentations, see the Microsoft Web site.

Related topics

  • Using the Publish Wizard


Publishing a presentation

The Publish Your Presentation page of the Publish Wizard displays the publishing progress of your presentation.

Publishing presentation progress

Indicates the progress of creating the presentation. The time it takes to publish your presentation depends on the amount of audio and video in your presentation. If you selected multiple publish settings, the video and audio is encoded separately for each different setting you selected. The progress is indicated in the estimated number of minutes remaining.

Copying published presentation progress

Indicates the progress of copying your presentation files to the specified publishing location. The progress is indicated in the estimated number of minutes remaining. For more information about the files that are created as part of a published presentation, see Seeing a list of files to be published.

Related topics

  • Using the Publish Wizard


Seeing a list of files to be published

The Files to be Published dialog box in the Publish Wizard displays the list of files that will be created and published as part of your presentation. The files that are published depend on the content within your presentation. Therefore, the list of files will vary from one presentation to the next.

After the presentation is published, it is strongly recommended that you do not edit the presentation files. If you want to change your presentation, open the original project file, make your changes, and then publish your presentation again.

The following is a brief listing of the different files that can be created and published as part of a presentation:

  • Presentation templates and the associated image files. The presentation template files are copied to a specified location along with the images necessary to display the presentation in a Web browser. These files have .gif, .jpg, or .css file name extensions. These files are published to a subfolder that includes the name of the presentation templates used in your presentation.
  • PowerPoint slides and associated files. The slides and the associated image or script files for the PowerPoint slides are published to a subfolder of the presentation. This subfolder is given a shortened version of the name of the original PowerPoint presentation.
  • HTML files and associated images. Any HTML files and associated still images are stored in the main presentation folder and a subfolder of it.
  • Simple.css, BasicStyles.css, and Theme.css. These files are style sheets that contain color and display information and font sizes for various parts of your presentation, such as the table of contents entries, introduction page, and presentation itself.
  • BWManagement.js, Clientcaps.js, Discussion.js, GoGoProd.js, Project.js, and ProjectA.js. This group of Microsoft JScript® files contains scripting information that controls how your presentation is displayed and played back. To ensure that your presentation plays back correctly, do not edit these files.
  • MainFile.htm. This is the start page of your presentation. The actual file name is specified in the Publish Wizard.
  • Scan.hta. This Web file displays the list of available Producer presentations in a folder and its subfolders or on a CD. This file is automatically generated and provides a link to access your presentation.
  • Autorun.inf and Page.ico. Autorun.inf enables a CD to automatically start after it is inserted in a CD drive (provided that functionality is not disabled in the operating system). Page.ico contains the Producer icon that is displayed on the title bar of the page titled Select a Presentation, which provides a list of available presentations.
  • Imsmanifest.xml. This Extensible Markup Language (XML)-based file lists different properties of the published presentation. This file provides presentation information for Web-based Sharable Content Object Reference Model (SCORM) learning resources, so you can integrate the Producer presentation into a SCORM learning system.
  • Default.htm and Intro.htm. Either of these HTML pages are the introduction page of your presentation. Default.htm is the default page when your presentation is played back in Microsoft Internet Explorer for Windows, while Intro.htm is the default page when your presentation is played in Microsoft Internet Explorer for Mac or in Netscape Navigator for Windows. The default page displays the information you entered such as the title, presenter, introduction page image, and description.
  • Windows Media files. The Windows Media files have either .wmv or .asx file name extensions. The number of WMV files depends on the number of settings you selected when publishing your presentation. The Windows Media metafile with an .asx file name extension specifies which Windows Media files will be played back in your presentation.

Related topics

  • Publishing a presentation


Previewing a presentation

The Presentation Preview page of the Publish Wizard lets you preview your presentation, so you can see how it will appear in different Web browsers and operating systems, which your audience might be using to watch the presentation.

Internet Explorer 5.0 or later for Windows

Preview of the presentation as it will appear if your audience is using Internet Explorer 5.0 or later for Windows to watch your presentation.

Internet Explorer 5.2.2 or later for Mac OS X

Preview of the presentation as it will appear if your audience is using Internet Explorer 5.2.2 or later for Mac OS X to watch your presentation.

Netscape Navigator 7.0 for Windows

Preview of the presentation as it will appear if your audience is using Netscape Navigator 7.0 or later for Windows to watch your presentation. If Netscape Navigator 7.0 or later is installed on your computer, it will start automatically when you choose this preview option.

Note Image Note

  • Your presentation will playback differently based on which Web browser and operating system you select. For more information about the playback differences, see Playing presentations and Web browser support.

Related topics

  • Using the Publish Wizard


Setting presentation playback options

You can customize how your presentation is played back in a Web browser by selecting various playback parameters.

The playback parameters are added to the playback address and are separated by an ampersand (&) when using multiple playback parameters. For example, if you want your presentation to start playing automatically at the highest setting used to publish the presentation after it is loaded in the Web browser, you would enter the playback address as follows:

http://servername/presentation_files/default.htm#autostart=1&profile=0

The topics in this section describe the different playback parameters and their usage.

Note Image Notes

  • When users play a presentation, a cookie is downloaded from the Web server and stored on their computer. This cookie lets them resume playing the presentation from where they stopped playing it. A cookie is a text file that is placed on a computer hard disk by a Web server. For more information about privacy, see the Producer privacy statement at the Microsoft Web site. For more information about cookies, see Internet Explorer Help.
  • However, if you specify a playback parameter in the address of your presentation, the playback parameter takes precedence over the cookie when determining how your presentation will playback and from where playback begins.

Related topics

  • Using the Profile parameter
  • Using the Autostart parameter
  • 7Using the Time parameter
  • Using the Event parameter
  • Using the Nopreload parameter
  • Using the ASXLocation parameter
  • Using the TOCEntry parameter
  • Using the Playercontrols parameter
  • Using the Caps parameter
  • Using Producer


Using the Profile parameter

The Profile parameter determines which setting is used when playing back the presentation in a Web browser if you selected multiple publish settings on the Custom Publish Settings page of the Publish Wizard.

The value you select for the Profile parameter depends on how many settings you used when publishing. For example, if you choose two settings on the Custom Publish Settings page (Corporate LAN connection at 300 Kbps and Cable or DSL modem connection at 150 Kbps), and you want to use the 300-Kbps setting to play your presentation by default, you would enter a value of 0. You enter 0 because the 300-Kbps setting is the topmost publishing setting that you selected when publishing. The playback address for this parameter is entered in a Web browser as follows:

http://servername/presentation_files/default.htm#profile=0

Related topics

  • Setting presentation playback options


Using the Autostart parameter

The Autostart parameter determines whether your presentation automatically starts to play back after it is loaded in the Web browser for your audience. The possible values are 1 and 0.

If the Autostart parameter is set to 1, the presentation begins to play automatically after it is loaded in a Web browser. If this parameter is set to 0, your audience will need to click Play on the introduction page of the presentation to begin playback. The default value is 0.

For example, if you want your presentation to begin playing automatically, you would use the following format for the presentation address:

http://servername/presentation_files/default.htm#autostart=1

Related topics

  • Setting presentation playback options


Using the Time parameter

The Time parameter specifies the starting time for your presentation (in seconds). You can use this parameter to start playback at a specific time within your presentation.

For example, if you have a long presentation, and you want the presentation to start at a point five minutes (300 seconds) into the presentation, you would use the following format for the presentation address:

http://servername/presentation_files/default.htm#time=300

Related topics

  • Setting presentation playback options


Using the Event parameter

The Event parameter specifies the starting time of a presentation based on an event within your presentation, rather than at a fixed time defined in seconds. For example, if you have 15 slides in your presentation, and you want the presentation to start at the second animation of the fifth slide (and the first four slides did not contain any slide animations), which makes it the sixth event, you would use the following format for the presentation address:

http://servername/presentation_files/default.htm#event=6

Note Image Note

  • If you use both the Time and Event parameters when playing back a presentation, the Event parameter takes precedence over the Time parameter.

Related topics

  • Setting presentation playback options


Using the Nopreload parameter

The Nopreload parameter determines whether the presentation files are preloaded or not. The possible values are 1 and 0.

If the Nopreload parameter is set to 1, the presentation files are not preloaded, and the presentation can be played back immediately. If this parameter is set to 0, the presentation files are loaded before the presentation can be played back.

If you do not want the presentation files to be preloaded before the presentation can be played back, you would use the following format for the presentation address:

http://servername/presentation_files/default.htm#nopreload=1

Related topics

  • Setting presentation playback options


Using the ASXLocation parameter

The ASXLocation parameter determines the location of the Windows Media metafile with an .asx file name extension. The .asx file references which Windows Media files playback in the presentation. This parameter is useful if your company or another provider generates an .asx file dynamically during the publishing process so that the .asx file is not stored in the default location (the main presentation folder).

For example, if an .asx file for a presentation is not stored in the same location as the other presentation files, you would use the following format for the presentation address:

http://servername/presentation_files/default.htm#ASXLocation=http://otherservername/folder/0Media.asx

This example assumes the presentation is published with one setting.

Related topics

  • Setting presentation playback options


Using the TOCEntry parameter

The TOCEntry parameter determines the starting point of the presentation based on the table of contents entry. Valid numbers for this parameter range from 1 to the number of the last table of contents entry for the presentation. For example, if you want the presentation to begin playback at the second table of contents entry, you would provide the address in the following format:

http://servername/presentation_files/default.htm#TOCEntry=2

You can also specify the name of table of contents entry you want playback to begin at. For example, if the second table of contents entry displayed the text Company Meeting, you would provide the address in the following format:

http://servername/presentation_files/default.htm#TOCEntry=Company Meeting

Related topics

  • Setting presentation playback options


Using the Playercontrols parameter

The Playercontrols parameter determines whether the standard Producer controls are used in the presentation, or if the embedded Windows Media Player controls are displayed. The values for using the standard Windows Media Player controls are mini and full.

If you set the Playerscontrols parameter to mini, the embedded Windows Media Player controls are displayed, which include the status window, play/pause, stop, mute, and volume. The following example shows the format of the address you would provide to your audience:

http://servername/presentation_files/default.htm#playercontrols=mini

If you set the Playerscontrols parameter to full, the embedded Windows Media Player controls are displayed, which include the status window, play/pause, stop, next, previous, mute, and volume. The following example shows the format of the address you would provide to your audience:

http://servername/presentation_files/default.htm#playercontrols=full

Related topics

  • Setting presentation playback options


Using the Caps parameter

The Caps parameter determines how the presentation is played back in a Web browser. The value that is passed to the Web browser client is a decimal value that is found by adding the hexadecimal values of the different capabilities of a Web browser (found in the file named ClientCaps.js in the main folder of a published presentation), and then converting the sum of the hexadecimal values to a decimal value.

By specifying the Caps parameter, you can optimize playback of your presentation for several Web browsers, both for current and future releases. Optimizing playback by browser is necessary because of the different capabilities of the various Web browsers.

The following table lists the hexadecimal value that corresponds to different Web browser capabilities. These values are listed in the Clientcaps.js file.

Variable name (var) | Web browser capability | Corresponding hexadecimal value
Browser_SupportsNavigateCSS | Supports changing the cascading style sheets for multiple presentation templates | 0x00001
Browser_SupportsFancyPlayerButtons | Supports buttons that fade | 0x00002
Browser_SupportsExpressionsInCSS | Supports expressions in cascading style sheets | 0x00004
Browser_SupportsCustomCSSTags | Supports custom tags, such as WMAlignProportional, in cascading style sheets | 0x00008
Browser_SupportsPPTSlideAnimations | Displays animations in PowerPoint slides | 0x00010
Browser_EllipsifyTOCEntries | Supports the addition of ellipsis to lengthy table of contents entries | 0x00020
Browser_SupportsUNICODE | Supports Unicode | 0x00040
Browser_SupportsRuntimeStyle | Supports the Runtimestyle | 0x00100
Browser_SupportsActiveX | Supports the HTML <OBJECT> tag | 0x00200
Browser_SupportsPowerpointHTML | Supports PowerPoint HTML. If not, images are displayed for slides. | 0x00400
Browser_IsNetscape | Web browser is Netscape Navigator | 0x00800
Browser_IsInternetExplorer | Web browser is Microsoft Internet Explorer | 0x01000
Player_SupportsScriptTriggers | Script triggers can be sent to the Web browser from the Windows Media Player ActiveX control. | 0x10000
Player_SupportsWebStreaming | Windows Media Player version supports rich-media streaming | 0x20000
Player_CanScrub | Windows Media Player version supports switching times | 0x40000
Player_64ObjectModel | Supports Windows Media Player 6.4. This is mutually exclusive to the Player_70ObjectModel variable. | 0x80000
Player_70ObjectModel | Supports Windows Media Player 7.0. This is mutually exclusive to the Player_64ObjectModel variable. | 0x100000
Technology_PC | Playback is on a computer running the Windows operating system | 0x0F
Technology_PC_Win9x | Playback is on a computer running the Windows 95, Windows 98, or Windows Millennium Edition operating system | 0x01
Technology_PC_WinNT | Playback is on a computer running the Windows NT®, Windows 2000, or Windows XP operating system | 0x02
Technology_Mac | Version of the Macintosh operating system | 0xF0
Technology_Mac_OSX | Playback is on a computer running the Mac OS X operating system | 0x10
Technology_InternetExplorer | Playback is in Internet Explorer 5.5 or 6.0 | 0xFF00
Technology_Netscape | Playback is in Netscape Navigator | 0xFF0000
Client_AllCapabilities | Presentation supports all playback capabilities | 0x7FFFF

The following is an example of how you can specify the Caps parameter for a targeted Web browser that supports the following:

  • Changing the cascading style sheets for multiple presentation templates (variable name is Browser_SupportsNavigateCSS, which has a hexadecimal value of 0x00001)
  • Displaying slide animations in PowerPoint slides (variable name is Browser_SupportsPPTSlideAnimations, which has a hexadecimal value of 0x00010).

The Caps parameter value would be determined by the following formula:

  1. Sum of the hexadecimal values: 0x00001 + 0x00010 = 0x00011
  2. Converted to decimal value: 17

You would use the following format for the presentation address for a Web browser with this type of support:

http://servername/presentation_files/default.htm#caps=17

Note Image Note

  • To add the hexadecimal values and then convert the sum of the values to a decimal value, you can use software that does these types of conversions, such as Calculator in Windows. If you choose to use Calculator, you will need to be in the Scientific view (in Calculator, on the View menu, click Scientific).

Related topics

  • Setting presentation playback options


Configuring options

You can configure Producer according to your preferences. For example, you can determine which template is used by default in your Producer presentations.

The following tabs appear in the Options dialog box:

  • About the General tab
  • About the Timeline tab
  • About the Security tab

Related topics

  • Using Producer


About the General tab

On the General tab, you can customize the general settings in Producer to suit your needs.

This tab contains the following options:

Open last project on startup

Specifies whether the last saved project is opened automatically when Producer starts. If you clear this check box, a new blank project is opened when Producer starts.

Save AutoRecover info every

Specifies whether a project is saved automatically after a specified amount of time, in minutes. Any changes you have made to the project during the specified amount of time are also saved. This lets you recover your work if a power failure or similar problem should occur.

Display a Web link on the introduction page for additional information about Microsoft Producer

Specifies whether you want to show or hide an image on the introduction page that links to the Producer Web site.

Temporary storage

Specifies the temporary storage location for captured audio and video. Audio and video you capture is saved temporarily in a subfolder of the specified location. After you name and save the captured file, the temporary copy of the file is removed from your computer. Other temporary files for your presentation, such as any PowerPoint slides and presentation files, also appear in a subfolder of the specified location. Temporary files are also stored in this location when you are opening a project, saving a project archive, and publishing a presentation.

Click Browse to find the location you want to specify as your temporary storage location on your computer. You may want to change the temporary storage location to a location that has more available disk space. For example, if your hard disk has two partitions, you may want to choose the drive that has more available disk space.

In the Capture Wizard, the Estimated time available information is determined and based on the space available in the specified Temporary storage location.

Reset Warning Dialogs

Click this button to reset the warning dialog boxes that appear in Producer. If you selected the Do not show this dialog again check box in any of the warning dialog boxes, these warning dialog boxes will appear again after you click this button.

Disable slide transitions on import

Specifies whether you want slide transitions to display in Producer. When this check box is selected, slide transitions do not display in your project and final presentation.

For example, if this check box is selected, and you are synchronizing or narrating slides with audio and video, the slide transitions will not appear.

Disable slide animations on import

Specifies whether you want slide animations to display in Producer. When this check box is selected, slide animations do not display in your project and final presentation.

For example, if this check box is selected, and you are synchronizing or narrating slides with audio and video, the slide animations will not appear.

Separate audio and video from slides on import

Specifies whether you want the video and audio in your PowerPoint slides to be imported separately. When you select this check box, audio is separated from your slides and is stored in the Audio folder, and video is stored in the Video folder. By separating the audio and video, you can use them in other parts of your Producer project and final presentation.

Show preview when using Terminal Server

Specifies the frame rate at which video will play back when previewing a project or a video file in Producer over a Terminal Server connection. The maximum frame rate is 15 frames per second (fps). At this frame rate, some video content that was captured at a higher rate may play back unevenly. Also, the connection rate of your Terminal Server connection plays a role in the quality the video you preview in Producer. Slower connection rates can also negatively affect the quality of the video you are previewing. This option can be set when you connect to a computer running Producer over a Terminal Server connection.

If this check box is cleared, you cannot preview video when you are using Producer over a remote connection.

If you are previewing a project over a Terminal Server connection, your images will not appear optimally because of the lower color mode at which a Terminal Server or remote connection displays, which is often 256-color mode or lower. Furthermore, you can only hear sound if you are previewing audio or video over a remote connection from a computer running the Windows XP operating system to a computer running Windows XP that has Producer installed.

Related topics

  • To automatically open the last project when Producer starts
  • To change the save interval time for automatic recovery
  • To display or hide a Web link for additional Producer information
  • To specify the temporary storage location
  • To reset warning dialogs
  • To disable slide transitions
  • To disable slide animations
  • To preview a project using Terminal Server
  • Configuring options


To automatically open the last project when Producer starts

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Open last project on startup check box.

    The next time you start Producer, the last saved project will automatically be opened, and you can continue working from the point at which the project was saved.

Related topics

  • About the General tab


To change the save interval time for automatic recovery

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, specify how often you want Producer to save your project file.

Related topics

  • About the General tab


To display or hide a Web link for additional Producer information

  1. On the Tools menu, click Options, and then click the General tab.
  2. Do one of the following:
    • To display a link to the Producer Web site on the introduction page of your presentation, select the Display a Web link on the introduction page for additional information about Microsoft Producer check box.
    • To prevent a link to the Producer Web site from appearing on the introduction page of your presentation, clear the Display a Web link on the introduction page for additional information about Microsoft Producer check box.

Related topics

  • About the General tab


To specify the temporary storage location

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Temporary storage box, enter the default location where you want your captured video and audio files to be temporarily saved.

Related topics

  • About the General tab


To reset warning dialogs

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Reset Warning Dialogs.

    All previously hidden warning dialogs will appear.

Related topics

  • About the General tab


To disable slide transitions

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Disable slide transitions on import check box.

Note Image Notes

  • When you work with your PowerPoint slides in Producer, transitions will not appear if this check box is selected. For example, slide transitions will not appear when you are synchronizing your slides with audio and video.
  • To disable slide transitions, you must select the Disable slide transitions on import check box before importing the PowerPoint presentation.

Related topics

  • About the General tab


To disable slide animations

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Disable slide animations on import check box.

Note Image Notes

  • When you work with your PowerPoint slides in Producer, animations will not appear if this check box is selected. For example, slide animations will not appear when you are synchronizing your slides with audio and video.
  • To disable slide animations, you must select the Disable slide animations on import check box before importing the PowerPoint presentation.

Related topics

  • About the General tab


To preview a project using Terminal Server

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Show preview when using Terminal Server check box, and then choose the frame rate for previewing.

Related topics

  • About the General tab


About the Timeline tab

On the Timeline tab, you can change the default amount of time different digital media files appear on the timeline and play back in your final presentation. This applies to PowerPoint slides, still images, HTML files, video transitions, and presentation templates. The default duration is used when the files do not already contain inherent timing information. You can quickly change the duration by trimming or extending the playback duration. For more information about trimming files or clips, see Trimming files. You can also set the default template that is used in your project and final published presentation on this tab.

The default duration for digital media files is determined by the current setting of the files when they are added to the timeline. For example, if you imported several still images and then added them to the timeline with the Images on Video track option set to 5 seconds, the still images would display for five seconds. However, if you changed the default duration to 10 seconds and then added images to the timeline, the newly added images would display for 10 seconds.

This tab contains the following options:

Microsoft PowerPoint slides

Specifies the default amount of time you want PowerPoint slides to display in your project when added to the timeline.

Images on Slide track

Specifies the default amount of time you want still images to display in your project when added to the Slide track of the timeline.

Images on Video track

Specifies the default amount of time you want still images to display in your project when added to the Video track of the timeline.

HTML files on HTML track

Specifies the default amount of time you want HTML files to display in your project when added to the HTML track of the timeline.

Video transitions

Specifies the default amount of time you want video transitions to display in your project when added to the Transition track of the timeline. For more information about working with video transitions, see Working with video transitions and effects.

Presentation templates

Specifies the default amount of time you want presentation templates to display in your project when added to the Template track of the timeline.

Default template used in each new project

Click to select which presentation template is used by default in your presentations. If you do not add one or more presentation templates to the timeline for a project, the default presentation template is used.

If you create your own customized presentation template and save it, you can also choose to make that presentation template your default. For more information about creating and customizing Producer templates, see Customizing Producer templates.

Related topics

  • To specify default playback durations
  • To choose a default presentation template
  • Configuring options


To specify default playback durations

  1. On the Tools menu, click Options, and then click the Timeline tab.
  2. To specify the default durations for digital media files and video transitions, do the following:
    • In Microsoft PowerPoint slides, enter the time (in seconds) you want PowerPoint slides to play back by default when added to the Slide track on the timeline.
    • In Images on Slide track, enter the time (in seconds) you want images to play back by default when added to the Slide track on the timeline.
    • In Images on Video track, enter the time (in seconds) you want images to play back by default when added to the Video track on the timeline.
    • In HTML files on HTML track, enter the time (in seconds) you want HTML files to play back by default when added to the HTML track on the timeline.
    • In Video transitions, enter the time (in seconds) you want added video transitions to play back by default when added to the Transition track of the timeline.
    • In Presentation templates, enter the time (in seconds) you want presentation templates to display by default when added to the Template track on the timeline.

Related topics

  • About the Timeline tab


To choose a default presentation template

  1. On the Tools menu, click Options, and then click the Timeline tab.
  2. In the Default template used in each new project list, choose the presentation template you want to use as the default template for each new presentation.

Note Image Note

  • The default presentation template is used in your project and final published presentation when no other templates are added on the timeline.

Related topics

  • About the Timeline tab


About the Security tab

On the Security tab, you can set the security settings for publishing to an e-service. The settings on this tab determine whether you can publish your presentations to an e-service provider. For more information about publishing to an e-service provider or to a Web server, see Using the Publish Wizard.

The e-service options for publishing relate to the security settings in Microsoft Internet Explorer and your computer. Two of the Web security zone settings, Local intranet and Internet, relate directly to the settings for these two security zones in Internet Explorer. My local computer is associated with your computer.

The following list describes the different security zones and is organized from the safest security zone (My local computer) to the least safe zone (Internet):

  • My local computer. This option specifies that the e-service must be running from your computer to use it for publishing. This setting is the safest option because the e-service is running from a presumably safe location: your computer.

    This setting may not allow you to publish a presentation if your e-service runs from a local intranet site or the Internet. Therefore, you may need to broaden the e-service security settings to allow an e-service running from the local intranet or the Internet to publish your presentation.

  • My local computer, local intranet. This option specifies that the e-service must be running from a site within a local intranet or from your own computer for it to be used to publish a presentation. For example, you could choose My local computer,local intranet if you are using an e-service that is internal to your company or organization. This setting is safer than the My local computer, local intranet, and Internet setting because it specifies that the e-service must be on the local intranet or running from your local computer for it to be used for publishing presentations.
  • My local computer, local intranet, and Internet. This setting specifies that the e-service can be running from your local computer, from a local intranet site, or from an e-service running from the Internet. For example, you could choose My local computer, local intranet, and Internet if you are using a commercial e-service provider to publish your presentations. This setting is the least restrictive because the e-service provider can be running from an external site on the Internet.

This tab contains the following options:

Allow an e-service to publish a presentation to the local intranet or Internet only if the e-service is hosted in the following security zone

Specifies which security zone the e-service provider must be in to publish a presentation to a local intranet site or to the Internet. If the e-service is running from the appropriate zone, the e-service can be used to publish your presentations to a local intranet site or to an Internet site. The site the presentation is published to and the publishing options that are selected depend on the specific settings specified by the e-service.

For this option, the default setting is My local computer, local intranet, and Internet. This means that you can use an e-service that is on your local computer, from your corporate or organization's intranet, and an e-service running from the Internet to publish your presentations to an intranet or Internet site.

Allow an e-service to send files to my local computer only if the e-service is hosted in the following security zone

Specifies which security zone the e-service provider must be in to be able to send files to your computer.

When you use an e-service provider for publishing, it may need to send files to your computer, such as templates, images, video, and audio. The e-service provider may also need to send other types of files to your computer, such as script files that contain publishing information. These files are often sent to the location specified in the Temporary storage box on the General tab of the Options dialog box.

The default setting is My local computer, local intranet. This means that an e-service that is on your local computer or on your intranet can send files to your computer before and during the publishing process

Allow an e-service to publish files to my local computer only if the e-service is hosted in the following security zone

Specifies which security zone the e-service provider must be in to publish a presentation to your computer. As long as the e-service provider is placed in the appropriate zone, you can use it to publish your presentations to your local computer. The publishing options that are selected depend on the publish settings specified by the e-service provider.

For this option, the default setting is My local computer. This means that an e-service that is on your local computer is allowed to publish presentations to your computer.

Choose which Microsoft Internet Explorer Web content security zone is used for previewing

Specifies the security zone settings that are used when previewing projects in Producer. Unlike the other options on the Security tab, this security setting is not directly related to publishing by using an e-service provider.

When previewing a presentation, your project may contain links or information from other Web sites. For example, you may have added a link to a Web site that requires an ActiveX® control to be downloaded for the page to display correctly. As long the security settings in Internet Explorer allow ActiveX controls to be downloaded in the zone you choose for this setting, the control can be downloaded.

The default setting defined in the Trusted sites security zone of Internet Explorer is used. The specific settings of the zone on your computer may be different because they can be modified in Internet Explorer.

Related topics

  • To set the security settings for e-service publishing
  • To set the security zone for previewing presentations
  • To see security zone settings in Microsoft Internet Explorer
  • Configuring options


To set the security settings for e-service publishing

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Do the following:
    • To specify which security setting you want to apply for publishing presentations to an intranet or Internet site when using an e-service, choose the appropriate setting based on the e-service you are using for the option Allow an e-service to publish a presentation to the local intranet or Internet only if the e-service is hosted in the following security zone.
    • To specify which security setting you want to apply for allowing an e-service to send files to your computer before or during the publishing process when you are using an e-service for publishing, choose the appropriate setting based on the e-service you are using for the option Allow an e-service to send files to my local computer only if the e-service is hosted in the following security zone.
    • To specify which security setting you want to apply for publishing presentations on your local computer when using an e-service, choose the appropriate setting based on the e-service you are using for the option Allow an e-service to publish files to my local computer only if the e-service is hosted in the following security zone.

Related topics

  • About the Security tab


To set the security zone for previewing presentations

  1. On the Tools menu, click Options, and then click the Security tab.
  2. For the option Choose which Microsoft Internet Explorer Web content security zone is used for previewing, choose the security zone and the settings defined within that zone in Microsoft Internet Explorer to be applied when previewing a presentation in Producer.

Related topics

  • About the Security tab


To see security zone settings in Microsoft Internet Explorer

  1. Start Microsoft Internet Explorer.
  2. On the Tools menu, click Internet Options, and then click the Security tab.
  3. Select a Web content security zone to see the current security settings for that zone.

Note Image Note

  • For information about setting security level zones in Internet Explorer, see Microsoft Internet Explorer Help.

Related topics

  • About the Security tab


Customizing Producer templates

The presentation templates that are used for your presentation are cascading style sheets (.css) files that are installed with Producer. By adding these templates to your presentation, you can change the layout and appearance of part or all of your presentation.

In addition to using the presentation templates that are installed with Producer, you can also create your own customized templates. For example, you could change an existing presentation template to include a corporate logo.

The goal of this section is to describe how to use the basic elements of .css file to edit style sheets for Producer presentations. This is not an exhaustive guide to working with .css files. More detailed information about .css files is available at the World Wide Web Consortium (W3C) Web site.

You can create your own presentation templates by following these basic steps:

  1. Copy a folder that contains an existing presentation style sheet and the associated files for that presentation template, and then paste the folder and its contents in the Producer templates folder.
  2. Rename the copy of the template folder.
  3. Edit the .css file (or files) in Notepad to change the existing template.
  4. Start Producer, and then add the presentation template to the timeline for your project.

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • To find a presentation template you want to customize
  • To copy an existing presentation template folder
  • To change the name and description for a customized template
  • To open and edit an existing presentation template
  • Guide to editing Producer presentation templates
  • Editing images that appear in Producer templates
  • Using Producer


To find a presentation template you want to customize

  1. In Producer, select the Presentation Templates folder in the tree pane.
  2. In the contents pane, select a presentation template you want to customize.
  3. On the Clip menu, click Properties.
  4. Open the specific presentation template folder in Windows Explorer. The location of the template is displayed in the Source property of the Properties dialog box. This is the folder that contains the presentation template with the .css file name extension, as well as the associated images for that template.

Note Image Notes

  • If you cannot see the entire path and file name in the Properties dialog box, close the dialog box, and then, on the View menu, click Details. You can then widen the Source column to see the complete path and file name for the presentation template you want to customize.
  • To customize the template for playback in other Web browsers on different playback platforms, such as Netscape Navigator (running on the Windows operating system) and Microsoft Internet Explorer for Mac, you also need to customize the corresponding template file with the *_simple.css file name.

Related topics

  • Customizing Producer templates


To copy an existing presentation template folder

  1. Start Windows Explorer.
  2. Do one of the following:
    • Find the following folder: <DriveLetter>:\Program Files\Microsoft Producer 2\<LanguageID Number Folder>\Templates where DriveLetter is the drive Producer is installed on, and LanguageID Number Folder is the folder, which varies by language. This is where the presentation template folders are installed.
    • Locate the folder for a published presentation. For example, if you published a presentation in a folder named SamplePresentation on your C:\ drive, and the presentation is named Sample, and the presentation uses the presentation template folder named Style2VideoSlidesHTML, you would select the presentation folder in the following path: C:\SamplePresentation\Sample_files\Style2VideoSlidesHTML.
  3. Select a presentation folder to copy, and then, on the Edit menu, click Copy.
  4. Select the following location: <DriveLetter>:\Program Files\Microsoft Producer 2\<LanguageID Number Folder>\Templates where DriveLetter is the drive Microsoft Producer is installed on, and LanguageID Number Folder is the folder, which varies by language.
  5. On the Edit menu, click Paste to make a copy of the presentation template and the associated graphics files for that template.

    Note Image Note

    • When you paste the copied presentation folder and its contents, make sure you paste it into the Templates folder where the default templates are installed with Producer. The presentation folder and its contents need to be in this location for the presentation template to appear in the Producer user interface.
  6. Select the new copy of the folder, which is named Copy of PresentationTemplateName, where PresentationTemplateName is the name of the presentation template you copied. You can rename the folder.

Related topics

  • Customizing Producer templates


To change the name and description for a customized template

  1. Open the copied presentation folder.
  2. Select the style sheet which has a .css file name extension (without the *_simple in the file name), and then, on the File menu, click Open With. Choose Notepad, and then click OK.
  3. While leaving the quotes in place for the selector WMName, select the current name and then type a new name for the template.

    This is the name of the presentation template that appears in the Presentation Templates folder in Producer, as well as on the Presentation Template page of the New Presentation Wizard.

  4. While leaving the quotes in place for the selector WMDesc, select the current description and then type a new name for the template.

    This is the description for the presentation template that appears in the Presentation Templates folder when you move your mouse over the template, as well as on the Presentation Template page of the New Presentation Wizard.

  5. Start Producer, and then add the customized template to the timeline or select the presentation template in the New Presentation Wizard to use it for your presentation.

Note Image Notes

  • For the new presentation template to appear in the Presentation Templates folder, Producer must be re-started.
  • When changing the values for the WMName and WMDesc selectors, make sure you edit the values for these selectors in both style sheets in the particular folder.
  • You can also edit your customized presentation template after you publish your presentation. You can do this by finding the folder in your presentation that contains the template and then making the appropriate changes to the template.

Related topics

  • Customizing Producer templates


To open and edit an existing presentation template

  1. After you have copied a presentation folder with the specified style sheet and images, start Notepad.
  2. In Notepad, on the File menu, click Open.
  3. In the Files of type box, choose All Files.
  4. Find the copy of the presentation template style sheet on your computer, and then click Open.
  5. Edit the style sheet and then, on the File menu, click Save to save the changes you made to the presentation template.

Related topics

  • Customizing Producer templates


Guide to editing Producer presentation templates

The presentation template you apply determines whether an individual element, such as slides, audio, video, or added HTML files or Web links, displays in your presentation. The applied presentation template also determines how the different elements display in your presentation.

You can edit the properties for these selectors in Notepad.

Different Web browsers have different levels of support for cascading style sheets (.css files). Therefore, in the presentation templates installed with Producer, two different style sheets appear in each presentation template folder. One is the style sheet applied for playback in Microsoft Internet Explorer for Windows. The other (denoted with *_simple in the .css file name) is the style sheet used for playback in Microsoft Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system). If your audience will be watching your presentation in a variety of Web browsers that run on different operating systems, make sure that you edit both style sheets so the presentation displays correctly.

Throughout this guide, information is provided about what selectors can be safely edited. This guide refers to editing presentation templates for playback in Internet Explorer (running on the Windows operating system). However, when applicable, information is provided about editing presentation templates for playback in other Web browsers, such as Netscape Navigator (running on the Windows operating system) and Internet Explorer for Mac.

This guide lists only the selectors' property and value pairs that are recommended for customization.

Note Image Note

  • If you choose to edit selectors or properties not described in this section, use caution. Incorrectly editing some selectors and properties can cause your presentation to play back incorrectly.
Name | Folder | .css file name (playback in Internet Explorer for Windows) | .css file name (playback in Internet Explorer for Mac and Netscape Navigator running on Windows) | Description
Clouds Video (240x180) - Fixed Slides and HTML | style3videoslideshtml | style3videoslideshtml.css | style3videoslideshtml_simple.css | Small video display (240 x 180) template with slide and HTML areas. This template has a background image. Slides and HTML areas cannot be resized.
Globe Video (240x180) - Resizable Slides and HTML | style2videoslideshtml | style2videoslideshtml.css | style2videoslideshtml_simple.css | Small video display (240 x 180) template with resizable slide and HTML areas. This template has background and header images.
Organizational Video (240x180) - Resizable Slides and HTML | style1videoslideshtml | style1videoslideshtml.css | style1videoslideshtml_simple.css | Small video display (240 x 180) template with resizable slide and HTML areas. This template has a background image.
Standard Video (320x240) - Fixed Slides (Right) and HTML | video slides html1 | video slides html1.css | videoslideshtml1_simple.css | Medium video display (320 x 240) template with a slide area on the right and an HTML area. This template has solid background colors. Slides cannot be resized.

When customizing Producer templates, it may be helpful to have an existing, published presentation with one of the presentation templates listed in the table above added to the presentation. You could then edit the presentation template, and the associated images, and then see your results in a published presentation by opening the presentation in your Web browser. This lets you see the results of your edits immediately.

After you finish customizing the template, copy the edited presentation folder, with the included images and .css file, to the folder <DriveLetter>:\Program Files\Microsoft Producer 2\<LanguageID Number Folder>\Templates where DriveLetter is the drive Producer is installed on, and LanguageID Number Folder is the folder, which varies by language. You could then add this customized presentation template to a new presentation.

The following is a list of the selectors that can be safely edited in the templates specified in the previous table:

Template properties

Determines what name and presentation template information is displayed in Producer.

  • WMTemplate
  • Body

Discussion properties

Determines how Web discussions are displayed if your published presentation includes a Web discussion server.

  • DiscussionDiv

Display while loading

Determines how the introduction page of your presentation is displayed.

  • LoadingWaitDiv

Video and audio

Determines how audio, video, and playback controls are displayed within your presentation.

  • MediaPlayer
  • MediaPlayerDiv
  • MediaPlayerControlsDiv
  • PlayerB
  • PlayerButtonName

Miscellaneous selectors

Determines how miscellaneous elements defined in the presentation template (such as background images, HTML content, and so forth), are displayed in your presentation.

  • Misc1Div
  • Misc2Div
  • Misc3Div
  • Misc4Div

Microsoft PowerPoint slides

Determines how slides are displayed within your presentation.

  • SlidesDiv

HTML files and Web links

Determines how HTML files and any inserted Web links are displayed within your presentation.

  • HTML1Div

Table of contents

Determines how the table of contents and the text within the table of contents are displayed in your presentation.

  • LeftSideBackground
  • TOCDiv
  • TOCEntryNormal class
  • TOCEntryNowPlaying class

Related topics

  • Playing presentations and Web browser support
  • Customizing Producer templates


Presentation template name

This value is the file name for the actual .css file.

Syntax

TemplateName.css
TemplateName_simple.css

Remarks

In the example code, Company Template.css is the presentation template used for playback in Internet Explorer (running on the Windows operating system), and Company Template_simple.css is the template used for playback in other Web browsers on different playback platforms, such as Netscape Navigator (running on the Windows operating system) or Microsoft Internet Explorer for Mac.

Example Code

Company Template.css
Company Template_simple.css

Related topics

  • Guide to editing Producer presentation templates


WMTemplate

This selector contains information about the presentation template as it appears in Producer.

Syntax

#WMTemplate
{ WMName: "TemplateName";
  WMDesc: "Template description";
}

Properties

WMName

Specifies the name of the presentation template. This is the name that appears in Producer to identify the presentation template you create. This name appears in the Presentation Templates folder in Producer, and it is displayed in the Templates area on the Presentation Templates page of the New Presentation Wizard.

WMDesc

Provides a description of the presentation template. When editing the .css file, it is recommended that you update this property to reflect the changes you make to the .css file.

The description is displayed in the Description field on the Presentation Templates page of the New Presentation Wizard and when you move your mouse over the presentation template in the Presentation Templates folder.

Remarks

The values you use for the custom WMName and WMDesc properties apply to all presentation templates no matter which Web browser or operating system playback is on, because the properties are defined in Producer, rather than just the final published presentation.

Example Code

The following code shows how the WMTemplate selector might be written for a template called MyTemplate.css.

#WMTemplate
{
WMName: "Company Template";
WMDesc: "This template contains a large video display with small slides. HTML files and Web links are not displayed in this template.";
}

Related topics

  • Guide to editing Producer presentation templates


Body

This selector is found in the file Theme.css that is published as a part of a presentation. This style is set in the file Theme.css for Standard templates, or in a presentation template file with a .css file name extension for the Cloud, Globe, and Organizational templates. Theme.css, which is part of all published presentations, is available after publication. Though the following properties can be edited in the style sheet, it is often easier and safer to make these changes through Producer:

Syntax

Body
{ Color: Hexadecimal color value;
  Font-family: Font Name;
  Background-color: Hexadecimal color value;
}

Properties

Color

Specifies the font color that is displayed when a template is applied to a presentation. The original value for this property is specified in the Font Color box of the Presentation Scheme dialog box and on the Choose a Presentation Scheme page of the New Presentation Wizard.

Font-family

Specifies the font that is used for text in a presentation when a template is applied to a presentation. The original value for this property is specified in the Font box of the Presentation Scheme dialog box and on the Choose a Presentation Scheme page of the New Presentation Wizard.

Background-color

Specifies the background color for the presentation. The original value for this property is specified in the Slides area background box of the Presentation Scheme dialog box and on the Choose a Presentation Scheme page of the New Presentation Wizard.

Example Code

The following code shows how the style for the Body selector might be written in the file Theme.css.

Body
{ Color: #FFFFFF;
  Font-family: Verdana;
  Background-color: #000000;
}

Related topics

  • Guide to editing Producer presentation templates


DiscussionDiv

This selector lets you specify the background color for the Web discussion area displayed in your presentation.

Syntax

#DiscussionDiv
{ Background-color: Hexadecimal color value;
}

Properties

Background-color

Specifies the background color for Web discussions in your presentation. This value is displayed in a hexadecimal color value.

Remarks

Make sure the background color you choose contrasts with the font color specified for Web discussion topics and text. The font color is determined by the Color property specified in the Body style. The default color for the DiscussionDiv background color is the same color as the LeftSideBackground background color.

The DiscussionDiv selector is not available in the *_simple.css presentation template files and is not supported for playback in Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

Example Code

The following code shows how the style for the DiscussionDiv selector might be written for a template.

#DiscussionDiv
{ Background-color: #FFFFFF;
}

Related topics

  • Guide to editing Producer presentation templates


HTML1Div

This selector lets you specify the positioning and size of the area in your presentation that displays HTML files and Web links.

Syntax

#HTML1Div
{ Visiblity: Visible | Hidden;
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
}

Properties

Visibility

Specifies whether HTML files or Web links are displayed in your presentation. Possible values include the following.

Value | Description
Visible | Specifies that any HTML or Web links in your presentation are displayed.
Hidden | Specifies that any HTML or Web links in your presentation are not displayed.

Top

Specifies where HTML or Web links display in your presentation, in regard to the top of the page. The value is listed in pixels.

Left

Specifies where HTML or Web links display in your presentation, in regard to the left margin of the page. The value is listed in pixels.

Height

Specifies the height, or vertical size, of the HTML1Div. Producer adds a vertical scroll bar in this area if necessary, so your audience can scroll up and down through the Web page or HTML file.

Width

Specifies the width, or horizontal size, of the HTML1Div. Producer adds a horizontal scroll bar in this area if necessary, so your audience can scroll to the left and right to see the Web link or HTML file.

Remarks

Presentation templates that have a resizable HTML area are not supported for playback in Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

The properties WMBodyHeight and WMAlignSpacing and the corresponding value pairs should be removed for the *_simple.css presentation template files for playback in other Web browsers on different playback platforms, such as Microsoft Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

Example Code

The following code shows how the style for HTML1Div selector might be written for a template with a resizable HTML area.

#HTML1Div
{ Visiblity: Visible;
  Position: absolute; /* Do not edit.*/
  Top: 300px;
  Left: 200px;
  Height: 100px;
  Width: 400px;
  WMBodyHeight: 0px; /* Do not edit.*/
  WMAlignSpacing: 0px; /* Do not edit.*/

}

The following code shows how the style for the HTML1Div selector might be written for a template with a fixed-size for HTML content displayed in the HTML area of the presentation template.

#HTML1Div
{ Visiblity: Visible;
  Position: absolute; /* Do not edit.*/
  Top: 300px;
  Left: 200px;
  Height: 100px;
  Width: 400px;
}

Related topics

  • Guide to editing Producer presentation templates


LeftSideBackground

This selector's style lets you specify the positioning, size, and background color for the table of contents and another element of your presentation, such as a player that displays video in your presentation and appears above or below the table of contents.

Syntax

#LeftSideBackground
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Width: Numberpx;
  Height: ProvidedExpression; /* Do not edit the provided expression.*/
}

Properties

Background-color

Specifies what background color will be displayed in your presentation for the table of contents area. This color, specified in hexadecimal color values, will display as the background color when one of the Standard templates is applied in a presentation. This value can be edited for the overall presentation in the style sheet named Theme.css that is created after the presentation has been published.

This is the color that is specified in the Background field of the Presentation Scheme dialog box and on the Choose a Presentation Scheme page of the New Presentation Wizard.

Top

Specifies where the table of contents displays in your presentation, relative to the top of the page. The value is listed in pixels.

Left

Specifies where the table of contents displays in your presentation, relative to the left margin of the page. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the LeftSideBackground.

Remarks

It is strongly recommended that expressions remain unchanged when editing and creating your own presentation templates.

When editing the *_simple presentation template that is used to display the presentation for playback in Web browsers other than Internet Explorer (running on the Windows operating system), the value for the Height property should be specified as an absolute value rather than as an expression.

Example Code

The following code shows how the style for the LeftSideBackground selector might be written for a template that displays a table of contents.

#LeftSideBackground
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Width: 400px;
  Height: ProvidedExpression; /* Do not edit the provided expression.*/

The following code shows how the style for the LeftSideBackground selector might be written for a template that is used to display the presentation for playback in a Web browser other than Internet Explorer (running on the Windows operating system), such as Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

#LeftSideBackground
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Width: 400px;
  Height: 580 px;

The following code shows how the style for the LeftSideBackground selector might be written in Theme.css to specify the background color.

#LeftSideBackground
{ Background-color: #800000;
}

The following code shows how the style for the LeftSideBackground selector might be written for a template with a large background image that is used to display the presentation in Internet Explorer (running on the Windows operating system).

#LeftSideBackground
{ Position: absolute;
  Top: 0px;
  Left: 0px;
  Width: 100%;
  Height: 100%;
  Background-color: transparent;
}

Related topics

  • Guide to editing Producer presentation templates


LoadingWaitDiv

This selector lets you specify the background color for the introduction page of your presentation.

Syntax

#LoadingWaitDiv
{ Background-color: Hexadecimal color value;
}

Properties

Background-color

Specifies the background color for the introduction page of your presentation. This color is displayed while your presentation is loading in a Web browser.

Remarks

This is the background color on the right side of the introduction page. This is the same color that is specified in the Background box of the Presentation Scheme page of the New Presentation Wizard and in the Presentation Scheme dialog box. Generally, it is safer to choose this color through either of these two options in Producer.

Example Code

The following code shows how the Background-color property for the LoadingWaitDiv selector might be written for a template.

#LoadingWaitDiv
{ Background-color: #FFFFFF;
}

Related topics

  • Guide to editing Producer presentation templates


MediaPlayer

This selector lets you specify the size at which video is displayed in your presentation.

Syntax

#MediaPlayer
{ Height: Numberpx;
  Width: Numberpx;
}

Properties

Height

Specifies the height of the video that is displayed and played back in your presentation.

Width

Specifies the width of the video that is displayed and played back in your presentation.

Remarks

When editing the display size for video in your presentation, consider the display size of the video you captured and the capture setting you selected.

If you do resize the video display, be sure to keep the aspect ratio the same. The aspect ratio of the width to the height is 4:3. This is the ratio for the display size of video captured in Producer.

The values you specify for the Width and Height properties must be divisible by 4.

Example Code

The following code shows how the style for the MediaPlayer selector might be written for a template in a presentation that displays video.

#MediaPlayer
{ Height: 240px;
  Width: 320px;
}

The following code shows how the style for the MediaPlayer selector might be written for a template in a presentation that only plays audio without video.

#MediaPlayer
{ Height: 0px;
  Width: 0px;
}

Related topics

  • Guide to editing Producer presentation templates


MediaPlayerDiv

The style of this selector lets you specify the size and position of the area that contains the video that plays back in your presentation.

Syntax

#MediaPlayerDiv
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
}

Properties

Top

Specifies where video displays in your presentation, relative to the parent element, the LeftSideBackground. This is often the top margin of the page. The value is listed in pixels.

Left

Specifies where video displays in your presentation, relative to the parent element, the LeftSideBackground. This is often the left margin of the page. The value is listed in pixels.

Height

Specifies the height of the area that contains the video that is displayed and played back in your presentation. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the area that contains the video that is played back in your presentation. The value is listed in pixels.

Remarks

If you edit the Height and Width properties of this selector, be sure that they are the same as the Height and Width properties of the MediaPlayer selector.

In the last example in the Example Code section, the aspect ratio of width to height of the video display size is 4:3. The height of the video (408 pixels) is determined by the height of the displayed video (360 pixels), plus the height of the bar (48 pixels) that contains playback controls.

Example Code

The following code shows how the style for the MediaPlayerDiv selector might be written for a template in a presentation that displays video.

#MediaPlayerDiv
{ Position: absolute; /* Do not edit.*/
  Top: 10px;
  Left: 110px;
  Height: 240px;
  Width: 320px;
}

The following code shows how the style for the MediaPlayerDiv selector might be written for a template in a presentation that only plays audio without video.

#MediaPlayerDiv
{ Top: 0px;
  Left: 0px;
  Height: 0px;
  Width: 0px;
}

The following code shows how the style for the MediaPlayerDiv selector might be written when editing a presentation template used to display the presentation when played back in a Web browser other than Internet Explorer (running on the Windows operating system).

#MediaPlayerDiv
{ Top: 0px;
  Left: 0px;
  Height: 408px;
  Width: 480px;
}

Related topics

  • Guide to editing Producer presentation templates


MediaPlayerControlsDiv

This selector lets you specify the size and positioning of the video and audio player controls for your presentation. These controls let your audience start, pause, stop, move forward, or move backward in your presentation.

Syntax

#MediaPlayerControlsDiv
{ Left: Numberpx;
  Width: Numberpx;
}

Properties

Left

Specifies where video controls display in your presentation, in regard to the left margin of the page. Edit this property value if the width of your video display is less than 300 pixels. If the width of your video display is over 300 pixels, editing this property value is optional. For video where the width of the display is less than 300 pixels, you can give this property a negative value in order to center the controls over the video. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the video controls that are displayed in your presentation. The value is listed in pixels.

Remarks

For presentations that do not contain video or that contain video with a smaller display size, make sure the Width is set to at least 300 pixels or more. This ensures that all the controls appear and display appropriately in your presentation.

The MediaPlayerControlsDiv selector is not available in the *_simple.css presentation template files and is not supported for playback in Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

Example Code

The following code shows how the style for the MediaPlayerControlsDiv selector might be written for a template in a presentation.

#MediaPlayerControlsDiv
{ Left: -10px;
  Width: 320px;
}

Related topics

  • Guide to editing Producer presentation templates


PlayerB

The various selectors in this topic let you specify the size and positioning of the layer beneath the playback controls for your presentation. The styles for the different background sections are only customizable for playback in Internet Explorer (running on the Windows operating system) and must be specified so that projects created in the previous version of Producer display correctly when published in this release of Producer.

You can use the following selectors to define the styles for the background area underneath the playback controls:

  • PlayerBL. The values for this selector determine the size and positioning for the left-edge of the background layer for the playback controls.
  • PlayerBC. The values for this selector determine the size and positioning for the center of the background layer for the playback controls.
  • PlayerBR. The values for this selector determine the size and positioning for the right-edge of the background layer for the playback controls.

Syntax

#PlayerB
{ Position: absolute; /* Do not edit.*/
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
}

Properties

Left

Specifies where the background area begins to display, relative to the left-side of the parent element, the MediaPlayerControlsDiv selector. The value is listed in pixels. The value for this property is specified for the PlayerBL and PlayerBC selectors.

Height

Specifies the height of the background area that displays underneath the playback controls. The value is listed in pixels. The value for this property is specified for the PlayerBL, PlayerBC, and PlayerBR selectors.

Width

Specifies the width of the background area that displays underneath the playback controls. The value is listed in pixels. The value for this property is specified for the PlayerBL and PlayerBR selectors.

Remarks

Use the same syntax to specify the style for each section of the background layer for the playback controls: PlayerBL, PlayerBC, and PlayerBR. In other words, use the same syntax three times in the presentation template to define the left, center, and right side.

You can create and use your own images in the background area. Just save the images with the same file name as the background area you want to replace.

These selectors are not available in the *_simple.css presentation template files and are not supported for playback in Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system). Instead, the default background for the Windows Media Player ActiveX control are displayed in the Web browser.

Example Code

The following code shows how the style for the various selectors for the background sections might be written for a template in a presentation that is played back in Internet Explorer (running on the Windows operating system).

#PlayerBL
{
  Position: absolute;
  Left: 0px;
  Width: 15px;
  Height: 67px;
}
#PlayerBC
{
  Position: absolute;
  Left: 15px;
  Height: 67px;
}
#PlayerBR
{
  Position: absolute;
  Width: 15px;
  Height: 67px;
}

Related topics

  • Guide to editing Producer presentation templates


PlayerButtonName

The various selectors in this topic let you specify the size and positioning of the individual playback controls for your presentation. The styles for the different buttons are only customizable for presentation playback in Internet Explorer (running on the Windows operating system) and must be specified so that projects created in the previous version of Producer display correctly when published in this release of Producer.

You can use the following selectors to define the styles for the various playback controls and the time display in your presentation:

  • PlayerPlayPause. The values for this selector determine the style for the button control that is used to play and pause the presentation.
  • PlayerPrevious. The values for this selector determine the style for the button control that is used to go to the next table of contents entry in the presentation.
  • PlayerNext. The values for this selector determine the style for the button control that is used to go to the previous table of contents entry in the presentation.
  • PlayerDiscussion. The values for this selector determine the style for the button control that is used to display and hide discussions in the presentation.
  • PlayerSkipForward. The values for this selector determine the style for the button control that is used to fast-forward 10 seconds in the presentation.
  • PlayerSkipback. The values for this selector determine the style for the button control that is used to rewind 10 seconds backward in the presentation.
  • 38PlayerVolume. The values for this selector determine the style for the button control that is used to adjust the playback volume for the presentation.
  • PlayerClock. The values for this selector determine the style for the time information displayed when the presentation is played back.

Syntax

#PlayerButtonName
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
  Background-repeat: no-repeat; /* Do not edit.*/
  Filter: Alpha(opacity=40, enabled=false) Gray(enabled=false) BlendTrans(Duration=.5); /* Do not edit.*/
  Cursor: hand;
  Z-index: 2; /* Do not edit.*/
}

Remarks

Use the same syntax to specify the style for each playback control where the selector PlayerButtonName should be replaced with the specific playback control you want to define the style for, such as PlayerPlayPause, PlayerPrevious, PlayerNext, PlayerDiscussion, PlayerSkipBack, PlayerVolume, and PlayerClock. In other words, to define the style for all seven controls, you would use the syntax seven times in the presentation template, once for each playback control with the appropriate values for the individual control.

You can create and use your own playback control buttons. Just save the button images with the same file name of the individual control you want to replace.

These selectors are not available in the *_simple.css presentation template files and are not supported for playback in Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system). Instead, the default buttons for the Windows Media Player ActiveX control are displayed in the Web browser.

For the PlayerClock selector, you can also change the values for the Color, Font-family, and Font-size properties to further customize the style for how the time display appears in your presentation.

Properties

Top

Specifies where the control displays in your presentation, relative to the top of the parent element, the MediaPlayerControlsDiv selector. The value is listed in pixels.

Left

Specifies where the control displays in your presentation, relative to the left-side of the parent element, the MediaPlayerControlsDiv selector. The value is listed in pixels.

Height

Specifies the height of the area that contains the individual playback control. The value is listed in pixels.

Width

Specifies the width of the area that contains the individual playback control. The value is listed in pixels.

Example Code

The following code shows how the style for the various selectors for the playback controls might be written for a template in a presentation that is played back in Internet Explorer (running on the Windows operating system).

#PlayerPlayPause
{
  Position: absolute;
  Top: 33px;
  Left: 15px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Cursor: hand;
  Z-index: 2;
}
#PlayerPrevious
{
  Position: absolute;
  Left: 53px;
  Width: 24px;
  Height: 24px;
  Top: 33px;
  Background-repeat: no-repeat;
  Filter: Alpha(opacity=40,enabled=false) Gray(enabled=false) BlendTrans(duration=0.5);
  Cursor: hand;
  Z-index: 2;
}
#PlayerNext
{
  Position: absolute;
  Top: 33px;
  Left: 81px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Filter: Alpha(opacity=40,enabled=false) Gray(enabled=false) BlendTrans(duration=0.5);
  Cursor: hand;
  Z-index: 2;
}
#PlayerDiscussion
{
  Position: absolute;
  Top: 33px;
  Left: 185px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Cursor: hand;
  Z-index: 2;
}
#PlayerSkipForward
{
  Position: absolute;
  Top: 33px;
  Left: 147px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Filter: Alpha(opacity=40,enabled=false) Gray(enabled=false) BlendTrans(duration=0.5);
  Cursor: hand;
  Z-index: 2;
}
#PlayerSkipBack
{
  Position: absolute;
  Top: 33px;
  Left: 119px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Filter: Alpha(opacity=40,enabled=false) Gray(enabled=false) BlendTrans(duration=0.5);
  Cursor: hand;
  Z-index: 2;
}
#PlayerVolume
{
  Position: absolute;
  Top: 33px;
  Left: 270px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Filter: Alpha(opacity=40,enabled=false) Gray(enabled=false) BlendTrans(duration=0.5);
  Cursor: hand;
  Z-index: 2;
}
#PlayerClock
{
  Position: absolute;
  Top: 10px;
  Height: 24px;
  Width: 24px;
  Background-repeat: no-repeat;
  Color: #FFFFFF;
  Font-family: arial;
  Font-size: 10pt;
  Z-index: 1;
}

Related topics

  • Guide to editing Producer presentation templates


Misc1Div

For a template, you can have layers for up to eight MiscDiv selectors. The layers appear from top to bottom, in descending numerical order. For example, if you had four MiscDiv selectors, the contents of the Misc4Div selector would be the top layer and the contents of the Misc1Div selector would be the bottom layer. Your customized Producer templates can set the styles for any of the miscellaneous divisions (Misc#Div) in Producer templates.

In the sample templates in Producer, the style for the Misc1Div selector lets you specify a background image and determine how it displays in your presentation when the presentation template is applied. Typically, the Misc1Div selector is reserved for a main background image. This selector appears in presentation templates that include background images, such as the Clouds, Globe, or Organizational templates. For the Globe templates, the image becomes the background image for the area of your presentation that displays the table of contents and the video and audio in your presentation.

Syntax

#Misc1Div
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
  Background-image: URL(ImageFileName);
  Background-position: HorizontalNumber VerticalNumber;
  Background-repeat: Repeat | No-repeat | Repeat-y | Repeat-x;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Properties

Top

Specifies where the contents of the Misc1Div selector, such as a background image, appear in your presentation in regard to the top of the page. The value is listed in pixels.

Left

Specifies where the contents of the Misc1Div selector, such as a background image, appear in your presentation in regard to the left margin of the page. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the Misc1Div selector. Typically, this value should be the same size as the main background image. The value is listed in pixels.

Height

Specifies the height, or vertical size, of the Misc1Div selector. Typically, this value should be the same size as the main background image. The value is listed in pixels.

Background-image

Specifies which background image will be displayed in your presentation. This is the image that you will substitute with your own background image that has the same name.

Background-position

Specifies the position of the background image. The value is listed with the horizontal position first and the vertical position second. For example, if you type 10 15, the image will appear 10 pixels to the right of the left margin of the Misc1Div selector and 15 pixels below the top of the Misc1Div selector.

Background-repeat

Specifies whether a background image is repeated in the Misc1Div selector. The following table lists the possible values and provides a usage scenario for each one.

Value | Result | Scenario
Repeat (default) | Background image repeats both vertically and horizontally. | Small background image used to create a tiling effect.
No-repeat (typical value for the Misc1Div selector in Globe template) | Background image does not repeat. | Large background image that consumes a majority of the display area.
Repeat-y | Background image repeats horizontally, from the top to the bottom of the selected area. | Small background image, such as small horizontal lines, that you want to repeat from top to bottom.
Repeat-x | Background image repeats vertically, from the left to the right of the selected area. | Small background image, such as small vertical lines, that you want to repeat from left to right.

Remarks

The Misc1Div selector is used when you are creating templates and inserting your own custom background image (or images) into your presentation. For more information about working with images while customizing Producer presentation templates, see Editing images that appear in Producer templates.

Example Code

The following code shows how the style for the Misc1Div selector might be written for a template in a presentation for playback in Microsoft Internet Explorer (running on the Windows operating system).

#Misc1Div
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Height: 700px;
  Width: 1000px;
  Background-image: URL(Style2VideoBkg1.jpg);
  Background-position: 10 10;
  Background-repeat: No-repeat;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

The following code shows how the style for the Misc1Div selector might be written for a template in a presentation for playback in a Web browser other than Internet Explorer (running on the Windows operating system), such as Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

Both vertical and horizontal scrollbars will appear when your presentation is played back in the browser because the height is greater than 580 pixels and the width is greater than 980 pixels. This is true for the Height and Width values specified for all the different Miscellaneous division elements.

#Misc1Div
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Height: 700px;
  Width: 1000px;
  Background-image: URL(Style2VideoBkg1.jpg);
  Background-position: 10 10;
  Background-repeat: No-repeat;
  Display: Inline
}

Related topics

  • Guide to editing Producer presentation templates


Misc2Div

In the sample templates in Producer, the style for the Misc2Div selector lets you specify a background image and determine how it displays in your presentation when the presentation template is applied. In this example, the Misc2Div style has an image that repeats. This image can contain a pattern that is similar to the image in the Misc1Div selector, and it prevents your presentation from showing blank space when the audience scrolls down the page.

This selector appears in presentation templates that include background images, such as the Globe templates. For the Globe templates, the image specified in the Misc2Div selector repeats a pattern for the large background image that typically appears in the Misc1Div selector.

Syntax

#Misc2Div
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Width: Numberpx;
  Height: expression (document.body.clientheight + document.body.scrollTop – Number;
  Background-image: URL(ImageFileName);
  Background-repeat: Repeat | No-repeat | Repeat-y | Repeat-x;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Properties

Top

Specifies where the contents of the Misc2Div selector, such as a repeating background image, appear in your presentation in regard to the top of the page. The value is listed in pixels.

Left

Specifies where the contents of the Misc2Div selector, such as a repeating background image, appear in your presentation in regard to the left margin of the page. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the Misc2Div selector. The value is listed in pixels.

Height

Specifies the height, or vertical size, of the Misc2Div selector in the form of an expression. Do not edit the words or mathematical operators in the expression. The expression contains a number, which you can edit. This number should be equal to the value for the Top property for the Misc2Div selector.

Background-image

Specifies which background image will be displayed in your presentation. This is the image that you will substitute with your own repeating background image that has the same name.

Background-repeat

Specifies whether a background image is repeated in the Misc2Div selector. The following table lists the possible values and provides a usage scenario for each one.

Value | Result | Scenario
Repeat (default) | Background image repeats both vertically and horizontally. | Small background image used to create a tiling effect.
No-repeat | Background image does not repeat. | Large background image that consumes a majority of the area.
Repeat-y (typical value for the Misc2Div selector in Globe template) | Background image repeats horizontally, from the top to the bottom of the selected area. | Small background image, such as small horizontal lines, that you want to repeat from top to bottom.
Repeat-x | Background image repeats vertically, from the left to the right of the selected area. | Small background image, such as small vertical lines, that you want to repeat from left to right.

Remarks

This selector is used for creating a style when you are creating templates and inserting your own repeating background image into your presentation. For more information about working with images while customizing Producer presentation templates, see Editing images that appear in Producer templates.

Example Code

The following code shows how the style for the Misc2Div selector might be written for a template in a presentation where the image in Misc2Div continues a layout or pattern started by the image in Misc1Div.

#Misc1Div
{ Position: absolute; /* Do not edit.*/
  Top: 100px;
  Left: 0px;
  Height: 700px;
  Width: 1000px;
  Background-image: URL(Style2VideoBkg1.jpg);
  Background-position: 10 10;
  Background-repeat: No-repeat;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Note Image Note

  • In the previous example, the value is based on a hypothetical image that is 700 pixels high and 1000 pixels wide. The portion of the image that has the repeating pattern in the overall image is 400 pixels wide.

The following code shows how the style for the Misc2Div selector might be written for a template in a presentation based on the values entered for the Misc1Div selector in the previous example.

#Misc2Div
{ Position: absolute; /* Do not edit.*/
  Top: 800px;
  Left: 0px;
  Width: 400px;
  Height: expression (document.body.clientheight + document.body.scrollTop – 800;
  Background-image: URL(Style2Repeater1.gif);
  Background-repeat: Repeat-y;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Note Image Notes

  • In the previous example, the Top value of 800 pixels is based on the Top value in the Misc1Div selector plus the Height value specified in Misc1Div (100 pixels + 700 pixels = 800 pixels).
  • The value you enter in the expression for the Height property is based on the combined height of the Misc1Div images and the Misc4Div image. For example, if the height for the image in Misc1Div is 600 pixels and the height for the image in Misc4Div is 200, enter the number 800. The text properties in the expression should not be edited.

Related topics

  • Guide to editing Producer presentation templates


Misc3Div

In the sample templates in Producer, the style for the Misc3Div selector is reserved for a repeating image that is placed next to the header or top of your presentation. In your custom template, this image can contain a pattern that is similar to the image in the Misc4Div selector, and it prevents your presentation from showing blank space when the audience scrolls across the page.

This selector appears in presentation templates that include background images, such as the Globe templates. For the Globe templates, the image specified in the Misc3Div selector repeats as a pattern for the large background image that typically appears in the Misc4Div selector.

Syntax

#Misc3Div
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: expression (document.body.clientwidth + document.body.scrollLeft – Number;
  Background-image: URL(RepeatingHeaderImageFileName);
  Background-repeat: Repeat | No-repeat | Repeat-y | Repeat-x;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Properties

Top

Specifies where the contents of the Misc3Div selector, such as a repeating background image in the heading of the presentation, appear in your presentation in regard to the top of the page. The value is listed in pixels.

Left

Specifies where the contents of the Misc3Div selector, such as a repeating background image, appear in your presentation in regard to the left margin of the page. The value is listed in pixels.

Background-image

Specifies which repeating background image will be displayed in the heading of your presentation. This is the image that you will substitute with your own repeating background image that has the same name.

Background-repeat

Specifies whether a background image is repeated in the Misc3Div selector. The following table lists the possible values and provides a usage scenario for each one.

Value | Result | Scenario
Repeat (default) | Background image repeats both vertically and horizontally. | Small background image used to create a tiling effect.
No-repeat | Background image does not repeat. | Large background image that consumes a majority of the area.
Repeat-y | Background image repeats horizontally, from the top to the bottom of the selected area. | Small background image, such as small horizontal lines, that you want to repeat from top to bottom.
Repeat-x (typical value for the Misc3Div selector in Globe template) | Background image repeats vertically, from the left to the right of the selected area. | Small background image, such as small vertical lines, that you want to repeat from left to right.

Height

Specifies the height, or vertical size, of the Misc3Div selector. Typically, this value should be the same size as the Misc3Div background image. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the Misc3Div selector in the form of an expression. Do not edit the words or mathematical operators in the expression. The expression contains a number, which you can edit. This number should be equal to the value for the Left property for Misc2Div.

Remarks

Setting a style for this selector lets you add a repeating image next to the header image in your presentation. For more information about working with images while customizing Producer presentation templates, see Editing images that appear in Producer templates.

Example Code

The following code shows how the style for the Misc3Div selector might be written for a template in a presentation in which the image in Misc3Div continues a layout or pattern started by the image in Misc4Div. The properties and values for the Misc3Div selector reflect the positioning of the content in Misc4Div.

#Misc4Div
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Height: 100px;
  Width: 1000px;
  Background-image: URL(Style2VideoHeader.jpg);
  Background-repeat: No-repeat;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Note Image Note

  • In the previous example, the value is based on a hypothetical image that is 100 pixels high and 1000 pixels wide.

The following code shows how the style for the Misc3Div selector might be written for a template in a presentation based on the values entered for the style in the Misc4Div selector in the previous example.

#Misc3Div
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 1000px;
  Height: 100px;
  Width: expression (document.body.clientwidth + document.body.scrollLeft – 1000;
  Background-image: URL(Style2Repeater2.gif);
  Background-repeat: Repeat-x;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Note Image Notes

  • In the previous example, the Left value of 1000 pixels is based on the Left value in the Misc4Div selector plus the Width value specified in Misc4Div (0 pixels + 1000 pixels = 1000 pixels).
  • The value you enter for the number in the expression for the Width property is based on the width of the Misc4Div image. For example, if the width for the image in Misc4Div is 1000, then the number you would enter is 1000. The text properties in the expression should not be edited.

Related topics

  • Guide to editing Producer presentation templates


Misc4Div

In the sample templates in Producer, the style for the Misc4Div selector is reserved for a main header image, such as a corporate logo or other organizational images. This selector appears in presentation templates that include a header image, such as the Globe templates. For the Globe templates, this image becomes the header image for the top of your presentation.

Syntax

#Misc4Div
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
  Background-image: URL(ImageFileName);
  Background-repeat: Repeat | No-repeat | Repeat-y | Repeat-x;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Properties

Top

Specifies where the contents of the Misc4Div selector, such as a header image, appear in your presentation in regard to the top of the page. The value is listed in pixels.

Left

Specifies where the contents of the Misc4Div selector, such as a header image, appear in your presentation in regard to the left margin of the page. The value is listed in pixels.

Width

Specifies the width, or horizontal size, of the Misc4Div selector. Typically, this value should be the same size as the header image. The value is listed in pixels.

Height

Specifies the height, or vertical size, of the Misc4Div selector. Typically, this value should be the same size as the header image. The value is listed in pixels.

Background-image

Specifies which header image will be displayed in your presentation. This is the image that you will substitute with your own header image that has the same name.

Background-repeat

Specifies if a header image is repeated in the Misc4Div selector. The following table lists the possible values and provides a usage scenario for each one.

Value | Result | Scenario
Repeat (default) | Background image repeats both vertically and horizontally. | Small background image used to create a tiling effect.
No-repeat (typical value for the Misc4Div selector in Globe template) | Background image does not repeat. | Large background image that consumes a majority of the area.
Repeat-y | Background image repeats horizontally, from the top to the bottom of the selected area. | Small background image, such as small horizontal lines, that you want to repeat from top to bottom.
Repeat-x | Background image repeats vertically, from the left to the right of the selected area. | Small background image, such as small vertical lines, that you want to repeat from left to right.

Remarks

This selector can be used when you are creating templates and inserting your own header image (or images) into your presentation. For more information about working with images while customizing Producer presentation templates, see Editing images that appear in Producer templates.

Example Code

The following code shows how the style for the Misc4Div selector might be written for a template in a presentation.

#Misc4Div
{ Position: absolute; /* Do not edit.*/
  Top: 0px;
  Left: 0px;
  Height: 100px;
  Width: 900px;
  Background-image: URL(Style2VideoHeader.jpg);
  Background-repeat: No-repeat;
  Display: None; /* Do not edit.*/
  WMPrerollDisplay: None; /* Do not edit.*/
}

Related topics

  • Guide to editing Producer presentation templates


SlidesDiv

This selector lets you specify the size and positioning of the slides for your presentation. By specifying and changing the size of the SlidesDiv selector, you can change the size and positioning of the slides in your presentation.

Producer has both resizable and fixed-size slide templates. For templates with resizable slides, the slides will resize automatically when the Web browser window is resized for templates with resizable slides. With templates that contain slides that are a fixed size, the size of the slides will remain the same even when the size of the Web browser window is changed.

Syntax

#SlidesDiv
{ Position: absolute; /* Do not edit.*/
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
  Clip: rect (Number Number Number Number; /* This appears for slides that have a fixed size */
}

Properties

Visibility

Specifies whether any slides are displayed in your presentation. This property can have the following possible values.

Value | Description
Visible | Specifies that any slides in your presentation are displayed.
Hidden | Specifies that any slides in your presentation are not displayed.

Top

Specifies where slides display in your presentation in regard to the parent element, which will be the top of the page in most cases. The value is listed in pixels.

Left

Specifies where slides display in your presentation in regard to the parent element, which will be the left margin of the page in most cases. The value is listed in pixels.

Height

Specifies the height of the slides that are displayed and played back in your presentation, as well as the height of the slides area. The value is listed in pixels.

Width

Specifies the width of the slides that are displayed and played back in your presentation, as well as the width of the slides area. The value is listed in pixels.

Clip

Specifies the rectangular dimensions of the area of the slides you want to display. This property appears in templates in which slides are a fixed size, such as the slides in the template named Clouds Video (240x180) – Fixed Slides and HTML. Clip your slides one pixel smaller than the total width and one pixel smaller than the total height that you want to display. By specifying the clip coordinates, you can improve the appearance of the slides in your final presentation.

Remarks

If you want your slides to resize and fill an area of your presentation, choose one of the presentation templates that have a resizable slides area, such as Globe Video (240x180) – Resizable Slides and HTML or Organizational Video (240x180) – Resizable Slides and HTML.

Conversely, if you want your slides to display at a fixed size you specify, choose one of the templates that do not have resizable slides, such as Standard Video (320x240) – Fixed Slides (Right) and HTML or Clouds Video (240x180) – Fixed Slides and HTML.

For the presentation templates, you may decide that you want your template to display resizable slides in the position they appear in the Clouds Video (240x180) – Fixed Slides and HTML template, but with a fixed size. To do this, you can edit one of the Globe presentation templates and then remove the WMAlignproportional property and the corresponding value. This makes the slides a fixed size rather than resizable. If you decide that you want to do this, make sure you remove all properties whose names begin with WM, such as WMBodyHeight and WMAlignSpacing, from the HTML1Div selector.

If your slides are resizable, do not include the Clip property.

Example Code

The following code shows how the style for the SlidesDiv selector might be written for a template in a presentation that displays resizable slides.

#SlidesDiv
{ Position: absolute; /* Do not edit.*/
{ Top: 10px;
  Left: 110px;
  Height: 240px;
  Width: 320px;
  WMAlignProportional: 19; /* Do not edit.*/
}

The following code shows how the style for the SlidesDiv selector might be written for a template in a presentation that displays fixed-size slides. In this example, the slides stop displaying at the 319th pixel from the right and the 239th pixel from the top. This prevents your presentation from displaying a white line where the slide normally ends.

#SlidesDiv
{ Position: absolute; /* Do not edit.*/
  Top: 10px;
  Left: 110px;
  Height: 240px;
  Width: 320px;
  Clip: rect (0 319 239 0)
}

The following code shows how the style for the SlidesDiv selector might be written for a template that does not display slides.

#SlidesDiv
{ Visiblity: Hidden;
  Top: 0px;
  Left: 0px;
  Height: 0px;
  Width: 0px;
}

The following code shows how the style for the SlidesDiv selector might be written for a presentation that displays fixed-size slides for playback in a Web browser other than Internet Explorer (running on the Windows operating system), such as Internet Explorer for Mac or Netscape Navigator (running on the Windows operating system).

#SlidesDiv
{ Position: absolute; /* Do not edit.*/
  Top: 10px;
  Left: 5px;
  Height: 479px;
  Width: 639px;
  Overflow: hidden;
}

Related topics

  • Guide to editing Producer presentation templates


TOCDiv

This is the positioning of the table of contents in your published presentation. The values you enter determine where the table of contents appears in your presentation.

Syntax

#TOCDiv
{ Position: absolute; /* Do not edit.*/
  Visiblity: Visible | Hidden;
  Top: Numberpx;
  Left: Numberpx;
  Height: Numberpx;
  Width: Numberpx;
}

Properties

Visibility

Specifies whether table of contents entries are displayed in your presentation. This property has the following possible values.

Value | Description
Visible | Specifies that any table of contents entries in your presentation are displayed.
Hidden | Specifies that any table of contents entries in your presentation are not displayed.

Top

Specifies where table of contents entries display in your presentation, in regard to the top of the page. The value is listed in pixels.

Left

Specifies where table of contents entries display in your presentation, in regard to the left margin of the page. The value is listed in pixels.

Height

Specifies the height, or vertical size, of the TOCDiv selector.

Width

Specifies the width, or horizontal size, of the TOCDiv selector.

Example Code

The following code shows how the style for the TOCDiv selector might be written for a template with a table of contents area.

#TOCDiv
{ Position: absolute; /* Do not edit.*/
  Visiblity: Visible;
  Top: 140px;
  Left: 20px;
  Height: 140px;
  Width: 320px;
}

The following code shows how the style for the TOCDiv selector might be written for a presentation that has a table of contents area for playback in a Web browser other than Internet Explorer (running on the Windows operating system), such as Internet Explorer for Mac and Netscape Navigator (running on the Windows operating system).

#TOCDiv
{ Position: absolute; /* Do not edit.*/
  Visiblity: Visible;
  Top: 140px;
  Left: 20px;
  Height: 140px;
  Width: 320px;
  Overflow: auto;
}

The following code shows how the style for the TOCDiv selector might be written for a template that does not display a table of contents area.

#TOCDiv
{ Visiblity: Hidden;
  Top: 0px;
  Left: 0px;
  Height: 0px;
  Width: 0px;
}

Related topics

  • Guide to editing Producer presentation templates


TOCEntryNormal class

The style for this class lets you specify the font style, the font size, appearance, and the font color of your table of contents entries. By specifying and changing the values for the properties of the TOCEntryNormal class, you can change the appearance of the text for table of contents entries that are not playing currently.

Syntax

.TOCEntryNormal
{ Color: Hexadecimal color value;
  Font-size: Numberpt;
  Font-family: FontFamilyName;
  Font-weight: Normal | Bold | Bolder | Light;
}

Properties

Color

Specifies the font color for table of contents entries that are not currently playing. This value is displayed in hexadecimal color values.

Font-size

Specifies the font size for table of contents entries that are not currently playing. The value is listed in points.

Font-family

Specifies the font style and/or name for table of contents entries that are not currently playing. The value is listed in points. The font you choose should be a Web-safe font that is installed on your computer and is likely to be installed on your audience's computers. You can additionally specify a style, such as sans serif, for this value.

Font-weight

Specifies the font weight for table of contents entries that are not currently playing. Possible values include Normal, Bold, Bolder, and Light.

Example Code

The following code shows how the style for the TOCEntryNormal class might be written for a template.

.TOCEntryNormal
{ Color: #003300;
  Font-size: 14pt;
  Font-family: Verdana, sans-serif;
  Font-weight: normal;
}

Related topics

  • Guide to editing Producer presentation templates


TOCEntryNowPlaying class

The style for this class lets you specify the font style, font size, appearance, and font color of your table of contents entries. By specifying and changing the values for the properties of the TOCEntryNowPlaying class, you can change the appearance of the text for table of contents entries that are playing currently in your presentation.

Syntax

.TOCEntryNowPlaying
{ Color: Hexadecimal color value;
  Font-size: Numberpt;
  Font-family: FontFamilyName;
  Font-weight: Normal | Bold | Bolder | Light;
}

Properties

Color

Specifies the font color for table of contents entries that are currently playing. This value is displayed in hexadecimal color values.

Font-size

Specifies the font size for table of contents entries that are currently playing. The value is listed in points.

Font-family

Specifies the font style and/or name for table of contents entries that are currently playing. The value is listed in points. The font you choose should be a Web-safe font that is installed on your computer and is likely to be installed on your audience's computers. You may additionally specify a style, such as sans serif, for this value.

Font-weight

Specifies the font weight for table of contents entries that are currently playing. Possible values include Normal, Bold, Bolder, and Light.

Remarks

The values for this style should be different than the corresponding properties for the class TOCEntryNormal style. The goal for the style of this class is to let your audience easily identify the table of contents entry that corresponds with the part of the presentation that is playing. Therefore, the properties and the values you enter are meant to emphasize or draw attention to the entry that is currently playing.

Example Code

The following code shows how the style for the TOCEntryNowPlaying class might be written for a template

.TOCEntryNowPlaying
{ Color: #003300;
  Font-size: 16pt;
  Font-family: Verdana, sans-serif;
  Font-weight: Bold;
}

Related topics

  • Guide to editing Producer presentation templates


Editing images that appear in Producer templates

While customizing your Producer presentation templates, you will most likely be working with your own images. These images can be corporate or organizational images, such as logos. When working with Producer templates, you can quickly substitute your own images for the existing images within the presentation template folder, and then save your images with the same name as that of the existing image you want to replace. This ensures that the images appear correctly without you needing to make unnecessary edits or changes to accommodate the image file names.

Note Image Note

  • Images used within Producer templates are supplied by Corbis Corporation.

You can use your favorite graphic editing program to edit the images for your customized Producer presentation templates as long as the images can be saved in a Web-safe image file format, such as a .gif or .jpg image file.

The Globe, Organizational, or Clouds presentation templates that appear in Producer contain images that can be edited to customize the appearance of your Producer presentations. The following list contains suggested guidelines that can help you successfully incorporate your own images into the presentation templates you create:

  • Keep images the same dimensions. To ensure that the image you use displays correctly in your presentation, make sure that the image is the same height and width as the original image that appears in the template.
  • Keep the same name for images. To ensure that the image displays in your presentation, it is recommended that you save your file with the same name as that of the original image you are replacing. This lets you use your image in the presentation template without changing the image name in the .css file for the template.
  • Keep the same image file format. To ensure that your image displays properly, try to use the same image file format as that of the original image file in the template. If this is not possible, make sure you save the file in a Web-safe image file format, such as a .jpg, .gif, or .png image file. If you do change the name or file format, make sure you rename the image in the presentation template .css file with the appropriate name and file name extension.

Related topics

  • To edit an image in Microsoft Paint
  • Customizing Producer templates


To edit an image in Microsoft Paint

  1. Start Microsoft Paint.
  2. On the File menu, click Open.
  3. Locate the copied presentation folder and then choose the image file you want to replace. Select the file and click Open.
  4. To see the size of the image, on the Image menu, click Attributes. Note the Width and Height values and use these same values for your new image.
  5. Close the existing image and then open your own image, or create a new image with the same height and width values. Edit your image file appropriately.
  6. On the File menu, click Save As. Enter the same file name for your edited image as the file you wish to replace, and then click Save. When saving the new image, make sure you save the file in the same image file format with the same file name extension as the original image.
  7. When prompted, click Yes to replace the old image file with your new image file.

Related topics

  • Editing images that appear in Producer templates


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Producer more accessible for people with disabilities:

  • Accessibility features in Producer
  • Accessibility features in Producer Help
  • Accessible products and services from Microsoft

Note Image Note

  • The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the products and services described in this section are available in your area. Accessibility information is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.


Accessibility features in Producer

In addition to accessibility features and utilities in Windows, the following features make Producer more accessible for people with disabilities:

  • Keyboard shortcuts

Related topics

  • Accessibility for people with disabilities


Accessibility features in Producer Help

Producer Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Related topics

  • Accessibility for people with disabilities


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this | Use this keyboard shortcut
Display the Help window. | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs). | F6
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic. | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Related topics

  • Accessibility features in Producer Help


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Producer Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

Note image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Producer Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

Note image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Producer Help


Accessible products and services from Microsoft

The following topics provide information about the features, products, and services that make this Microsoft product more accessible for people with disabilities:

  • Accessibility in Microsoft Windows
  • Adjusting Microsoft products for people with accessibility needs
  • Free step-by-step tutorials
  • Microsoft documentation in alternative formats
  • Assistive technology for Windows
  • Customer service for people who are deaf or hard-of-hearing
  • Getting more accessibility information

The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Accessibility is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Accessibility in Microsoft Windows

Many accessibility features have been built into Microsoft Windows, starting with the introduction of Windows 95. These features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features can be installed during setup. For more information about the various accessibility features of Microsoft Products, such as Microsoft Windows XP Professional, Windows XP Home Edition, Windows Millennium Edition, Windows 2000, Windows 98, and Windows 95, see the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Adjusting Microsoft products for people with accessibility needs

Accessibility options and features are built into many Microsoft products, including the Windows operating system. Accessibility options and features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing.

Related topics

  • Accessible products and services from Microsoft


Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials to help you learn how to adjust the accessibility options and settings on your computer. The tutorials provide detailed procedures on how to adjust options, features, and settings to meet the needs of people with disabilities and accessibility needs. This information is presented in a side-by-side format so that you can see at a glance how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Microsoft documentation in alternative formats

In addition to the standard formats, documentation for many Microsoft products is available in other formats to make it more accessible. If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in other, more accessible formats. You can download many of these books from the Microsoft Web site.

Microsoft produces an index of accessible documentation on the Accessibility section of the Microsoft Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc. These documents are distributed to registered, eligible members of their distribution service on audiocassettes or on floppy disks. The collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. For information about eligibility and availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Phone from within the United States: (800) 221-4792
Phone from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessible products and services from Microsoft


Assistive technology for Windows

A wide variety of accessibility aids, or assistive technology products, are available to make computers easier to use for people with disabilities.

Microsoft provides a searchable catalog of accessibility aids that run on Microsoft Windows operating systems at the Accessibility section of the Microsoft Web site.

Among the different types of products available for the MS-DOS, Windows, and Windows NT operating systems are:

  • Programs that enlarge the information displayed or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to type by using a mouse or their voice.
  • Word or phrase prediction software that enable users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.

Upgrading

If you use assistive technology, before you upgrade either your software or hardware, be sure to contact your assistive technology vendor to check compatibility with products on your computer. Your assistive technology vendor can also help you learn how to adjust your settings to optimize compatibility with your version of Windows or other Microsoft products.

Related topics

  • Accessible products and services from Microsoft


Customer service for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessible products and services from Microsoft


Getting more accessibility information

The Accessibility section of the Microsoft Web site provides information about accessible technology to help improve the lives of people with disabilities by making computers a positive force in employment, education, and recreation. The information on this site benefits people with disabilities and their friends and family members, people in outreach organizations, educators, and advocates.

A free monthly newsletter is offered through e-mail to help you keep up to date with accessibility topics about Microsoft products at the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Glossary

To find a term in the glossary, click the letter of the alphabet that is the first letter in the term you want to look up.

You can also read glossary terms within the text of Help by clicking the underlined glossary term links. After you click a glossary link, the glossary term and definition appear in a pop-up window. To close the window, click anywhere on the screen.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

announcement

A Windows Media metafile that gives a player the information needed to receive content. Announcement files contain Extensible Markup Language (XML) scripts.

Back to Top

B

bandwidth

A network's capacity for transferring an amount of data in a given time.

bit rate

The number of bits transferred per second.

Back to Top

C

capture

To record audio, video, or still images as digital data in a file.

capture device

Hardware that transfers audio and video from an external source, such as a VCR or camcorder, to a computer.

clip

Small segment of a larger video file.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

content

Audio, video, images, text, or any other information that is contained in a digital media file or stream.

Back to Top

D

digital video (DV)

Video images and sound stored in a digital format.

download

To transfer a file over a network in response to a request from the device that receives the data. Downloaded content is kept on the receiving device for playback on demand. In contrast, streamed content is played as it is delivered.

DV

See definition for: digital video (DV)

Back to Top

F

frame

One of many sequential images that make up video.

frame rate

The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.

Back to Top

I

IEEE 1394

See definition for: Institute of Electrical and Electronics Engineers (IEEE) 1394

Institute of Electrical and Electronics Engineers (IEEE) 1394

A high-speed serial bus standard that provides enhanced computer connectivity for a wide range of devices, including consumer electronics audio/video (A/V) appliances, storage peripherals, other computers, and portable devices.

Back to Top

P

presentation

In Microsoft Producer, the final version of a project that is published. A presentation contains any slides, video, audio, HTML code, still images, presentation templates, or other digital media files that have been added to the timeline.

project file

The file that contains information about the files that have been imported into or captured in the current project, and how files or clips have been arranged.

Back to Top

R

record

See definition for: capture

Back to Top

S

source

Audio and video content that can be captured and encoded from devices installed on your computer or from a file.

Back to Top

T

timeline

The area of the user interface that shows the timing and arrangement of files or clips that make up a project.

trim

To hide parts of a file or clip without deleting them from the original source. Files and clips can be trimmed by adjusting the start or end trim points.

trim points

The points where playback of a file or clip begins and ends. There are two trim points: start trim point and end trim point.

Back to Top

W

Windows Media file

A file containing audio, video, or script data that is stored in Windows Media Format. Depending on their content and purpose, Windows Media files use a variety of file name extensions, such as: .wma, .wme, .wms, .wmv, .wmx, .wmz, or .wvx.

Back to Top


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2001-2003 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.